-- MariaDB dump 10.19  Distrib 10.6.12-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dolibarr_pasamex
-- ------------------------------------------------------
-- Server version	10.6.12-MariaDB-0ubuntu0.22.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `llx_accounting_account`
--

DROP TABLE IF EXISTS `llx_accounting_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_account` (
  `rowid` bigint(20) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_pcg_version` varchar(32) NOT NULL,
  `pcg_type` varchar(20) NOT NULL,
  `account_number` varchar(32) NOT NULL,
  `account_parent` int(11) DEFAULT 0,
  `label` varchar(255) NOT NULL,
  `labelshort` varchar(255) DEFAULT NULL,
  `fk_accounting_category` int(11) DEFAULT 0,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `reconcilable` tinyint(4) NOT NULL DEFAULT 0,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_accounting_account` (`account_number`,`entity`,`fk_pcg_version`),
  KEY `idx_accounting_account_fk_pcg_version` (`fk_pcg_version`),
  KEY `idx_accounting_account_account_parent` (`account_parent`),
  CONSTRAINT `fk_accounting_account_fk_pcg_version` FOREIGN KEY (`fk_pcg_version`) REFERENCES `llx_accounting_system` (`pcg_version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_account`
--

LOCK TABLES `llx_accounting_account` WRITE;
/*!40000 ALTER TABLE `llx_accounting_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_accounting_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_bookkeeping`
--

DROP TABLE IF EXISTS `llx_accounting_bookkeeping`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_bookkeeping` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `piece_num` int(11) NOT NULL,
  `doc_date` date NOT NULL,
  `doc_type` varchar(30) NOT NULL,
  `doc_ref` varchar(300) NOT NULL,
  `fk_doc` int(11) NOT NULL,
  `fk_docdet` int(11) NOT NULL,
  `thirdparty_code` varchar(32) DEFAULT NULL,
  `subledger_account` varchar(32) DEFAULT NULL,
  `subledger_label` varchar(255) DEFAULT NULL,
  `numero_compte` varchar(32) NOT NULL,
  `label_compte` varchar(255) NOT NULL,
  `label_operation` varchar(255) DEFAULT NULL,
  `debit` double(24,8) NOT NULL,
  `credit` double(24,8) NOT NULL,
  `montant` double(24,8) DEFAULT NULL,
  `sens` varchar(1) DEFAULT NULL,
  `multicurrency_amount` double(24,8) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `lettering_code` varchar(255) DEFAULT NULL,
  `date_lettering` datetime DEFAULT NULL,
  `date_lim_reglement` datetime DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user` int(11) DEFAULT NULL,
  `code_journal` varchar(32) NOT NULL,
  `journal_label` varchar(255) DEFAULT NULL,
  `date_validated` datetime DEFAULT NULL,
  `date_export` datetime DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_accounting_bookkeeping_fk_doc` (`fk_doc`),
  KEY `idx_accounting_bookkeeping_fk_docdet` (`fk_docdet`),
  KEY `idx_accounting_bookkeeping_doc_date` (`doc_date`),
  KEY `idx_accounting_bookkeeping_numero_compte` (`numero_compte`,`entity`),
  KEY `idx_accounting_bookkeeping_code_journal` (`code_journal`,`entity`),
  KEY `idx_accounting_bookkeeping_piece_num` (`piece_num`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_bookkeeping`
--

LOCK TABLES `llx_accounting_bookkeeping` WRITE;
/*!40000 ALTER TABLE `llx_accounting_bookkeeping` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_accounting_bookkeeping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_bookkeeping_tmp`
--

DROP TABLE IF EXISTS `llx_accounting_bookkeeping_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_bookkeeping_tmp` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `doc_date` date NOT NULL,
  `doc_type` varchar(30) NOT NULL,
  `doc_ref` varchar(300) NOT NULL,
  `fk_doc` int(11) NOT NULL,
  `fk_docdet` int(11) NOT NULL,
  `thirdparty_code` varchar(32) DEFAULT NULL,
  `subledger_account` varchar(32) DEFAULT NULL,
  `subledger_label` varchar(255) DEFAULT NULL,
  `numero_compte` varchar(32) DEFAULT NULL,
  `label_compte` varchar(255) NOT NULL,
  `label_operation` varchar(255) DEFAULT NULL,
  `debit` double(24,8) NOT NULL,
  `credit` double(24,8) NOT NULL,
  `montant` double(24,8) NOT NULL,
  `sens` varchar(1) DEFAULT NULL,
  `multicurrency_amount` double(24,8) DEFAULT NULL,
  `multicurrency_code` varchar(255) DEFAULT NULL,
  `lettering_code` varchar(255) DEFAULT NULL,
  `date_lettering` datetime DEFAULT NULL,
  `date_lim_reglement` datetime DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user` int(11) DEFAULT NULL,
  `code_journal` varchar(32) NOT NULL,
  `journal_label` varchar(255) DEFAULT NULL,
  `piece_num` int(11) NOT NULL,
  `date_validated` datetime DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_accounting_bookkeeping_tmp_doc_date` (`doc_date`),
  KEY `idx_accounting_bookkeeping_tmp_fk_docdet` (`fk_docdet`),
  KEY `idx_accounting_bookkeeping_tmp_numero_compte` (`numero_compte`),
  KEY `idx_accounting_bookkeeping_tmp_code_journal` (`code_journal`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_bookkeeping_tmp`
--

LOCK TABLES `llx_accounting_bookkeeping_tmp` WRITE;
/*!40000 ALTER TABLE `llx_accounting_bookkeeping_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_accounting_bookkeeping_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_fiscalyear`
--

DROP TABLE IF EXISTS `llx_accounting_fiscalyear`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_fiscalyear` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(128) NOT NULL,
  `date_start` date DEFAULT NULL,
  `date_end` date DEFAULT NULL,
  `statut` tinyint(4) NOT NULL DEFAULT 0,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datec` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_fiscalyear`
--

LOCK TABLES `llx_accounting_fiscalyear` WRITE;
/*!40000 ALTER TABLE `llx_accounting_fiscalyear` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_accounting_fiscalyear` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_groups_account`
--

DROP TABLE IF EXISTS `llx_accounting_groups_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_groups_account` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_accounting_account` int(11) NOT NULL,
  `fk_c_accounting_category` int(11) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_groups_account`
--

LOCK TABLES `llx_accounting_groups_account` WRITE;
/*!40000 ALTER TABLE `llx_accounting_groups_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_accounting_groups_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_journal`
--

DROP TABLE IF EXISTS `llx_accounting_journal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_journal` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `code` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `nature` smallint(6) NOT NULL DEFAULT 1,
  `active` smallint(6) DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_accounting_journal_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_journal`
--

LOCK TABLES `llx_accounting_journal` WRITE;
/*!40000 ALTER TABLE `llx_accounting_journal` DISABLE KEYS */;
INSERT INTO `llx_accounting_journal` (`rowid`, `entity`, `code`, `label`, `nature`, `active`) VALUES (1,1,'VT','ACCOUNTING_SELL_JOURNAL',2,1),(2,1,'AC','ACCOUNTING_PURCHASE_JOURNAL',3,1),(3,1,'BQ','FinanceJournal',4,1),(4,1,'OD','ACCOUNTING_MISCELLANEOUS_JOURNAL',1,1),(5,1,'AN','ACCOUNTING_HAS_NEW_JOURNAL',9,1),(6,1,'ER','ExpenseReportsJournal',5,1),(7,1,'INV','InventoryJournal',8,1);
/*!40000 ALTER TABLE `llx_accounting_journal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_accounting_system`
--

DROP TABLE IF EXISTS `llx_accounting_system`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_accounting_system` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_country` int(11) DEFAULT NULL,
  `pcg_version` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `active` smallint(6) DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_accounting_system_pcg_version` (`pcg_version`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_accounting_system`
--

LOCK TABLES `llx_accounting_system` WRITE;
/*!40000 ALTER TABLE `llx_accounting_system` DISABLE KEYS */;
INSERT INTO `llx_accounting_system` (`rowid`, `fk_country`, `pcg_version`, `label`, `active`) VALUES (1,1,'PCG99-ABREGE','The simple accountancy french plan',1),(2,1,'PCG99-BASE','The base accountancy french plan',1),(3,1,'PCG14-DEV','The developed accountancy french plan 2014',1),(4,1,'PCG18-ASSOC','French foundation chart of accounts 2018',1),(5,1,'PCGAFR14-DEV','The developed farm accountancy french plan 2014',1),(6,2,'PCMN-BASE','The base accountancy belgium plan',1),(7,4,'PCG08-PYME','The PYME accountancy spanish plan',1),(8,5,'SKR03','Standardkontenrahmen SKR 03',1),(9,5,'SKR04','Standardkontenrahmen SKR 04',1),(10,6,'PCG_SUISSE','Switzerland plan',1),(11,7,'ENG-BASE','England plan',1),(12,10,'PCT','The Tunisia plan',1),(13,12,'PCG','The Moroccan chart of accounts',1),(14,13,'NSCF','Nouveau système comptable financier',1),(15,17,'NL-VERKORT','Verkort rekeningschema',1),(16,20,'BAS-K1-MINI','The Swedish mini chart of accounts',1),(17,41,'AT-BASE','Plan Austria',1),(18,67,'PC-MIPYME','The PYME accountancy Chile plan',1),(19,80,'DK-STD','Standardkontoplan fra SKAT',1),(20,84,'EC-SUPERCIAS','Plan de cuentas Ecuador',1),(21,140,'PCN2020-LUXEMBURG','Plan comptable normalisé 2020 Luxembourgeois',1),(22,188,'RO-BASE','Plan de conturi romanesc',1),(23,49,'SYSCOHADA-BJ','Plan comptable Ouest-Africain',1),(24,60,'SYSCOHADA-BF','Plan comptable Ouest-Africain',1),(25,73,'SYSCOHADA-CD','Plan comptable Ouest-Africain',1),(26,65,'SYSCOHADA-CF','Plan comptable Ouest-Africain',1),(27,72,'SYSCOHADA-CG','Plan comptable Ouest-Africain',1),(28,21,'SYSCOHADA-CI','Plan comptable Ouest-Africain',1),(29,24,'SYSCOHADA-CM','Plan comptable Ouest-Africain',1),(30,16,'SYSCOHADA-GA','Plan comptable Ouest-Africain',1),(31,87,'SYSCOHADA-GQ','Plan comptable Ouest-Africain',1),(32,71,'SYSCOHADA-KM','Plan comptable Ouest-Africain',1),(33,147,'SYSCOHADA-ML','Plan comptable Ouest-Africain',1),(34,168,'SYSCOHADA-NE','Plan comptable Ouest-Africain',1),(35,22,'SYSCOHADA-SN','Plan comptable Ouest-Africain',1),(36,66,'SYSCOHADA-TD','Plan comptable Ouest-Africain',1),(37,15,'SYSCOHADA-TG','Plan comptable Ouest-Africain',1),(38,11,'US-BASE','USA basic chart of accounts',1),(39,11,'US-GAAP-BASIC','USA GAAP basic chart of accounts',1),(40,14,'CA-ENG-BASE','Canadian basic chart of accounts - English',1),(41,154,'SAT/24-2019','Catalogo y codigo agrupador fiscal del 2019',1);
/*!40000 ALTER TABLE `llx_accounting_system` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_actioncomm`
--

DROP TABLE IF EXISTS `llx_actioncomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_actioncomm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datep` datetime DEFAULT NULL,
  `datep2` datetime DEFAULT NULL,
  `fk_action` int(11) DEFAULT NULL,
  `code` varchar(50) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_mod` int(11) DEFAULT NULL,
  `fk_project` int(11) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_contact` int(11) DEFAULT NULL,
  `fk_parent` int(11) NOT NULL DEFAULT 0,
  `fk_user_action` int(11) DEFAULT NULL,
  `fk_user_done` int(11) DEFAULT NULL,
  `transparency` int(11) DEFAULT NULL,
  `priority` smallint(6) DEFAULT NULL,
  `visibility` varchar(12) DEFAULT 'default',
  `fulldayevent` smallint(6) NOT NULL DEFAULT 0,
  `percent` smallint(6) NOT NULL DEFAULT 0,
  `location` varchar(128) DEFAULT NULL,
  `durationp` double DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `note` mediumtext DEFAULT NULL,
  `calling_duration` int(11) DEFAULT NULL,
  `email_subject` varchar(255) DEFAULT NULL,
  `email_msgid` varchar(255) DEFAULT NULL,
  `email_from` varchar(255) DEFAULT NULL,
  `email_sender` varchar(255) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `email_tocc` varchar(255) DEFAULT NULL,
  `email_tobcc` varchar(255) DEFAULT NULL,
  `errors_to` varchar(255) DEFAULT NULL,
  `reply_to` varchar(255) DEFAULT NULL,
  `recurid` varchar(128) DEFAULT NULL,
  `recurrule` varchar(128) DEFAULT NULL,
  `recurdateend` datetime DEFAULT NULL,
  `num_vote` int(11) DEFAULT NULL,
  `event_paid` smallint(6) NOT NULL DEFAULT 0,
  `status` smallint(6) NOT NULL DEFAULT 0,
  `fk_element` int(11) DEFAULT NULL,
  `elementtype` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_actioncomm_ref` (`ref`,`entity`),
  KEY `idx_actioncomm_fk_soc` (`fk_soc`),
  KEY `idx_actioncomm_fk_contact` (`fk_contact`),
  KEY `idx_actioncomm_code` (`code`),
  KEY `idx_actioncomm_fk_element` (`fk_element`),
  KEY `idx_actioncomm_fk_user_action` (`fk_user_action`),
  KEY `idx_actioncomm_fk_project` (`fk_project`),
  KEY `idx_actioncomm_datep` (`datep`),
  KEY `idx_actioncomm_datep2` (`datep2`),
  KEY `idx_actioncomm_recurid` (`recurid`),
  KEY `idx_actioncomm_ref_ext` (`ref_ext`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_actioncomm`
--

LOCK TABLES `llx_actioncomm` WRITE;
/*!40000 ALTER TABLE `llx_actioncomm` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_actioncomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_actioncomm_extrafields`
--

DROP TABLE IF EXISTS `llx_actioncomm_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_actioncomm_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_actioncomm_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_actioncomm_extrafields`
--

LOCK TABLES `llx_actioncomm_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_actioncomm_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_actioncomm_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_actioncomm_reminder`
--

DROP TABLE IF EXISTS `llx_actioncomm_reminder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_actioncomm_reminder` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `dateremind` datetime NOT NULL,
  `typeremind` varchar(32) NOT NULL,
  `fk_user` int(11) NOT NULL,
  `offsetvalue` int(11) NOT NULL,
  `offsetunit` varchar(1) NOT NULL,
  `status` int(11) NOT NULL DEFAULT 0,
  `lasterror` varchar(128) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_actioncomm` int(11) NOT NULL,
  `fk_email_template` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_actioncomm_reminder_unique` (`fk_actioncomm`,`fk_user`,`typeremind`,`offsetvalue`,`offsetunit`),
  KEY `idx_actioncomm_reminder_dateremind` (`dateremind`),
  KEY `idx_actioncomm_reminder_fk_user` (`fk_user`),
  KEY `idx_actioncomm_reminder_status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_actioncomm_reminder`
--

LOCK TABLES `llx_actioncomm_reminder` WRITE;
/*!40000 ALTER TABLE `llx_actioncomm_reminder` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_actioncomm_reminder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_actioncomm_resources`
--

DROP TABLE IF EXISTS `llx_actioncomm_resources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_actioncomm_resources` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_actioncomm` int(11) NOT NULL,
  `element_type` varchar(50) NOT NULL,
  `fk_element` int(11) NOT NULL,
  `answer_status` varchar(50) DEFAULT NULL,
  `mandatory` smallint(6) DEFAULT NULL,
  `transparency` smallint(6) DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_actioncomm_resources` (`fk_actioncomm`,`element_type`,`fk_element`),
  KEY `idx_actioncomm_resources_fk_element` (`fk_element`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_actioncomm_resources`
--

LOCK TABLES `llx_actioncomm_resources` WRITE;
/*!40000 ALTER TABLE `llx_actioncomm_resources` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_actioncomm_resources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent`
--

DROP TABLE IF EXISTS `llx_adherent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(128) DEFAULT NULL,
  `gender` varchar(10) DEFAULT NULL,
  `civility` varchar(6) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `firstname` varchar(50) DEFAULT NULL,
  `login` varchar(50) DEFAULT NULL,
  `pass` varchar(50) DEFAULT NULL,
  `pass_crypted` varchar(128) DEFAULT NULL,
  `fk_adherent_type` int(11) NOT NULL,
  `morphy` varchar(3) NOT NULL,
  `societe` varchar(128) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `address` text DEFAULT NULL,
  `zip` varchar(30) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `state_id` int(11) DEFAULT NULL,
  `country` int(11) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `socialnetworks` text DEFAULT NULL,
  `phone` varchar(30) DEFAULT NULL,
  `phone_perso` varchar(30) DEFAULT NULL,
  `phone_mobile` varchar(30) DEFAULT NULL,
  `birth` date DEFAULT NULL,
  `photo` varchar(255) DEFAULT NULL,
  `statut` smallint(6) NOT NULL DEFAULT 0,
  `public` smallint(6) NOT NULL DEFAULT 0,
  `datefin` datetime DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `datevalid` datetime DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_mod` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `canvas` varchar(32) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_adherent_ref` (`ref`,`entity`),
  UNIQUE KEY `uk_adherent_login` (`login`,`entity`),
  UNIQUE KEY `uk_adherent_fk_soc` (`fk_soc`),
  KEY `idx_adherent_fk_adherent_type` (`fk_adherent_type`),
  CONSTRAINT `adherent_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_adherent_adherent_type` FOREIGN KEY (`fk_adherent_type`) REFERENCES `llx_adherent_type` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent`
--

LOCK TABLES `llx_adherent` WRITE;
/*!40000 ALTER TABLE `llx_adherent` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent_extrafields`
--

DROP TABLE IF EXISTS `llx_adherent_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_adherent_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent_extrafields`
--

LOCK TABLES `llx_adherent_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_adherent_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent_type`
--

DROP TABLE IF EXISTS `llx_adherent_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `statut` smallint(6) NOT NULL DEFAULT 0,
  `libelle` varchar(50) NOT NULL,
  `morphy` varchar(3) NOT NULL,
  `duration` varchar(6) DEFAULT NULL,
  `subscription` varchar(3) NOT NULL DEFAULT '1',
  `amount` double(24,8) DEFAULT NULL,
  `vote` varchar(3) NOT NULL DEFAULT '1',
  `note` text DEFAULT NULL,
  `mail_valid` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_adherent_type_libelle` (`libelle`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent_type`
--

LOCK TABLES `llx_adherent_type` WRITE;
/*!40000 ALTER TABLE `llx_adherent_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent_type_extrafields`
--

DROP TABLE IF EXISTS `llx_adherent_type_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent_type_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_adherent_type_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent_type_extrafields`
--

LOCK TABLES `llx_adherent_type_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_adherent_type_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent_type_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_adherent_type_lang`
--

DROP TABLE IF EXISTS `llx_adherent_type_lang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_adherent_type_lang` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_type` int(11) NOT NULL DEFAULT 0,
  `lang` varchar(5) NOT NULL DEFAULT '0',
  `label` varchar(255) NOT NULL,
  `description` text DEFAULT NULL,
  `email` text DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_adherent_type_lang`
--

LOCK TABLES `llx_adherent_type_lang` WRITE;
/*!40000 ALTER TABLE `llx_adherent_type_lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_adherent_type_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank`
--

DROP TABLE IF EXISTS `llx_bank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datev` date DEFAULT NULL,
  `dateo` date DEFAULT NULL,
  `amount` double(24,8) NOT NULL DEFAULT 0.00000000,
  `amount_main_currency` double(24,8) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_rappro` int(11) DEFAULT NULL,
  `fk_type` varchar(6) DEFAULT NULL,
  `num_releve` varchar(50) DEFAULT NULL,
  `num_chq` varchar(50) DEFAULT NULL,
  `numero_compte` varchar(32) DEFAULT NULL,
  `rappro` tinyint(4) DEFAULT 0,
  `note` text DEFAULT NULL,
  `fk_bordereau` int(11) DEFAULT 0,
  `banque` varchar(255) DEFAULT NULL,
  `emetteur` varchar(255) DEFAULT NULL,
  `author` varchar(40) DEFAULT NULL,
  `origin_id` int(11) DEFAULT NULL,
  `origin_type` varchar(64) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_bank_datev` (`datev`),
  KEY `idx_bank_dateo` (`dateo`),
  KEY `idx_bank_fk_account` (`fk_account`),
  KEY `idx_bank_rappro` (`rappro`),
  KEY `idx_bank_num_releve` (`num_releve`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank`
--

LOCK TABLES `llx_bank` WRITE;
/*!40000 ALTER TABLE `llx_bank` DISABLE KEYS */;
INSERT INTO `llx_bank` (`rowid`, `datec`, `tms`, `datev`, `dateo`, `amount`, `amount_main_currency`, `label`, `fk_account`, `fk_user_author`, `fk_user_rappro`, `fk_type`, `num_releve`, `num_chq`, `numero_compte`, `rappro`, `note`, `fk_bordereau`, `banque`, `emetteur`, `author`, `origin_id`, `origin_type`, `import_key`) VALUES (1,'2023-04-24 19:46:01','2023-04-24 19:46:01','2023-04-24','2023-04-24',0.00000000,NULL,'(Saldo inicial)',1,1,NULL,'SOLD',NULL,NULL,'',0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL),(2,'2023-04-24 19:47:12','2023-04-24 19:47:12','2023-04-20','2023-04-20',1650.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'PAULINA VANESSA GARCIA PAZ',NULL,NULL,NULL,NULL),(3,'2023-04-24 19:47:51','2023-04-24 19:47:51','2023-04-20','2023-04-20',1650.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'DANIEL VAZQUEZ SANCHEZ',NULL,NULL,NULL,NULL),(4,'2023-04-24 19:48:37','2023-04-24 19:48:37','2023-04-20','2023-04-20',8250.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'PAMPAS GDL',NULL,NULL,NULL,NULL),(5,'2023-04-24 19:49:10','2023-04-24 19:49:10','2023-01-20','2023-01-20',1848.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'EL SAZON DEL MAR',NULL,NULL,NULL,NULL),(6,'2023-04-24 19:49:46','2023-04-24 19:49:46','2023-04-20','2023-04-20',5082.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'OPERADORA DE PRODUCTOS DEL MAR SALSEADOS',NULL,NULL,NULL,NULL),(7,'2023-04-24 19:50:44','2023-04-24 19:50:44','2023-04-20','2023-04-20',11231.80000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'GH DINING HOSPITALITY',NULL,NULL,NULL,NULL),(8,'2023-04-27 15:45:58','2023-04-27 15:45:58','2023-04-20','2023-04-20',6490.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'KC COMUNICACIONES',NULL,NULL,NULL,NULL),(9,'2023-04-27 15:47:19','2023-04-27 15:47:19','2023-04-20','2023-04-20',9050.60000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'KC COMUNICACIONES',NULL,NULL,NULL,NULL),(10,'2023-04-27 15:49:12','2023-04-27 15:49:12','2023-04-20','2023-04-20',8047.60000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(11,'2023-04-28 22:31:56','2023-04-28 22:31:56','2023-04-28','2023-04-28',4752.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(12,'2023-04-28 22:35:39','2023-04-28 22:35:39','2023-04-28','2023-04-28',14836.80000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(13,'2023-04-28 22:40:09','2023-04-28 22:40:09','2023-02-23','2023-02-23',41536.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(14,'2023-04-28 22:42:09','2023-04-28 22:42:09','2023-04-28','2023-04-28',5192.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(15,'2023-04-28 22:42:53','2023-04-28 22:42:53','2023-04-28','2023-04-28',2596.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'KC COMUNICACIONES',NULL,NULL,NULL,NULL),(16,'2023-04-28 22:43:42','2023-04-28 22:43:42','2023-04-13','2023-04-13',10903.20000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(17,'2023-04-28 22:44:42','2023-04-28 22:44:42','2023-04-05','2023-04-05',12980.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(18,'2023-04-28 22:46:53','2023-04-28 22:46:53','2023-04-25','2023-04-25',7788.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(19,'2023-04-28 22:48:31','2023-04-28 22:48:31','2023-04-28','2023-04-28',6490.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(20,'2023-04-28 22:49:25','2023-04-28 22:49:25','2023-04-28','2023-04-28',11682.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'KC COMUNICACIONES',NULL,NULL,NULL,NULL),(21,'2023-04-28 22:53:08','2023-04-28 22:53:08','2023-04-28','2023-04-28',24662.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(22,'2023-04-28 22:54:50','2023-04-28 22:54:50','2023-04-28','2023-04-28',5192.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(23,'2023-04-28 22:55:46','2023-04-28 22:55:46','2023-04-28','2023-04-28',11682.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'KC COMUNICACIONES',NULL,NULL,NULL,NULL),(24,'2023-04-28 22:56:28','2023-04-28 22:56:28','2023-04-20','2023-04-20',2076.80000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'KC COMUNICACIONES',NULL,NULL,NULL,NULL),(25,'2023-04-28 22:57:48','2023-04-28 22:57:48','2023-04-28','2023-04-28',11682.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'KC COMUNICACIONES',NULL,NULL,NULL,NULL),(26,'2023-04-28 22:58:47','2023-04-28 22:58:47','2023-04-28','2023-04-28',2376.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'KC COMUNICACIONES',NULL,NULL,NULL,NULL),(27,'2023-04-28 22:59:58','2023-04-28 22:59:58','2023-04-28','2023-04-28',5711.20000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'KC COMUNICACIONES',NULL,NULL,NULL,NULL),(28,'2023-04-28 23:00:46','2023-04-28 23:00:46','2023-04-14','2023-04-14',2596.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(29,'2023-04-28 23:01:17','2023-04-28 23:01:17','2023-04-28','2023-04-28',3115.20000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(30,'2023-04-28 23:02:03','2023-04-28 23:02:03','2023-04-28','2023-04-28',3894.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(31,'2023-04-29 00:18:53','2023-04-29 00:18:53','2023-04-28','2023-04-28',5192.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(32,'2023-04-29 00:19:50','2023-04-29 00:19:50','2023-04-28','2023-04-28',5192.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(33,'2023-04-29 00:20:23','2023-04-29 00:20:23','2023-04-28','2023-04-28',2596.00000000,NULL,'(CustomerInvoicePayment)',1,1,NULL,'VIR',NULL,NULL,'',0,NULL,0,NULL,'ALBAGUE',NULL,NULL,NULL,NULL),(34,'2023-05-10 22:03:58','2023-05-10 22:03:58','2023-05-10','2023-05-10',3212.00000000,NULL,'(CustomerInvoicePayment)',1,7,NULL,'LIQ',NULL,NULL,'',0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL),(35,'2023-05-10 22:07:41','2023-05-10 22:07:41','2023-05-10','2023-05-10',1505.68000000,NULL,'(CustomerInvoicePayment)',1,7,NULL,'LIQ',NULL,NULL,'',0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_bank` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_account`
--

DROP TABLE IF EXISTS `llx_bank_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_account` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `ref` varchar(12) NOT NULL,
  `label` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `bank` varchar(60) DEFAULT NULL,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `bic` varchar(11) DEFAULT NULL,
  `iban_prefix` varchar(34) DEFAULT NULL,
  `country_iban` varchar(2) DEFAULT NULL,
  `cle_iban` varchar(2) DEFAULT NULL,
  `domiciliation` varchar(255) DEFAULT NULL,
  `pti_in_ctti` smallint(6) DEFAULT 0,
  `state_id` int(11) DEFAULT NULL,
  `fk_pays` int(11) NOT NULL,
  `proprio` varchar(60) DEFAULT NULL,
  `owner_address` varchar(255) DEFAULT NULL,
  `courant` smallint(6) NOT NULL DEFAULT 0,
  `clos` smallint(6) NOT NULL DEFAULT 0,
  `rappro` smallint(6) DEFAULT 1,
  `url` varchar(128) DEFAULT NULL,
  `account_number` varchar(32) DEFAULT NULL,
  `fk_accountancy_journal` int(11) DEFAULT NULL,
  `currency_code` varchar(3) NOT NULL,
  `min_allowed` int(11) DEFAULT 0,
  `min_desired` int(11) DEFAULT 0,
  `comment` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `ics` varchar(32) DEFAULT NULL,
  `ics_transfer` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bank_account_label` (`label`,`entity`),
  KEY `idx_fk_accountancy_journal` (`fk_accountancy_journal`),
  CONSTRAINT `fk_bank_account_accountancy_journal` FOREIGN KEY (`fk_accountancy_journal`) REFERENCES `llx_accounting_journal` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_account`
--

LOCK TABLES `llx_bank_account` WRITE;
/*!40000 ALTER TABLE `llx_bank_account` DISABLE KEYS */;
INSERT INTO `llx_bank_account` (`rowid`, `datec`, `tms`, `ref`, `label`, `entity`, `fk_user_author`, `fk_user_modif`, `bank`, `code_banque`, `code_guichet`, `number`, `cle_rib`, `bic`, `iban_prefix`, `country_iban`, `cle_iban`, `domiciliation`, `pti_in_ctti`, `state_id`, `fk_pays`, `proprio`, `owner_address`, `courant`, `clos`, `rappro`, `url`, `account_number`, `fk_accountancy_journal`, `currency_code`, `min_allowed`, `min_desired`, `comment`, `note_public`, `model_pdf`, `import_key`, `extraparams`, `ics`, `ics_transfer`) VALUES (1,'2023-04-24 19:46:01','2023-04-24 19:46:01','BANCOMER','Banco Principal',1,NULL,NULL,'BBVA MEXICO, S.A.','','','1589651279','','','',NULL,NULL,'Av, Vallarta3959 Col Don Bosco',0,1521,154,'JOSE CUAUHTEMOC FIGUEROA ROMO','5 CALLE OCAMPO',1,0,1,NULL,'',NULL,'MXN',NULL,NULL,'',NULL,NULL,NULL,NULL,'','');
/*!40000 ALTER TABLE `llx_bank_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_account_extrafields`
--

DROP TABLE IF EXISTS `llx_bank_account_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_account_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_bank_account_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_account_extrafields`
--

LOCK TABLES `llx_bank_account_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_bank_account_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bank_account_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_categ`
--

DROP TABLE IF EXISTS `llx_bank_categ`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_categ` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_categ`
--

LOCK TABLES `llx_bank_categ` WRITE;
/*!40000 ALTER TABLE `llx_bank_categ` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bank_categ` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_class`
--

DROP TABLE IF EXISTS `llx_bank_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_class` (
  `lineid` int(11) NOT NULL,
  `fk_categ` int(11) NOT NULL,
  UNIQUE KEY `uk_bank_class_lineid` (`lineid`,`fk_categ`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_class`
--

LOCK TABLES `llx_bank_class` WRITE;
/*!40000 ALTER TABLE `llx_bank_class` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bank_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bank_url`
--

DROP TABLE IF EXISTS `llx_bank_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bank_url` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_bank` int(11) DEFAULT NULL,
  `url_id` int(11) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `type` varchar(24) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bank_url` (`fk_bank`,`url_id`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bank_url`
--

LOCK TABLES `llx_bank_url` WRITE;
/*!40000 ALTER TABLE `llx_bank_url` DISABLE KEYS */;
INSERT INTO `llx_bank_url` (`rowid`, `fk_bank`, `url_id`, `url`, `label`, `type`) VALUES (1,2,1,'/dolibarr/compta/paiement/card.php?id=','(paiement)','payment'),(2,2,423,'/dolibarr/comm/card.php?socid=','PAULINA VANESSA GARCIA PAZ','company'),(3,3,2,'/dolibarr/compta/paiement/card.php?id=','(paiement)','payment'),(4,3,438,'/dolibarr/comm/card.php?socid=','DANIEL VAZQUEZ SANCHEZ','company'),(5,4,3,'/dolibarr/compta/paiement/card.php?id=','(paiement)','payment'),(6,4,468,'/dolibarr/comm/card.php?socid=','PAMPAS GDL','company'),(7,5,4,'/dolibarr/compta/paiement/card.php?id=','(paiement)','payment'),(8,5,444,'/dolibarr/comm/card.php?socid=','EL SAZON DEL MAR','company'),(9,6,5,'/dolibarr/compta/paiement/card.php?id=','(paiement)','payment'),(10,6,399,'/dolibarr/comm/card.php?socid=','OPERADORA DE PRODUCTOS DEL MAR SALSEADOS','company'),(11,7,6,'/dolibarr/compta/paiement/card.php?id=','(paiement)','payment'),(12,7,411,'/dolibarr/comm/card.php?socid=','GH DINING HOSPITALITY','company'),(13,8,7,'/dolibarr/compta/paiement/card.php?id=','(paiement)','payment'),(14,8,410,'/dolibarr/comm/card.php?socid=','KC COMUNICACIONES','company'),(15,9,8,'/dolibarr/compta/paiement/card.php?id=','(paiement)','payment'),(16,9,407,'/dolibarr/comm/card.php?socid=','KC COMUNICACIONES','company'),(17,10,9,'/dolibarr/compta/paiement/card.php?id=','(paiement)','payment'),(18,10,440,'/dolibarr/comm/card.php?socid=','ALBAGUE','company'),(19,11,10,'/compta/paiement/card.php?id=','(paiement)','payment'),(20,11,452,'/comm/card.php?socid=','ALBAGUE','company'),(21,12,11,'/compta/paiement/card.php?id=','(paiement)','payment'),(22,12,452,'/comm/card.php?socid=','ALBAGUE','company'),(23,13,12,'/compta/paiement/card.php?id=','(paiement)','payment'),(24,13,406,'/comm/card.php?socid=','ALBAGUE','company'),(25,14,13,'/compta/paiement/card.php?id=','(paiement)','payment'),(26,14,406,'/comm/card.php?socid=','ALBAGUE','company'),(27,15,14,'/compta/paiement/card.php?id=','(paiement)','payment'),(28,15,414,'/comm/card.php?socid=','KC COMUNICACIONES','company'),(29,16,15,'/compta/paiement/card.php?id=','(paiement)','payment'),(30,16,432,'/comm/card.php?socid=','ALBAGUE','company'),(31,17,16,'/compta/paiement/card.php?id=','(paiement)','payment'),(32,17,417,'/comm/card.php?socid=','ALBAGUE','company'),(33,18,17,'/compta/paiement/card.php?id=','(paiement)','payment'),(34,18,430,'/comm/card.php?socid=','ALBAGUE','company'),(35,19,18,'/compta/paiement/card.php?id=','(paiement)','payment'),(36,19,419,'/comm/card.php?socid=','ALBAGUE','company'),(37,20,19,'/compta/paiement/card.php?id=','(paiement)','payment'),(38,20,410,'/comm/card.php?socid=','KC COMUNICACIONES','company'),(39,21,20,'/compta/paiement/card.php?id=','(paiement)','payment'),(40,21,460,'/comm/card.php?socid=','ALBAGUE','company'),(41,22,21,'/compta/paiement/card.php?id=','(paiement)','payment'),(42,22,460,'/comm/card.php?socid=','ALBAGUE','company'),(43,23,22,'/compta/paiement/card.php?id=','(paiement)','payment'),(44,23,313,'/comm/card.php?socid=','KC COMUNICACIONES','company'),(45,24,23,'/compta/paiement/card.php?id=','(paiement)','payment'),(46,24,407,'/comm/card.php?socid=','KC COMUNICACIONES','company'),(47,25,24,'/compta/paiement/card.php?id=','(paiement)','payment'),(48,25,402,'/comm/card.php?socid=','KC COMUNICACIONES','company'),(49,26,25,'/compta/paiement/card.php?id=','(paiement)','payment'),(50,26,402,'/comm/card.php?socid=','KC COMUNICACIONES','company'),(51,27,26,'/compta/paiement/card.php?id=','(paiement)','payment'),(52,27,414,'/comm/card.php?socid=','KC COMUNICACIONES','company'),(53,28,27,'/compta/paiement/card.php?id=','(paiement)','payment'),(54,28,406,'/comm/card.php?socid=','ALBAGUE','company'),(55,29,28,'/compta/paiement/card.php?id=','(paiement)','payment'),(56,29,428,'/comm/card.php?socid=','ALBAGUE','company'),(57,30,29,'/compta/paiement/card.php?id=','(paiement)','payment'),(58,30,430,'/comm/card.php?socid=','ALBAGUE','company'),(59,31,30,'/compta/paiement/card.php?id=','(paiement)','payment'),(60,31,406,'/comm/card.php?socid=','ALBAGUE','company'),(61,32,31,'/compta/paiement/card.php?id=','(paiement)','payment'),(62,32,460,'/comm/card.php?socid=','ALBAGUE','company'),(63,33,32,'/compta/paiement/card.php?id=','(paiement)','payment'),(64,33,430,'/comm/card.php?socid=','ALBAGUE','company'),(65,34,33,'/compta/paiement/card.php?id=','(paiement)','payment'),(66,34,487,'/comm/card.php?socid=','VENTA AL PUBLICO','company'),(67,35,34,'/compta/paiement/card.php?id=','(paiement)','payment'),(68,35,405,'/comm/card.php?socid=','ALBAGUE','company');
/*!40000 ALTER TABLE `llx_bank_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_blockedlog`
--

DROP TABLE IF EXISTS `llx_blockedlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_blockedlog` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `action` varchar(50) DEFAULT NULL,
  `amounts` double(24,8) NOT NULL,
  `element` varchar(50) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `user_fullname` varchar(255) DEFAULT NULL,
  `fk_object` int(11) DEFAULT NULL,
  `ref_object` varchar(255) DEFAULT NULL,
  `date_object` datetime DEFAULT NULL,
  `signature` varchar(100) NOT NULL,
  `signature_line` varchar(100) NOT NULL,
  `object_data` mediumtext DEFAULT NULL,
  `object_version` varchar(32) DEFAULT '',
  `certified` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `signature` (`signature`),
  KEY `fk_object_element` (`fk_object`,`element`),
  KEY `entity` (`entity`),
  KEY `fk_user` (`fk_user`),
  KEY `entity_action` (`entity`,`action`),
  KEY `entity_action_certified` (`entity`,`action`,`certified`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_blockedlog`
--

LOCK TABLES `llx_blockedlog` WRITE;
/*!40000 ALTER TABLE `llx_blockedlog` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_blockedlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_blockedlog_authority`
--

DROP TABLE IF EXISTS `llx_blockedlog_authority`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_blockedlog_authority` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `blockchain` longtext NOT NULL,
  `signature` varchar(100) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`rowid`),
  KEY `signature` (`signature`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_blockedlog_authority`
--

LOCK TABLES `llx_blockedlog_authority` WRITE;
/*!40000 ALTER TABLE `llx_blockedlog_authority` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_blockedlog_authority` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bom_bom`
--

DROP TABLE IF EXISTS `llx_bom_bom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bom_bom` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref` varchar(128) NOT NULL,
  `bomtype` int(11) DEFAULT 0,
  `label` varchar(255) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `qty` double(24,8) DEFAULT NULL,
  `efficiency` double(24,8) DEFAULT 1.00000000,
  `duration` double(24,8) DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bom_bom_ref` (`ref`,`entity`),
  KEY `idx_bom_bom_rowid` (`rowid`),
  KEY `idx_bom_bom_ref` (`ref`),
  KEY `llx_bom_bom_fk_user_creat` (`fk_user_creat`),
  KEY `idx_bom_bom_status` (`status`),
  KEY `idx_bom_bom_fk_product` (`fk_product`),
  CONSTRAINT `llx_bom_bom_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bom_bom`
--

LOCK TABLES `llx_bom_bom` WRITE;
/*!40000 ALTER TABLE `llx_bom_bom` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bom_bom` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bom_bom_extrafields`
--

DROP TABLE IF EXISTS `llx_bom_bom_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bom_bom_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_bom_bom_extrafields_fk_object` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bom_bom_extrafields`
--

LOCK TABLES `llx_bom_bom_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_bom_bom_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bom_bom_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bom_bomline`
--

DROP TABLE IF EXISTS `llx_bom_bomline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bom_bomline` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_bom` int(11) NOT NULL,
  `fk_product` int(11) NOT NULL,
  `fk_bom_child` int(11) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `qty` double(24,8) NOT NULL,
  `qty_frozen` smallint(6) DEFAULT 0,
  `disable_stock_change` smallint(6) DEFAULT 0,
  `efficiency` double(24,8) NOT NULL DEFAULT 1.00000000,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`rowid`),
  KEY `idx_bom_bomline_rowid` (`rowid`),
  KEY `idx_bom_bomline_fk_product` (`fk_product`),
  KEY `idx_bom_bomline_fk_bom` (`fk_bom`),
  CONSTRAINT `llx_bom_bomline_fk_bom` FOREIGN KEY (`fk_bom`) REFERENCES `llx_bom_bom` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bom_bomline`
--

LOCK TABLES `llx_bom_bomline` WRITE;
/*!40000 ALTER TABLE `llx_bom_bomline` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bom_bomline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bom_bomline_extrafields`
--

DROP TABLE IF EXISTS `llx_bom_bomline_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bom_bomline_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bom_bomline_extrafields`
--

LOCK TABLES `llx_bom_bomline_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_bom_bomline_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bom_bomline_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bookmark`
--

DROP TABLE IF EXISTS `llx_bookmark`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bookmark` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_user` int(11) NOT NULL,
  `dateb` datetime DEFAULT NULL,
  `url` text DEFAULT NULL,
  `target` varchar(16) DEFAULT NULL,
  `title` varchar(64) DEFAULT NULL,
  `favicon` varchar(24) DEFAULT NULL,
  `position` int(11) DEFAULT 0,
  `entity` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bookmark_title` (`fk_user`,`entity`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bookmark`
--

LOCK TABLES `llx_bookmark` WRITE;
/*!40000 ALTER TABLE `llx_bookmark` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bookmark` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_bordereau_cheque`
--

DROP TABLE IF EXISTS `llx_bordereau_cheque`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_bordereau_cheque` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `datec` datetime NOT NULL,
  `date_bordereau` date DEFAULT NULL,
  `amount` double(24,8) NOT NULL,
  `nbcheque` smallint(6) NOT NULL,
  `fk_bank_account` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `statut` smallint(6) NOT NULL DEFAULT 0,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `note` text DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_bordereau_cheque` (`ref`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_bordereau_cheque`
--

LOCK TABLES `llx_bordereau_cheque` WRITE;
/*!40000 ALTER TABLE `llx_bordereau_cheque` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_bordereau_cheque` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_boxes`
--

DROP TABLE IF EXISTS `llx_boxes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_boxes` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `box_id` int(11) NOT NULL,
  `position` smallint(6) NOT NULL,
  `box_order` varchar(3) NOT NULL,
  `fk_user` int(11) NOT NULL DEFAULT 0,
  `maxline` int(11) DEFAULT NULL,
  `params` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_boxes` (`entity`,`box_id`,`position`,`fk_user`),
  KEY `idx_boxes_boxid` (`box_id`),
  KEY `idx_boxes_fk_user` (`fk_user`),
  CONSTRAINT `fk_boxes_box_id` FOREIGN KEY (`box_id`) REFERENCES `llx_boxes_def` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_boxes`
--

LOCK TABLES `llx_boxes` WRITE;
/*!40000 ALTER TABLE `llx_boxes` DISABLE KEYS */;
INSERT INTO `llx_boxes` (`rowid`, `entity`, `box_id`, `position`, `box_order`, `fk_user`, `maxline`, `params`) VALUES (1,1,1,0,'0',0,NULL,NULL),(2,1,2,0,'0',0,NULL,NULL),(3,1,3,0,'0',0,NULL,NULL),(4,1,4,0,'0',0,NULL,NULL),(5,1,5,0,'0',0,NULL,NULL),(6,1,5,1,'0',0,NULL,NULL),(7,1,5,2,'0',0,NULL,NULL),(8,1,5,3,'0',0,NULL,NULL),(9,1,5,11,'0',0,NULL,NULL),(10,1,5,27,'0',0,NULL,NULL),(11,1,6,0,'0',0,NULL,NULL),(12,1,7,0,'0',0,NULL,NULL),(13,1,8,0,'0',0,NULL,NULL),(14,1,9,0,'0',0,NULL,NULL),(15,1,10,0,'0',0,NULL,NULL),(16,1,11,0,'0',0,NULL,NULL),(17,1,12,0,'0',0,NULL,NULL),(18,1,13,0,'0',0,NULL,NULL),(19,1,14,0,'0',0,NULL,NULL),(20,1,15,0,'0',0,NULL,NULL),(21,1,16,0,'0',0,NULL,NULL),(22,1,17,0,'0',0,NULL,NULL),(23,1,18,0,'0',0,NULL,NULL),(24,1,19,0,'0',0,NULL,NULL),(25,1,20,0,'0',0,NULL,NULL),(26,1,21,0,'0',0,NULL,NULL),(27,1,22,0,'0',0,NULL,NULL),(28,1,23,0,'0',0,NULL,NULL),(29,1,24,0,'0',0,NULL,NULL),(30,1,25,0,'0',0,NULL,NULL),(31,1,26,0,'0',0,NULL,NULL),(32,1,31,0,'0',0,NULL,NULL),(33,1,32,0,'0',0,NULL,NULL),(34,1,33,0,'0',0,NULL,NULL),(35,1,34,0,'0',0,NULL,NULL),(36,1,35,0,'0',0,NULL,NULL),(37,1,36,0,'0',0,NULL,NULL);
/*!40000 ALTER TABLE `llx_boxes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_boxes_def`
--

DROP TABLE IF EXISTS `llx_boxes_def`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_boxes_def` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(200) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_user` int(11) NOT NULL DEFAULT 0,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `note` varchar(130) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_boxes_def` (`file`,`entity`,`note`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_boxes_def`
--

LOCK TABLES `llx_boxes_def` WRITE;
/*!40000 ALTER TABLE `llx_boxes_def` DISABLE KEYS */;
INSERT INTO `llx_boxes_def` (`rowid`, `file`, `entity`, `fk_user`, `tms`, `note`) VALUES (1,'box_lastlogin.php',1,0,'2023-02-15 20:09:45',NULL),(2,'box_birthdays.php',1,0,'2023-02-15 20:09:45',NULL),(3,'box_dolibarr_state_board.php',1,0,'2023-02-15 20:09:45',NULL),(4,'box_produits.php',1,0,'2023-02-15 20:10:28',NULL),(5,'box_produits_alerte_stock.php',1,0,'2023-02-15 20:10:28',NULL),(6,'box_graph_product_distribution.php',1,0,'2023-02-15 20:10:28',NULL),(7,'box_clients.php',1,0,'2023-02-17 21:30:12',NULL),(8,'box_prospect.php',1,0,'2023-02-17 21:30:12',NULL),(9,'box_contacts.php',1,0,'2023-02-17 21:30:12',NULL),(10,'box_activity.php',1,0,'2023-02-17 21:30:12','(WarningUsingThisBoxSlowDown)'),(11,'box_goodcustomers.php',1,0,'2023-02-17 21:30:12','(WarningUsingThisBoxSlowDown)'),(12,'box_commandes.php',1,0,'2023-02-17 21:30:16',NULL),(13,'box_graph_orders_permonth.php',1,0,'2023-02-17 21:30:16',NULL),(14,'box_graph_invoices_supplier_permonth.php',1,0,'2023-02-17 21:30:20',NULL),(15,'box_graph_orders_supplier_permonth.php',1,0,'2023-02-17 21:30:20',NULL),(16,'box_fournisseurs.php',1,0,'2023-02-17 21:30:20',NULL),(17,'box_factures_fourn_imp.php',1,0,'2023-02-17 21:30:20',NULL),(18,'box_factures_fourn.php',1,0,'2023-02-17 21:30:20',NULL),(19,'box_supplier_orders.php',1,0,'2023-02-17 21:30:20',NULL),(20,'box_supplier_orders_awaiting_reception.php',1,0,'2023-02-17 21:30:20',NULL),(21,'box_factures_imp.php',1,0,'2023-02-17 21:30:23',NULL),(22,'box_factures.php',1,0,'2023-02-17 21:30:23',NULL),(23,'box_graph_invoices_permonth.php',1,0,'2023-02-17 21:30:23',NULL),(24,'box_customers_outstanding_bill_reached.php',1,0,'2023-02-17 21:30:23',NULL),(25,'box_members.php',1,0,'2023-02-17 21:31:18',NULL),(26,'box_birthdays_members.php',1,0,'2023-02-17 21:31:18',NULL),(27,'box_members_last_modified.php',1,0,'2023-02-17 21:31:18',NULL),(28,'box_members_last_subscriptions.php',1,0,'2023-02-17 21:31:18',NULL),(29,'box_members_subscriptions_by_year.php',1,0,'2023-02-17 21:31:18',NULL),(30,'box_members_by_type.php',1,0,'2023-02-17 21:31:18',NULL),(31,'box_comptes.php',1,0,'2023-04-17 17:33:35',NULL),(32,'box_graph_propales_permonth.php',1,0,'2023-04-24 21:41:32',NULL),(33,'box_propales.php',1,0,'2023-04-24 21:41:32',NULL),(34,'box_boms.php',1,0,'2023-04-24 21:43:07',NULL),(35,'box_mos.php',1,0,'2023-04-24 21:43:09',NULL),(36,'box_scheduled_jobs.php',1,0,'2023-05-03 18:53:27',NULL);
/*!40000 ALTER TABLE `llx_boxes_def` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_budget`
--

DROP TABLE IF EXISTS `llx_budget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_budget` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `label` varchar(255) NOT NULL,
  `status` int(11) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `date_start` date DEFAULT NULL,
  `date_end` date DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_budget`
--

LOCK TABLES `llx_budget` WRITE;
/*!40000 ALTER TABLE `llx_budget` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_budget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_budget_lines`
--

DROP TABLE IF EXISTS `llx_budget_lines`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_budget_lines` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_budget` int(11) NOT NULL,
  `fk_project_ids` varchar(180) NOT NULL,
  `amount` double(24,8) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_budget_lines` (`fk_budget`,`fk_project_ids`),
  CONSTRAINT `fk_budget_lines_budget` FOREIGN KEY (`fk_budget`) REFERENCES `llx_budget` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_budget_lines`
--

LOCK TABLES `llx_budget_lines` WRITE;
/*!40000 ALTER TABLE `llx_budget_lines` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_budget_lines` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_accounting_category`
--

DROP TABLE IF EXISTS `llx_c_accounting_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_accounting_category` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `code` varchar(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `range_account` varchar(255) NOT NULL,
  `sens` tinyint(4) NOT NULL DEFAULT 0,
  `category_type` tinyint(4) NOT NULL DEFAULT 0,
  `formula` varchar(255) NOT NULL,
  `position` int(11) DEFAULT 0,
  `fk_country` int(11) DEFAULT NULL,
  `active` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_accounting_category` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_accounting_category`
--

LOCK TABLES `llx_c_accounting_category` WRITE;
/*!40000 ALTER TABLE `llx_c_accounting_category` DISABLE KEYS */;
INSERT INTO `llx_c_accounting_category` (`rowid`, `entity`, `code`, `label`, `range_account`, `sens`, `category_type`, `formula`, `position`, `fk_country`, `active`) VALUES (1,1,'INCOMES','Income of products/services','Example: 7xxxxx',0,0,'',10,0,1),(2,1,'EXPENSES','Expenses of products/services','Example: 6xxxxx',0,0,'',20,0,1),(3,1,'PROFIT','Balance','',0,1,'INCOMES+EXPENSES',30,0,1);
/*!40000 ALTER TABLE `llx_c_accounting_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_action_trigger`
--

DROP TABLE IF EXISTS `llx_c_action_trigger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_action_trigger` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `elementtype` varchar(64) NOT NULL,
  `code` varchar(64) NOT NULL,
  `label` varchar(128) NOT NULL,
  `description` varchar(255) DEFAULT NULL,
  `rang` int(11) DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_action_trigger_code` (`code`),
  KEY `idx_action_trigger_rang` (`rang`)
) ENGINE=InnoDB AUTO_INCREMENT=136 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_action_trigger`
--

LOCK TABLES `llx_c_action_trigger` WRITE;
/*!40000 ALTER TABLE `llx_c_action_trigger` DISABLE KEYS */;
INSERT INTO `llx_c_action_trigger` (`rowid`, `elementtype`, `code`, `label`, `description`, `rang`) VALUES (1,'societe','COMPANY_CREATE','Third party created','Executed when a third party is created',1),(2,'societe','COMPANY_MODIFY','Third party update','Executed when you update third party',1),(3,'societe','COMPANY_SENTBYMAIL','Mails sent from third party card','Executed when you send email from third party card',1),(4,'societe','COMPANY_DELETE','Third party deleted','Executed when you delete third party',1),(5,'propal','PROPAL_VALIDATE','Customer proposal validated','Executed when a commercial proposal is validated',2),(6,'propal','PROPAL_MODIFY','Customer proposal modified','Executed when a customer proposal is modified',2),(7,'propal','PROPAL_SENTBYMAIL','Commercial proposal sent by mail','Executed when a commercial proposal is sent by mail',3),(8,'propal','PROPAL_CLOSE_SIGNED','Customer proposal closed signed','Executed when a customer proposal is closed signed',2),(9,'propal','PROPAL_CLOSE_REFUSED','Customer proposal closed refused','Executed when a customer proposal is closed refused',2),(10,'propal','PROPAL_CLASSIFY_BILLED','Customer proposal set billed','Executed when a customer proposal is set to billed',2),(11,'propal','PROPAL_DELETE','Customer proposal deleted','Executed when a customer proposal is deleted',2),(12,'commande','ORDER_VALIDATE','Customer order validate','Executed when a customer order is validated',4),(13,'commande','ORDER_CLOSE','Customer order classify delivered','Executed when a customer order is set delivered',5),(14,'commande','ORDER_MODIFY','Customer order modified','Executed when a customer order is set modified',5),(15,'commande','ORDER_CLASSIFY_BILLED','Customer order classify billed','Executed when a customer order is set to billed',5),(16,'commande','ORDER_CANCEL','Customer order canceled','Executed when a customer order is canceled',5),(17,'commande','ORDER_SENTBYMAIL','Customer order sent by mail','Executed when a customer order is sent by mail ',5),(18,'commande','ORDER_DELETE','Customer order deleted','Executed when a customer order is deleted',5),(19,'facture','BILL_VALIDATE','Customer invoice validated','Executed when a customer invoice is approved',6),(20,'facture','BILL_MODIFY','Customer invoice modified','Executed when a customer invoice is modified',7),(21,'facture','BILL_PAYED','Customer invoice payed','Executed when a customer invoice is payed',7),(22,'facture','BILL_CANCEL','Customer invoice canceled','Executed when a customer invoice is conceled',8),(23,'facture','BILL_SENTBYMAIL','Customer invoice sent by mail','Executed when a customer invoice is sent by mail',9),(24,'facture','BILL_UNVALIDATE','Customer invoice unvalidated','Executed when a customer invoice status set back to draft',9),(25,'facture','BILL_DELETE','Customer invoice deleted','Executed when a customer invoice is deleted',9),(26,'proposal_supplier','PROPOSAL_SUPPLIER_VALIDATE','Price request validated','Executed when a commercial proposal is validated',10),(27,'proposal_supplier','PROPOSAL_SUPPLIER_MODIFY','Price request modified','Executed when a commercial proposal is modified',10),(28,'proposal_supplier','PROPOSAL_SUPPLIER_SENTBYMAIL','Price request sent by mail','Executed when a commercial proposal is sent by mail',10),(29,'proposal_supplier','PROPOSAL_SUPPLIER_CLOSE_SIGNED','Price request closed signed','Executed when a customer proposal is closed signed',10),(30,'proposal_supplier','PROPOSAL_SUPPLIER_CLOSE_REFUSED','Price request closed refused','Executed when a customer proposal is closed refused',10),(31,'proposal_supplier','PROPOSAL_SUPPLIER_DELETE','Price request deleted','Executed when a customer proposal delete',10),(32,'order_supplier','ORDER_SUPPLIER_VALIDATE','Supplier order validated','Executed when a supplier order is validated',12),(33,'order_supplier','ORDER_SUPPLIER_APPROVE','Supplier order request approved','Executed when a supplier order is approved',13),(34,'order_supplier','ORDER_SUPPLIER_MODIFY','Supplier order request modified','Executed when a supplier order is modified',13),(35,'order_supplier','ORDER_SUPPLIER_SUBMIT','Supplier order request submited','Executed when a supplier order is approved',13),(36,'order_supplier','ORDER_SUPPLIER_RECEIVE','Supplier order request received','Executed when a supplier order is received',13),(37,'order_supplier','ORDER_SUPPLIER_REFUSE','Supplier order request refused','Executed when a supplier order is refused',13),(38,'order_supplier','ORDER_SUPPLIER_CANCEL','Supplier order request canceled','Executed when a supplier order is canceled',13),(39,'order_supplier','ORDER_SUPPLIER_SENTBYMAIL','Supplier order sent by mail','Executed when a supplier order is sent by mail',14),(40,'order_supplier','ORDER_SUPPLIER_CLASSIFY_BILLED','Supplier order set billed','Executed when a supplier order is set as billed',14),(41,'order_supplier','ORDER_SUPPLIER_DELETE','Supplier order deleted','Executed when a supplier order is deleted',14),(42,'invoice_supplier','BILL_SUPPLIER_VALIDATE','Supplier invoice validated','Executed when a supplier invoice is validated',15),(43,'invoice_supplier','BILL_SUPPLIER_MODIFY','Supplier invoice modified','Executed when a supplier invoice is modified',15),(44,'invoice_supplier','BILL_SUPPLIER_UNVALIDATE','Supplier invoice unvalidated','Executed when a supplier invoice status is set back to draft',15),(45,'invoice_supplier','BILL_SUPPLIER_PAYED','Supplier invoice payed','Executed when a supplier invoice is payed',16),(46,'invoice_supplier','BILL_SUPPLIER_SENTBYMAIL','Supplier invoice sent by mail','Executed when a supplier invoice is sent by mail',17),(47,'invoice_supplier','BILL_SUPPLIER_CANCELED','Supplier invoice cancelled','Executed when a supplier invoice is cancelled',17),(48,'invoice_supplier','BILL_SUPPLIER_DELETE','Supplier invoice deleted','Executed when a supplier invoice is deleted',17),(49,'contrat','CONTRACT_VALIDATE','Contract validated','Executed when a contract is validated',18),(50,'contrat','CONTRACT_MODIFY','Contract modified','Executed when a contract is modified',18),(51,'contrat','CONTRACT_SENTBYMAIL','Contract sent by mail','Executed when a contract is sent by mail',18),(52,'contrat','CONTRACT_DELETE','Contract deleted','Executed when a contract is deleted',18),(53,'shipping','SHIPPING_VALIDATE','Shipping validated','Executed when a shipping is validated',20),(54,'shipping','SHIPPING_MODIFY','Shipping modified','Executed when a shipping is modified',20),(55,'shipping','SHIPPING_SENTBYMAIL','Shipping sent by mail','Executed when a shipping is sent by mail',21),(56,'shipping','SHIPPING_DELETE','Shipping sent is deleted','Executed when a shipping is deleted',21),(57,'reception','RECEPTION_VALIDATE','Reception validated','Executed when a reception is validated',22),(58,'reception','RECEPTION_SENTBYMAIL','Reception sent by mail','Executed when a reception is sent by mail',22),(59,'member','MEMBER_VALIDATE','Member validated','Executed when a member is validated',22),(60,'member','MEMBER_MODIFY','Member modified','Executed when a member is modified',23),(61,'member','MEMBER_SENTBYMAIL','Mails sent from member card','Executed when you send email from member card',23),(62,'member','MEMBER_SUBSCRIPTION_CREATE','Member subscribtion recorded','Executed when a member subscribtion is deleted',24),(63,'member','MEMBER_SUBSCRIPTION_MODIFY','Member subscribtion modified','Executed when a member subscribtion is modified',24),(64,'member','MEMBER_SUBSCRIPTION_DELETE','Member subscribtion deleted','Executed when a member subscribtion is deleted',24),(65,'member','MEMBER_RESILIATE','Member resiliated','Executed when a member is resiliated',25),(66,'member','MEMBER_DELETE','Member deleted','Executed when a member is deleted',26),(67,'member','MEMBER_EXCLUDE','Member excluded','Executed when a member is excluded',27),(68,'ficheinter','FICHINTER_VALIDATE','Intervention validated','Executed when a intervention is validated',30),(69,'ficheinter','FICHINTER_MODIFY','Intervention modify','Executed when a intervention is modify',30),(70,'ficheinter','FICHINTER_CLASSIFY_BILLED','Intervention set billed','Executed when a intervention is set to billed (when option FICHINTER_CLASSIFY_BILLED is set)',32),(71,'ficheinter','FICHINTER_CLASSIFY_UNBILLED','Intervention set unbilled','Executed when a intervention is set to unbilled (when option FICHINTER_CLASSIFY_BILLED is set)',33),(72,'ficheinter','FICHINTER_REOPEN','Intervention opened','Executed when a intervention is re-opened',34),(73,'ficheinter','FICHINTER_SENTBYMAIL','Intervention sent by mail','Executed when a intervention is sent by mail',35),(74,'ficheinter','FICHINTER_DELETE','Intervention is deleted','Executed when a intervention is deleted',35),(75,'product','PRODUCT_CREATE','Product or service created','Executed when a product or sevice is created',40),(76,'product','PRODUCT_MODIFY','Product or service modified','Executed when a product or sevice is modified',41),(77,'product','PRODUCT_DELETE','Product or service deleted','Executed when a product or sevice is deleted',42),(78,'expensereport','EXPENSE_REPORT_CREATE','Expense report created','Executed when an expense report is created',201),(79,'expensereport','EXPENSE_REPORT_VALIDATE','Expense report validated','Executed when an expense report is validated',202),(80,'expensereport','EXPENSE_REPORT_MODIFY','Expense report modified','Executed when an expense report is modified',202),(81,'expensereport','EXPENSE_REPORT_APPROVE','Expense report approved','Executed when an expense report is approved',203),(82,'expensereport','EXPENSE_REPORT_PAID','Expense report billed','Executed when an expense report is set as billed',204),(83,'expensereport','EXPENSE_REPORT_DELETE','Expense report deleted','Executed when an expense report is deleted',205),(84,'project','PROJECT_CREATE','Project creation','Executed when a project is created',140),(85,'project','PROJECT_VALIDATE','Project validation','Executed when a project is validated',141),(86,'project','PROJECT_MODIFY','Project modified','Executed when a project is modified',142),(87,'project','PROJECT_DELETE','Project deleted','Executed when a project is deleted',143),(88,'ticket','TICKET_CREATE','Ticket created','Executed when a ticket is created',161),(89,'ticket','TICKET_MODIFY','Ticket modified','Executed when a ticket is modified',163),(90,'ticket','TICKET_ASSIGNED','Ticket assigned','Executed when a ticket is modified',164),(91,'ticket','TICKET_CLOSE','Ticket closed','Executed when a ticket is closed',165),(92,'ticket','TICKET_SENTBYMAIL','Ticket message sent by email','Executed when a message is sent from the ticket record',166),(93,'ticket','TICKET_DELETE','Ticket deleted','Executed when a ticket is deleted',167),(94,'user','USER_SENTBYMAIL','Email sent','Executed when an email is sent from user card',300),(95,'user','USER_CREATE','User created','Executed when a user is created',301),(96,'user','USER_MODIFY','User update','Executed when a user is updated',302),(97,'user','USER_DELETE','User update','Executed when a user is deleted',303),(98,'user','USER_NEW_PASSWORD','User update','Executed when a user is change password',304),(99,'user','USER_ENABLEDISABLE','User update','Executed when a user is enable or disable',305),(101,'bom','BOM_VALIDATE','BOM validated','Executed when a BOM is validated',650),(102,'bom','BOM_UNVALIDATE','BOM unvalidated','Executed when a BOM is unvalidated',651),(103,'bom','BOM_CLOSE','BOM disabled','Executed when a BOM is disabled',652),(104,'bom','BOM_REOPEN','BOM reopen','Executed when a BOM is re-open',653),(105,'bom','BOM_DELETE','BOM deleted','Executed when a BOM deleted',654),(106,'mrp','MRP_MO_VALIDATE','MO validated','Executed when a MO is validated',660),(107,'mrp','MRP_MO_PRODUCED','MO produced','Executed when a MO is produced',661),(108,'mrp','MRP_MO_DELETE','MO deleted','Executed when a MO is deleted',662),(109,'mrp','MRP_MO_CANCEL','MO canceled','Executed when a MO is canceled',663),(110,'contact','CONTACT_CREATE','Contact address created','Executed when a contact is created',50),(111,'contact','CONTACT_MODIFY','Contact address update','Executed when a contact is updated',51),(112,'contact','CONTACT_SENTBYMAIL','Mails sent from third party card','Executed when you send email from contact address record',52),(113,'contact','CONTACT_DELETE','Contact address deleted','Executed when a contact is deleted',53),(114,'recruitment','RECRUITMENTJOBPOSITION_CREATE','Job created','Executed when a job is created',7500),(115,'recruitment','RECRUITMENTJOBPOSITION_MODIFY','Job modified','Executed when a job is modified',7502),(116,'recruitment','RECRUITMENTJOBPOSITION_SENTBYMAIL','Mails sent from job record','Executed when you send email from job record',7504),(117,'recruitment','RECRUITMENTJOBPOSITION_DELETE','Job deleted','Executed when a job is deleted',7506),(118,'recruitment','RECRUITMENTCANDIDATURE_CREATE','Candidature created','Executed when a candidature is created',7510),(119,'recruitment','RECRUITMENTCANDIDATURE_MODIFY','Candidature modified','Executed when a candidature is modified',7512),(120,'recruitment','RECRUITMENTCANDIDATURE_SENTBYMAIL','Mails sent from candidature record','Executed when you send email from candidature record',7514),(121,'recruitment','RECRUITMENTCANDIDATURE_DELETE','Candidature deleted','Executed when a candidature is deleted',7516),(122,'project','TASK_CREATE','Task created','Executed when a project task is created',150),(123,'project','TASK_MODIFY','Task modified','Executed when a project task is modified',151),(124,'project','TASK_DELETE','Task deleted','Executed when a project task is deleted',152),(125,'agenda','ACTION_CREATE','Action added','Executed when an action is added to the agenda',700),(126,'holiday','HOLIDAY_CREATE','Holiday created','Executed when a holiday is created',800),(127,'holiday','HOLIDAY_MODIFY','Holiday modified','Executed when a holiday is modified',801),(128,'holiday','HOLIDAY_VALIDATE','Holiday validated','Executed when a holiday is validated',802),(129,'holiday','HOLIDAY_APPROVE','Holiday approved','Executed when a holiday is aprouved',803),(130,'holiday','HOLIDAY_CANCEL','Holiday canceled','Executed when a holiday is canceled',802),(131,'holiday','HOLIDAY_DELETE','Holiday deleted','Executed when a holiday is deleted',804),(132,'facturerec','BILLREC_CREATE','Template invoices created','Executed when a Template invoices is created',900),(133,'facturerec','BILLREC_MODIFY','Template invoices update','Executed when a Template invoices is updated',901),(134,'facturerec','BILLREC_DELETE','Template invoices deleted','Executed when a Template invoices is deleted',902),(135,'facturerec','BILLREC_AUTOCREATEBILL','Template invoices use to create invoices with auto batch','Executed when a Template invoices is use to create invoice with auto batch',903);
/*!40000 ALTER TABLE `llx_c_action_trigger` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_actioncomm`
--

DROP TABLE IF EXISTS `llx_c_actioncomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_actioncomm` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL,
  `type` varchar(50) NOT NULL DEFAULT 'system',
  `libelle` varchar(128) NOT NULL,
  `module` varchar(50) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `todo` tinyint(4) DEFAULT NULL,
  `color` varchar(9) DEFAULT NULL,
  `picto` varchar(48) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_actioncomm` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_actioncomm`
--

LOCK TABLES `llx_c_actioncomm` WRITE;
/*!40000 ALTER TABLE `llx_c_actioncomm` DISABLE KEYS */;
INSERT INTO `llx_c_actioncomm` (`id`, `code`, `type`, `libelle`, `module`, `active`, `todo`, `color`, `picto`, `position`) VALUES (1,'AC_TEL','system','Phone call',NULL,1,NULL,NULL,NULL,2),(2,'AC_FAX','system','Send Fax',NULL,1,NULL,NULL,NULL,3),(4,'AC_EMAIL','system','Send Email',NULL,1,NULL,NULL,NULL,4),(5,'AC_RDV','system','Rendez-vous',NULL,1,NULL,NULL,NULL,1),(6,'AC_EMAIL_IN','system','reception Email',NULL,1,NULL,NULL,NULL,4),(11,'AC_INT','system','Intervention on site',NULL,1,NULL,NULL,NULL,4),(40,'AC_OTH_AUTO','systemauto','Other (automatically inserted events)',NULL,1,NULL,NULL,NULL,20),(50,'AC_OTH','systemauto','Other (manually inserted events)',NULL,1,NULL,NULL,NULL,5),(60,'AC_EO_ONLINECONF','module','Online/Virtual conference','conference@eventorganization',1,NULL,NULL,NULL,60),(61,'AC_EO_INDOORCONF','module','Indoor conference','conference@eventorganization',1,NULL,NULL,NULL,61),(62,'AC_EO_ONLINEBOOTH','module','Online/Virtual booth','booth@eventorganization',1,NULL,NULL,NULL,62),(63,'AC_EO_INDOORBOOTH','module','Indoor booth','booth@eventorganization',1,NULL,NULL,NULL,63);
/*!40000 ALTER TABLE `llx_c_actioncomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_availability`
--

DROP TABLE IF EXISTS `llx_c_availability`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_availability` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(30) NOT NULL,
  `label` varchar(128) NOT NULL,
  `type_duration` varchar(1) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_availability` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_availability`
--

LOCK TABLES `llx_c_availability` WRITE;
/*!40000 ALTER TABLE `llx_c_availability` DISABLE KEYS */;
INSERT INTO `llx_c_availability` (`rowid`, `code`, `label`, `type_duration`, `qty`, `active`, `position`) VALUES (1,'AV_NOW','Immediate',NULL,0,1,10),(2,'AV_1W','1 week','w',1,1,20),(3,'AV_2W','2 weeks','w',2,1,30),(4,'AV_3W','3 weeks','w',3,1,40),(5,'AV_4W','4 weeks','w',4,1,50),(6,'AV_5W','5 weeks','w',5,1,60),(7,'AV_6W','6 weeks','w',6,1,70),(8,'AV_8W','8 weeks','w',8,1,80),(9,'AV_10W','10 weeks','w',10,1,90),(10,'AV_12W','12 weeks','w',12,1,100),(11,'AV_14W','14 weeks','w',14,1,110),(12,'AV_16W','16 weeks','w',16,1,120);
/*!40000 ALTER TABLE `llx_c_availability` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_barcode_type`
--

DROP TABLE IF EXISTS `llx_c_barcode_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_barcode_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(16) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `libelle` varchar(128) NOT NULL,
  `coder` varchar(16) NOT NULL,
  `example` varchar(16) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_barcode_type` (`code`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_barcode_type`
--

LOCK TABLES `llx_c_barcode_type` WRITE;
/*!40000 ALTER TABLE `llx_c_barcode_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_barcode_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_chargesociales`
--

DROP TABLE IF EXISTS `llx_c_chargesociales`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_chargesociales` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `libelle` varchar(128) DEFAULT NULL,
  `deductible` smallint(6) NOT NULL DEFAULT 0,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `code` varchar(12) NOT NULL,
  `accountancy_code` varchar(32) DEFAULT NULL,
  `fk_pays` int(11) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4110 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_chargesociales`
--

LOCK TABLES `llx_c_chargesociales` WRITE;
/*!40000 ALTER TABLE `llx_c_chargesociales` DISABLE KEYS */;
INSERT INTO `llx_c_chargesociales` (`id`, `libelle`, `deductible`, `active`, `code`, `accountancy_code`, `fk_pays`, `module`) VALUES (1,'Securite sociale (URSSAF / MSA)',1,1,'TAXSECU',NULL,1,NULL),(2,'Securite sociale des indépendants (URSSAF)',1,1,'TAXSSI',NULL,1,NULL),(10,'Taxe apprentissage',1,1,'TAXAPP',NULL,1,NULL),(11,'Formation professionnelle continue',1,1,'TAXFPC',NULL,1,NULL),(12,'Cotisation fonciere des entreprises (CFE)',1,1,'TAXCFE',NULL,1,NULL),(13,'Cotisation sur la valeur ajoutee des entreprises (CVAE)',1,1,'TAXCVAE',NULL,1,NULL),(20,'Taxe fonciere',1,1,'TAXFON',NULL,1,NULL),(25,'Prelevement à la source (PAS)',0,1,'TAXPAS',NULL,1,NULL),(30,'Prevoyance',1,1,'TAXPREV',NULL,1,NULL),(40,'Mutuelle',1,1,'TAXMUT',NULL,1,NULL),(50,'Retraite',1,1,'TAXRET',NULL,1,NULL),(60,'Taxe sur vehicule societe (TVS)',0,1,'TAXTVS',NULL,1,NULL),(70,'impôts sur les sociétés (IS)',0,1,'TAXIS',NULL,1,NULL),(201,'ONSS',1,1,'TAXBEONSS',NULL,2,NULL),(210,'Precompte professionnel',1,1,'TAXBEPREPRO',NULL,2,NULL),(220,'Prime existence',1,1,'TAXBEPRIEXI',NULL,2,NULL),(230,'Precompte immobilier',1,1,'TAXBEPREIMMO',NULL,2,NULL),(4101,'Krankenversicherung',1,1,'TAXATKV',NULL,41,NULL),(4102,'Unfallversicherung',1,1,'TAXATUV',NULL,41,NULL),(4103,'Pensionsversicherung',1,1,'TAXATPV',NULL,41,NULL),(4104,'Arbeitslosenversicherung',1,1,'TAXATAV',NULL,41,NULL),(4105,'Insolvenzentgeltsicherungsfond',1,1,'TAXATIESG',NULL,41,NULL),(4106,'Wohnbauförderung',1,1,'TAXATWF',NULL,41,NULL),(4107,'Arbeiterkammerumlage',1,1,'TAXATAK',NULL,41,NULL),(4108,'Mitarbeitervorsorgekasse',1,1,'TAXATMVK',NULL,41,NULL),(4109,'Familienlastenausgleichsfond',1,1,'TAXATFLAF',NULL,41,NULL);
/*!40000 ALTER TABLE `llx_c_chargesociales` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_civility`
--

DROP TABLE IF EXISTS `llx_c_civility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_civility` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(6) NOT NULL,
  `label` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_civility` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_civility`
--

LOCK TABLES `llx_c_civility` WRITE;
/*!40000 ALTER TABLE `llx_c_civility` DISABLE KEYS */;
INSERT INTO `llx_c_civility` (`rowid`, `code`, `label`, `active`, `module`) VALUES (1,'MME','Madame',1,NULL),(2,'MR','Monsieur',1,NULL),(3,'MLE','Mademoiselle',1,NULL),(4,'MTRE','Maître',1,NULL),(5,'DR','Docteur',1,NULL);
/*!40000 ALTER TABLE `llx_c_civility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_country`
--

DROP TABLE IF EXISTS `llx_c_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_country` (
  `rowid` int(11) NOT NULL,
  `code` varchar(2) NOT NULL,
  `code_iso` varchar(3) DEFAULT NULL,
  `label` varchar(128) NOT NULL,
  `eec` tinyint(4) NOT NULL DEFAULT 0,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `favorite` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_c_country_code` (`code`),
  UNIQUE KEY `idx_c_country_label` (`label`),
  UNIQUE KEY `idx_c_country_code_iso` (`code_iso`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_country`
--

LOCK TABLES `llx_c_country` WRITE;
/*!40000 ALTER TABLE `llx_c_country` DISABLE KEYS */;
INSERT INTO `llx_c_country` (`rowid`, `code`, `code_iso`, `label`, `eec`, `active`, `favorite`) VALUES (0,'',NULL,'-',0,1,1),(1,'FR','FRA','France',1,1,0),(2,'BE','BEL','Belgium',1,1,0),(3,'IT','ITA','Italy',1,1,0),(4,'ES','ESP','Spain',1,1,0),(5,'DE','DEU','Germany',1,1,0),(6,'CH','CHE','Switzerland',0,1,0),(7,'GB','GBR','United Kingdom',0,1,0),(8,'IE','IRL','Ireland',1,1,0),(9,'CN','CHN','China',0,1,0),(10,'TN','TUN','Tunisia',0,1,0),(11,'US','USA','United States',0,1,0),(12,'MA','MAR','Morocco',0,1,0),(13,'DZ','DZA','Algeria',0,1,0),(14,'CA','CAN','Canada',0,1,0),(15,'TG','TGO','Togo',0,1,0),(16,'GA','GAB','Gabon',0,1,0),(17,'NL','NLD','Netherlands',1,1,0),(18,'HU','HUN','Hungary',1,1,0),(19,'RU','RUS','Russia',0,1,0),(20,'SE','SWE','Sweden',1,1,0),(21,'CI','CIV','Côte d\'Ivoire',0,1,0),(22,'SN','SEN','Senegal',0,1,0),(23,'AR','ARG','Argentina',0,1,0),(24,'CM','CMR','Cameroun',0,1,0),(25,'PT','PRT','Portugal',1,1,0),(26,'SA','SAU','Saudi Arabia',0,1,0),(27,'MC','MCO','Monaco',1,1,0),(28,'AU','AUS','Australia',0,1,0),(29,'SG','SGP','Singapore',0,1,0),(30,'AF','AFG','Afghanistan',0,1,0),(31,'AX','ALA','Åland Island',0,1,0),(32,'AL','ALB','Albania',0,1,0),(33,'AS','ASM','American Samoa',0,1,0),(34,'AD','AND','Andorra',0,1,0),(35,'AO','AGO','Angola',0,1,0),(36,'AI','AIA','Anguilla',0,1,0),(37,'AQ','ATA','Antarctica',0,1,0),(38,'AG','ATG','Antigua and Barbuda',0,1,0),(39,'AM','ARM','Armenia',0,1,0),(40,'AW','ABW','Aruba',0,1,0),(41,'AT','AUT','Austria',1,1,0),(42,'AZ','AZE','Azerbaijan',0,1,0),(43,'BS','BHS','Bahamas',0,1,0),(44,'BH','BHR','Bahrain',0,1,0),(45,'BD','BGD','Bangladesh',0,1,0),(46,'BB','BRB','Barbados',0,1,0),(47,'BY','BLR','Belarus',0,1,0),(48,'BZ','BLZ','Belize',0,1,0),(49,'BJ','BEN','Benin',0,1,0),(50,'BM','BMU','Bermuda',0,1,0),(51,'BT','BTN','Bhutan',0,1,0),(52,'BO','BOL','Bolivia',0,1,0),(53,'BA','BIH','Bosnia and Herzegovina',0,1,0),(54,'BW','BWA','Botswana',0,1,0),(55,'BV','BVT','Bouvet Island',0,0,0),(56,'BR','BRA','Brazil',0,1,0),(57,'IO','IOT','British Indian Ocean Territory',0,1,0),(58,'BN','BRN','Brunei',0,1,0),(59,'BG','BGR','Bulgaria',1,1,0),(60,'BF','BFA','Burkina Faso',0,1,0),(61,'BI','BDI','Burundi',0,1,0),(62,'KH','KHM','Cambodge',0,1,0),(63,'CV','CPV','Cap-Vert',0,1,0),(64,'KY','CYM','Iles Cayman',0,1,0),(65,'CF','CAF','République centrafricaine',0,1,0),(66,'TD','TCD','Tchad',0,1,0),(67,'CL','CHL','Chili',0,1,0),(68,'CX','CXR','Ile Christmas',0,1,0),(69,'CC','CCK','Iles des Cocos (Keeling)',0,1,0),(70,'CO','COL','Colombie',0,1,0),(71,'KM','COM','Comores',0,1,0),(72,'CG','COG','Congo',0,1,0),(73,'CD','COD','République démocratique du Congo',0,1,0),(74,'CK','COK','Iles Cook',0,1,0),(75,'CR','CRI','Costa Rica',0,1,0),(76,'HR','HRV','Croatie',1,1,0),(77,'CU','CUB','Cuba',0,1,0),(78,'CY','CYP','Cyprus',1,1,0),(79,'CZ','CZE','Czech Republic',1,1,0),(80,'DK','DNK','Denmark',1,1,0),(81,'DJ','DJI','Djibouti',0,1,0),(82,'DM','DMA','Dominica',0,1,0),(83,'DO','DOM','Dominican Republic',0,1,0),(84,'EC','ECU','Republic of Ecuador',0,1,0),(85,'EG','EGY','Egypt',0,1,0),(86,'SV','SLV','El Salvador',0,1,0),(87,'GQ','GNQ','Equatorial Guinea',0,1,0),(88,'ER','ERI','Eritrea',0,1,0),(89,'EE','EST','Estonia',1,1,0),(90,'ET','ETH','Ethiopia',0,1,0),(91,'FK','FLK','Falkland Islands',0,1,0),(92,'FO','FRO','Faroe Islands',0,1,0),(93,'FJ','FJI','Fidji Islands',0,1,0),(94,'FI','FIN','Finland',1,1,0),(95,'GF','GUF','French Guiana',0,1,0),(96,'PF','PYF','French Polynesia',0,1,0),(97,'TF','ATF','Terres australes françaises',0,1,0),(98,'GM','GMB','Gambie',0,1,0),(99,'GE','GEO','Georgia',0,1,0),(100,'GH','GHA','Ghana',0,1,0),(101,'GI','GIB','Gibraltar',0,1,0),(102,'GR','GRC','Greece',1,1,0),(103,'GL','GRL','Groenland',0,1,0),(104,'GD','GRD','Grenade',0,1,0),(106,'GU','GUM','Guam',0,1,0),(107,'GT','GTM','Guatemala',0,1,0),(108,'GN','GIN','Guinea',0,1,0),(109,'GW','GNB','Guinea-Bissao',0,1,0),(111,'HT','HTI','Haiti',0,1,0),(112,'HM','HMD','Iles Heard et McDonald',0,1,0),(113,'VA','VAT','Saint-Siège (Vatican)',0,1,0),(114,'HN','HND','Honduras',0,1,0),(115,'HK','HKG','Hong Kong',0,1,0),(116,'IS','ISL','Islande',0,1,0),(117,'IN','IND','India',0,1,0),(118,'ID','IDN','Indonésie',0,1,0),(119,'IR','IRN','Iran',0,1,0),(120,'IQ','IRQ','Iraq',0,1,0),(121,'IL','ISR','Israel',0,1,0),(122,'JM','JAM','Jamaïque',0,1,0),(123,'JP','JPN','Japon',0,1,0),(124,'JO','JOR','Jordanie',0,1,0),(125,'KZ','KAZ','Kazakhstan',0,1,0),(126,'KE','KEN','Kenya',0,1,0),(127,'KI','KIR','Kiribati',0,1,0),(128,'KP','PRK','North Corea',0,1,0),(129,'KR','KOR','South Corea',0,1,0),(130,'KW','KWT','Koweït',0,1,0),(131,'KG','KGZ','Kirghizistan',0,1,0),(132,'LA','LAO','Laos',0,1,0),(133,'LV','LVA','Lettonie',1,1,0),(134,'LB','LBN','Liban',0,1,0),(135,'LS','LSO','Lesotho',0,1,0),(136,'LR','LBR','Liberia',0,1,0),(137,'LY','LBY','Libye',0,1,0),(138,'LI','LIE','Liechtenstein',0,1,0),(139,'LT','LTU','Lituanie',1,1,0),(140,'LU','LUX','Luxembourg',1,1,0),(141,'MO','MAC','Macao',0,1,0),(142,'MK','MKD','ex-République yougoslave de Macédoine',0,1,0),(143,'MG','MDG','Madagascar',0,1,0),(144,'MW','MWI','Malawi',0,1,0),(145,'MY','MYS','Malaisie',0,1,0),(146,'MV','MDV','Maldives',0,1,0),(147,'ML','MLI','Mali',0,1,0),(148,'MT','MLT','Malte',1,1,0),(149,'MH','MHL','Iles Marshall',0,1,0),(151,'MR','MRT','Mauritanie',0,1,0),(152,'MU','MUS','Maurice',0,1,0),(153,'YT','MYT','Mayotte',0,1,0),(154,'MX','MEX','Mexique',0,1,0),(155,'FM','FSM','Micronésie',0,1,0),(156,'MD','MDA','Moldavie',0,1,0),(157,'MN','MNG','Mongolie',0,1,0),(158,'MS','MSR','Monserrat',0,1,0),(159,'MZ','MOZ','Mozambique',0,1,0),(160,'MM','MMR','Birmanie (Myanmar)',0,1,0),(161,'NA','NAM','Namibie',0,1,0),(162,'NR','NRU','Nauru',0,1,0),(163,'NP','NPL','Népal',0,1,0),(165,'NC','NCL','New Caledonia',0,1,0),(166,'NZ','NZL','New Zealand',0,1,0),(167,'NI','NIC','Nicaragua',0,1,0),(168,'NE','NER','Niger',0,1,0),(169,'NG','NGA','Nigeria',0,1,0),(170,'NU','NIU','Niue',0,1,0),(171,'NF','NFK','Norfolk Island',0,1,0),(172,'MP','MNP','Northern Mariana Islands',0,1,0),(173,'NO','NOR','Norway',0,1,0),(174,'OM','OMN','Oman',0,1,0),(175,'PK','PAK','Pakistan',0,1,0),(176,'PW','PLW','Palau',0,1,0),(177,'PS','PSE','Palestinian territories',0,1,0),(178,'PA','PAN','Panama',0,1,0),(179,'PG','PNG','Papua New Guinea',0,1,0),(180,'PY','PRY','Paraguay',0,1,0),(181,'PE','PER','Peru',0,1,0),(182,'PH','PHL','Philippines',0,1,0),(183,'PN','PCN','Pitcairn Islands',0,1,0),(184,'PL','POL','Pologne',1,1,0),(185,'PR','PRI','Puerto Rico',0,1,0),(186,'QA','QAT','Qatar',0,1,0),(188,'RO','ROU','Romania',1,1,0),(189,'RW','RWA','Rwanda',0,1,0),(190,'SH','SHN','Saint Helena',0,1,0),(191,'KN','KNA','Saint Kitts and Nevis',0,1,0),(192,'LC','LCA','Saint Lucia',0,1,0),(193,'PM','SPM','Saint Pierre and Miquelon',0,1,0),(194,'VC','VCT','Saint Vincent and the Grenadines',0,1,0),(195,'WS','WSM','Samoa',0,1,0),(196,'SM','SMR','San Marino ',0,1,0),(197,'ST','STP','Saint Thomas and Prince',0,1,0),(198,'RS','SRB','Serbia',0,1,0),(199,'SC','SYC','Seychelles',0,1,0),(200,'SL','SLE','Sierra Leone',0,1,0),(201,'SK','SVK','Slovakia',1,1,0),(202,'SI','SVN','Slovenia',1,1,0),(203,'SB','SLB','Solomon Islands',0,1,0),(204,'SO','SOM','Somalia',0,1,0),(205,'ZA','ZAF','South Africa',0,1,0),(206,'GS','SGS','South Georgia and the South Sandwich Islands ',0,1,0),(207,'LK','LKA','Sri Lanka',0,1,0),(208,'SD','SDN','Sudan',0,1,0),(209,'SR','SUR','Suriname',0,1,0),(210,'SJ','SJM','Svalbard and Jan Mayen',0,1,0),(211,'SZ','SWZ','Swaziland / Eswatini',0,1,0),(212,'SY','SYR','Syria',0,1,0),(213,'TW','TWN','Taiwan',0,1,0),(214,'TJ','TJK','Tajikistan',0,1,0),(215,'TZ','TZA','Tanzania',0,1,0),(216,'TH','THA','Thailand',0,1,0),(217,'TL','TLS','Timor-Leste',0,1,0),(218,'TK','TKL','Tokelau',0,1,0),(219,'TO','TON','Tonga',0,1,0),(220,'TT','TTO','Trinidad and Tobago',0,1,0),(221,'TR','TUR','Turkey',0,1,0),(222,'TM','TKM','Turkmenistan',0,1,0),(223,'TC','TCA','Turks and Caicos Islands',0,1,0),(224,'TV','TUV','Tuvalu',0,1,0),(225,'UG','UGA','Uganda',0,1,0),(226,'UA','UKR','Ukraine',0,1,0),(227,'AE','ARE','United Arab Emirates',0,1,0),(228,'UM','UMI','United States Minor Outlying Islands',0,1,0),(229,'UY','URY','Uruguay',0,1,0),(230,'UZ','UZB','Uzbekistan',0,1,0),(231,'VU','VUT','Vanuatu',0,1,0),(232,'VE','VEN','Venezuela',0,1,0),(233,'VN','VNM','Vietnam',0,1,0),(234,'VG','VGB','British Virgin Islands',0,1,0),(235,'VI','VIR','Virgin Islands of the United States',0,1,0),(236,'WF','WLF','Wallis and Futuna',0,1,0),(237,'EH','ESH','Western Sahara',0,1,0),(238,'YE','YEM','Yemen',0,1,0),(239,'ZM','ZMB','Zambia',0,1,0),(240,'ZW','ZWE','Zimbabwe',0,1,0),(241,'GG','GGY','Guernsey',0,1,0),(242,'IM','IMN','Isle of Man',0,1,0),(243,'JE','JEY','Jersey',0,1,0),(244,'ME','MNE','Montenegro',0,1,0),(245,'BL','BLM','Saint-Barthélemy',0,1,0),(246,'MF','MAF','Saint-Martin',0,1,0),(247,'XK','XKX','Kosovo',0,1,0),(300,'CW','CUW','Curaçao',0,1,0),(301,'SX','SXM','Sint Maarten',0,1,0);
/*!40000 ALTER TABLE `llx_c_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_currencies`
--

DROP TABLE IF EXISTS `llx_c_currencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_currencies` (
  `code_iso` varchar(3) NOT NULL,
  `label` varchar(128) NOT NULL,
  `unicode` varchar(32) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`code_iso`),
  UNIQUE KEY `uk_c_currencies_code_iso` (`code_iso`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_currencies`
--

LOCK TABLES `llx_c_currencies` WRITE;
/*!40000 ALTER TABLE `llx_c_currencies` DISABLE KEYS */;
INSERT INTO `llx_c_currencies` (`code_iso`, `label`, `unicode`, `active`) VALUES ('AED','United Arab Emirates Dirham',NULL,1),('AFN','Afghanistan Afghani','[1547]',1),('ALL','Albania Lek','[76,101,107]',1),('ANG','Netherlands Antilles Guilder','[402]',1),('AOA','Angola Kwanza',NULL,1),('ARP','Pesos argentins',NULL,0),('ARS','Argentino Peso','[36]',1),('ATS','Shiliing autrichiens',NULL,0),('AUD','Australia Dollar','[36]',1),('AWG','Aruba Guilder','[402]',1),('AZN','Azerbaijan New Manat','[1084,1072,1085]',1),('BAM','Bosnia and Herzegovina Convertible Marka','[75,77]',1),('BBD','Barbados Dollar','[36]',1),('BDT','Bangladeshi Taka','[2547]',1),('BEF','Francs belges',NULL,0),('BGN','Bulgaria Lev','[1083,1074]',1),('BHD','Bahrain',NULL,1),('BIF','Burundi Franc',NULL,1),('BMD','Bermuda Dollar','[36]',1),('BND','Brunei Darussalam Dollar','[36]',1),('BOB','Bolivia Boliviano','[66,115]',1),('BRL','Brazil Real','[82,36]',1),('BSD','Bahamas Dollar','[36]',1),('BWP','Botswana Pula','[80]',1),('BYR','Belarus Ruble','[112,46]',1),('BZD','Belize Dollar','[66,90,36]',1),('CAD','Canada Dollar','[36]',1),('CHF','Switzerland Franc','[67,72,70]',1),('CLP','Chile Peso','[36]',1),('CNY','China Yuan Renminbi','[165]',1),('COP','Colombia Peso','[36]',1),('CRC','Costa Rica Colon','[8353]',1),('CUP','Cuba Peso','[8369]',1),('CVE','Cap Verde Escudo','[4217]',1),('CZK','Czech Republic Koruna','[75,269]',1),('DEM','Deutsche Mark',NULL,0),('DKK','Denmark Krone','[107,114]',1),('DOP','Dominican Republic Peso','[82,68,36]',1),('DZD','Algeria Dinar',NULL,1),('ECS','Ecuador Sucre','[83,47,46]',1),('EEK','Estonia Kroon','[107,114]',1),('EGP','Egypt Pound','[163]',1),('ESP','Pesete',NULL,0),('ETB','Ethiopian Birr',NULL,1),('EUR','Euro Member Countries','[8364]',1),('FIM','Mark finlandais',NULL,0),('FJD','Fiji Dollar','[36]',1),('FKP','Falkland Islands (Malvinas) Pound','[163]',1),('FRF','Francs francais',NULL,0),('GBP','United Kingdom Pound','[163]',1),('GGP','Guernsey Pound','[163]',1),('GHC','Ghana Cedis','[162]',1),('GIP','Gibraltar Pound','[163]',1),('GNF','Guinea Franc','[70,71]',1),('GRD','Drachme (grece)',NULL,0),('GTQ','Guatemala Quetzal','[81]',1),('GYD','Guyana Dollar','[36]',1),('HKD','Hong Kong Dollar','[36]',1),('HNL','Honduras Lempira','[76]',1),('HRK','Croatia Kuna','[107,110]',1),('HUF','Hungary Forint','[70,116]',1),('IDR','Indonesia Rupiah','[82,112]',1),('IEP','Livres irlandaises',NULL,0),('ILS','Israel Shekel','[8362]',1),('IMP','Isle of Man Pound','[163]',1),('INR','India Rupee','[8377]',1),('IRR','Iran Rial','[65020]',1),('ISK','Iceland Krona','[107,114]',1),('ITL','Lires',NULL,0),('JEP','Jersey Pound','[163]',1),('JMD','Jamaica Dollar','[74,36]',1),('JPY','Japan Yen','[165]',1),('KES','Kenya Shilling',NULL,1),('KGS','Kyrgyzstan Som','[1083,1074]',1),('KHR','Cambodia Riel','[6107]',1),('KPW','Korea (North) Won','[8361]',1),('KRW','Korea (South) Won','[8361]',1),('KYD','Cayman Islands Dollar','[36]',1),('KZT','Kazakhstan Tenge','[1083,1074]',1),('LAK','Laos Kip','[8365]',1),('LBP','Lebanon Pound','[163]',1),('LKR','Sri Lanka Rupee','[8360]',1),('LRD','Liberia Dollar','[36]',1),('LTL','Lithuania Litas','[76,116]',1),('LUF','Francs luxembourgeois',NULL,0),('LVL','Latvia Lat','[76,115]',1),('MAD','Morocco Dirham',NULL,1),('MDL','Moldova Leu',NULL,1),('MGA','Ariary',NULL,1),('MKD','Macedonia Denar','[1076,1077,1085]',1),('MMK','Myanmar Kyat','[75]',1),('MNT','Mongolia Tughrik','[8366]',1),('MRO','Mauritania Ouguiya',NULL,1),('MUR','Mauritius Rupee','[8360]',1),('MXN','Mexico Peso','[36]',1),('MXP','Pesos Mexicans',NULL,0),('MYR','Malaysia Ringgit','[82,77]',1),('MZN','Mozambique Metical','[77,84]',1),('NAD','Namibia Dollar','[36]',1),('NGN','Nigeria Naira','[8358]',1),('NIO','Nicaragua Cordoba','[67,36]',1),('NLG','Florins',NULL,0),('NOK','Norway Krone','[107,114]',1),('NPR','Nepal Rupee','[8360]',1),('NZD','New Zealand Dollar','[36]',1),('OMR','Oman Rial','[65020]',1),('PAB','Panama Balboa','[66,47,46]',1),('PEN','Perú Sol','[83,47]',1),('PHP','Philippines Peso','[8369]',1),('PKR','Pakistan Rupee','[8360]',1),('PLN','Poland Zloty','[122,322]',1),('PTE','Escudos',NULL,0),('PYG','Paraguay Guarani','[71,115]',1),('QAR','Qatar Riyal','[65020]',1),('RON','Romania New Leu','[108,101,105]',1),('RSD','Serbia Dinar','[1044,1080,1085,46]',1),('RUB','Russia Ruble','[1088,1091,1073]',1),('SAR','Saudi Arabia Riyal','[65020]',1),('SBD','Solomon Islands Dollar','[36]',1),('SCR','Seychelles Rupee','[8360]',1),('SEK','Sweden Krona','[107,114]',1),('SGD','Singapore Dollar','[36]',1),('SHP','Saint Helena Pound','[163]',1),('SKK','Couronnes slovaques',NULL,0),('SOS','Somalia Shilling','[83]',1),('SRD','Suriname Dollar','[36]',1),('SUR','Rouble',NULL,0),('SVC','El Salvador Colon','[36]',1),('SYP','Syria Pound','[163]',1),('THB','Thailand Baht','[3647]',1),('TND','Tunisia Dinar',NULL,1),('TRL','Turkey Lira','[84,76]',0),('TRY','Turkey Lira','[8356]',1),('TTD','Trinidad and Tobago Dollar','[84,84,36]',1),('TVD','Tuvalu Dollar','[36]',1),('TWD','Taiwan New Dollar','[78,84,36]',1),('UAH','Ukraine Hryvna','[8372]',1),('USD','United States Dollar','[36]',1),('UYU','Uruguay Peso','[36,85]',1),('UZS','Uzbekistan Som','[1083,1074]',1),('VEF','Venezuela Bolivar Fuerte','[66,115]',1),('VND','Viet Nam Dong','[8363]',1),('XAF','Communaute Financiere Africaine (BEAC) CFA Franc',NULL,1),('XCD','East Caribbean Dollar','[36]',1),('XEU','Ecus',NULL,0),('XOF','Communaute Financiere Africaine (BCEAO) Franc',NULL,1),('XPF','Franc CFP','[70]',1),('YER','Yemen Rial','[65020]',1),('ZAR','South Africa Rand','[82]',1),('ZWD','Zimbabwe Dollar','[90,36]',1);
/*!40000 ALTER TABLE `llx_c_currencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_departements`
--

DROP TABLE IF EXISTS `llx_c_departements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_departements` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code_departement` varchar(6) NOT NULL,
  `fk_region` int(11) DEFAULT NULL,
  `cheflieu` varchar(50) DEFAULT NULL,
  `tncc` int(11) DEFAULT NULL,
  `ncc` varchar(50) DEFAULT NULL,
  `nom` varchar(50) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_departements` (`code_departement`,`fk_region`),
  KEY `idx_departements_fk_region` (`fk_region`),
  CONSTRAINT `fk_departements_fk_region` FOREIGN KEY (`fk_region`) REFERENCES `llx_c_regions` (`code_region`)
) ENGINE=InnoDB AUTO_INCREMENT=1691 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_departements`
--

LOCK TABLES `llx_c_departements` WRITE;
/*!40000 ALTER TABLE `llx_c_departements` DISABLE KEYS */;
INSERT INTO `llx_c_departements` (`rowid`, `code_departement`, `fk_region`, `cheflieu`, `tncc`, `ncc`, `nom`, `active`) VALUES (1,'0',0,'0',0,'-','-',1),(2,'01',1301,'',0,'','Adrar',1),(3,'02',1301,'',0,'','Chlef',1),(4,'03',1301,'',0,'','Laghouat',1),(5,'04',1301,'',0,'','Oum El Bouaghi',1),(6,'05',1301,'',0,'','Batna',1),(7,'06',1301,'',0,'','Béjaïa',1),(8,'07',1301,'',0,'','Biskra',1),(9,'08',1301,'',0,'','Béchar',1),(10,'09',1301,'',0,'','Blida',1),(11,'10',1301,'',0,'','Bouira',1),(12,'11',1301,'',0,'','Tamanrasset',1),(13,'12',1301,'',0,'','Tébessa',1),(14,'13',1301,'',0,'','Tlemcen',1),(15,'14',1301,'',0,'','Tiaret',1),(16,'15',1301,'',0,'','Tizi Ouzou',1),(17,'16',1301,'',0,'','Alger',1),(18,'17',1301,'',0,'','Djelfa',1),(19,'18',1301,'',0,'','Jijel',1),(20,'19',1301,'',0,'','Sétif',1),(21,'20',1301,'',0,'','Saïda',1),(22,'21',1301,'',0,'','Skikda',1),(23,'22',1301,'',0,'','Sidi Bel Abbès',1),(24,'23',1301,'',0,'','Annaba',1),(25,'24',1301,'',0,'','Guelma',1),(26,'25',1301,'',0,'','Constantine',1),(27,'26',1301,'',0,'','Médéa',1),(28,'27',1301,'',0,'','Mostaganem',1),(29,'28',1301,'',0,'','M\'Sila',1),(30,'29',1301,'',0,'','Mascara',1),(31,'30',1301,'',0,'','Ouargla',1),(32,'31',1301,'',0,'','Oran',1),(33,'32',1301,'',0,'','El Bayadh',1),(34,'33',1301,'',0,'','Illizi',1),(35,'34',1301,'',0,'','Bordj Bou Arreridj',1),(36,'35',1301,'',0,'','Boumerdès',1),(37,'36',1301,'',0,'','El Tarf',1),(38,'37',1301,'',0,'','Tindouf',1),(39,'38',1301,'',0,'','Tissemsilt',1),(40,'39',1301,'',0,'','El Oued',1),(41,'40',1301,'',0,'','Khenchela',1),(42,'41',1301,'',0,'','Souk Ahras',1),(43,'42',1301,'',0,'','Tipaza',1),(44,'43',1301,'',0,'','Mila',1),(45,'44',1301,'',0,'','Aïn Defla',1),(46,'45',1301,'',0,'','Naâma',1),(47,'46',1301,'',0,'','Aïn Témouchent',1),(48,'47',1301,'',0,'','Ghardaïa',1),(49,'48',1301,'',0,'','Relizane',1),(50,'49',1301,'',0,'','Timimoun',1),(51,'50',1301,'',0,'','Bordj Badji Mokhtar',1),(52,'51',1301,'',0,'','Ouled Djellal',1),(53,'52',1301,'',0,'','Béni Abbès',1),(54,'53',1301,'',0,'','In Salah',1),(55,'54',1301,'',0,'','In Guezzam',1),(56,'55',1301,'',0,'','Touggourt',1),(57,'56',1301,'',0,'','Djanet',1),(58,'57',1301,'',0,'','El M\'Ghair',1),(59,'58',1301,'',0,'','El Ménéa',1),(60,'AD-002',34000,'AD100',NULL,NULL,'Canillo',1),(61,'AD-003',34000,'AD200',NULL,NULL,'Encamp',1),(62,'AD-004',34000,'AD400',NULL,NULL,'La Massana',1),(63,'AD-005',34000,'AD300',NULL,NULL,'Ordino',1),(64,'AD-006',34000,'AD600',NULL,NULL,'Sant Julià de Lòria',1),(65,'AD-007',34000,'AD500',NULL,NULL,'Andorra la Vella',1),(66,'AD-008',34000,'AD700',NULL,NULL,'Escaldes-Engordany',1),(67,'AO-ABO',35001,NULL,NULL,'BENGO','Bengo',1),(68,'AO-BGU',35001,NULL,NULL,'BENGUELA','Benguela',1),(69,'AO-BIE',35001,NULL,NULL,'BIÉ','Bié',1),(70,'AO-CAB',35001,NULL,NULL,'CABINDA','Cabinda',1),(71,'AO-CCU',35001,NULL,NULL,'KUANDO KUBANGO','Kuando Kubango',1),(72,'AO-CNO',35001,NULL,NULL,'KWANZA NORTE','Kwanza Norte',1),(73,'AO-CUS',35001,NULL,NULL,'KWANZA SUL','Kwanza Sul',1),(74,'AO-CNN',35001,NULL,NULL,'CUNENE','Cunene',1),(75,'AO-HUA',35001,NULL,NULL,'HUAMBO','Huambo',1),(76,'AO-HUI',35001,NULL,NULL,'HUÍLA','Huila',1),(77,'AO-LUA',35001,NULL,NULL,'LUANDA','Luanda',1),(78,'AO-LNO',35001,NULL,NULL,'LUNDA-NORTE','Lunda-Norte',1),(79,'AO-LSU',35001,NULL,NULL,'LUNDA-SUL','Lunda-Sul',1),(80,'AO-MAL',35001,NULL,NULL,'MALANGE','Malange',1),(81,'AO-MOX',35001,NULL,NULL,'MOXICO','Moxico',1),(82,'AO-NAM',35001,NULL,NULL,'NAMÍBE','Namíbe',1),(83,'AO-UIG',35001,NULL,NULL,'UÍGE','Uíge',1),(84,'AO-ZAI',35001,NULL,NULL,'ZAÍRE','Zaíre',1),(85,'2301',2301,'',0,'CATAMARCA','Catamarca',1),(86,'2302',2301,'',0,'JUJUY','Jujuy',1),(87,'2303',2301,'',0,'TUCAMAN','Tucamán',1),(88,'2304',2301,'',0,'SANTIAGO DEL ESTERO','Santiago del Estero',1),(89,'2305',2301,'',0,'SALTA','Salta',1),(90,'2306',2302,'',0,'CHACO','Chaco',1),(91,'2307',2302,'',0,'CORRIENTES','Corrientes',1),(92,'2308',2302,'',0,'ENTRE RIOS','Entre Ríos',1),(93,'2309',2302,'',0,'FORMOSA','Formosa',1),(94,'2310',2302,'',0,'SANTA FE','Santa Fe',1),(95,'2311',2303,'',0,'LA RIOJA','La Rioja',1),(96,'2312',2303,'',0,'MENDOZA','Mendoza',1),(97,'2313',2303,'',0,'SAN JUAN','San Juan',1),(98,'2314',2303,'',0,'SAN LUIS','San Luis',1),(99,'2315',2304,'',0,'CORDOBA','Córdoba',1),(100,'2316',2304,'',0,'BUENOS AIRES','Buenos Aires',1),(101,'2317',2304,'',0,'CABA','Caba',1),(102,'2318',2305,'',0,'LA PAMPA','La Pampa',1),(103,'2319',2305,'',0,'NEUQUEN','Neuquén',1),(104,'2320',2305,'',0,'RIO NEGRO','Río Negro',1),(105,'2321',2305,'',0,'CHUBUT','Chubut',1),(106,'2322',2305,'',0,'SANTA CRUZ','Santa Cruz',1),(107,'2323',2305,'',0,'TIERRA DEL FUEGO','Tierra del Fuego',1),(108,'2324',2305,'',0,'ISLAS MALVINAS','Islas Malvinas',1),(109,'2325',2305,'',0,'ANTARTIDA','Antártida',1),(110,'2326',2305,'',0,'MISIONES','Misiones',1),(111,'NSW',2801,'',1,'','New South Wales',1),(112,'VIC',2801,'',1,'','Victoria',1),(113,'QLD',2801,'',1,'','Queensland',1),(114,'SA',2801,'',1,'','South Australia',1),(115,'ACT',2801,'',1,'','Australia Capital Territory',1),(116,'TAS',2801,'',1,'','Tasmania',1),(117,'WA',2801,'',1,'','Western Australia',1),(118,'NT',2801,'',1,'','Northern Territory',1),(119,'B',4101,NULL,NULL,'BURGENLAND','Burgenland',1),(120,'K',4101,NULL,NULL,'KAERNTEN','Kärnten',1),(121,'N',4101,NULL,NULL,'NIEDEROESTERREICH','Niederösterreich',1),(122,'O',4101,NULL,NULL,'OBEROESTERREICH','Oberösterreich',1),(123,'S',4101,NULL,NULL,'SALZBURG','Salzburg',1),(124,'ST',4101,NULL,NULL,'STEIERMARK','Steiermark',1),(125,'T',4101,NULL,NULL,'TIROL','Tirol',1),(126,'V',4101,NULL,NULL,'VORARLBERG','Vorarlberg',1),(127,'W',4101,NULL,NULL,'WIEN','Wien',1),(128,'CC',4601,'Oistins',0,'CC','Christ Church',1),(129,'SA',4601,'Greenland',0,'SA','Saint Andrew',1),(130,'SG',4601,'Bulkeley',0,'SG','Saint George',1),(131,'JA',4601,'Holetown',0,'JA','Saint James',1),(132,'SJ',4601,'Four Roads',0,'SJ','Saint John',1),(133,'SB',4601,'Bathsheba',0,'SB','Saint Joseph',1),(134,'SL',4601,'Crab Hill',0,'SL','Saint Lucy',1),(135,'SM',4601,'Bridgetown',0,'SM','Saint Michael',1),(136,'SP',4601,'Speightstown',0,'SP','Saint Peter',1),(137,'SC',4601,'Crane',0,'SC','Saint Philip',1),(138,'ST',4601,'Hillaby',0,'ST','Saint Thomas',1),(139,'01',201,'',1,'ANVERS','Anvers',1),(140,'02',203,'',3,'BRUXELLES-CAPITALE','Bruxelles-Capitale',1),(141,'03',202,'',2,'BRABANT-WALLON','Brabant-Wallon',1),(142,'04',201,'',1,'BRABANT-FLAMAND','Brabant-Flamand',1),(143,'05',201,'',1,'FLANDRE-OCCIDENTALE','Flandre-Occidentale',1),(144,'06',201,'',1,'FLANDRE-ORIENTALE','Flandre-Orientale',1),(145,'07',202,'',2,'HAINAUT','Hainaut',1),(146,'08',202,'',2,'LIEGE','Liège',1),(147,'09',202,'',1,'LIMBOURG','Limbourg',1),(148,'10',202,'',2,'LUXEMBOURG','Luxembourg',1),(149,'11',202,'',2,'NAMUR','Namur',1),(150,'AC',5601,'ACRE',0,'AC','Acre',1),(151,'AL',5601,'ALAGOAS',0,'AL','Alagoas',1),(152,'AP',5601,'AMAPA',0,'AP','Amapá',1),(153,'AM',5601,'AMAZONAS',0,'AM','Amazonas',1),(154,'BA',5601,'BAHIA',0,'BA','Bahia',1),(155,'CE',5601,'CEARA',0,'CE','Ceará',1),(156,'ES',5601,'ESPIRITO SANTO',0,'ES','Espirito Santo',1),(157,'GO',5601,'GOIAS',0,'GO','Goiás',1),(158,'MA',5601,'MARANHAO',0,'MA','Maranhão',1),(159,'MT',5601,'MATO GROSSO',0,'MT','Mato Grosso',1),(160,'MS',5601,'MATO GROSSO DO SUL',0,'MS','Mato Grosso do Sul',1),(161,'MG',5601,'MINAS GERAIS',0,'MG','Minas Gerais',1),(162,'PA',5601,'PARA',0,'PA','Pará',1),(163,'PB',5601,'PARAIBA',0,'PB','Paraiba',1),(164,'PR',5601,'PARANA',0,'PR','Paraná',1),(165,'PE',5601,'PERNAMBUCO',0,'PE','Pernambuco',1),(166,'PI',5601,'PIAUI',0,'PI','Piauí',1),(167,'RJ',5601,'RIO DE JANEIRO',0,'RJ','Rio de Janeiro',1),(168,'RN',5601,'RIO GRANDE DO NORTE',0,'RN','Rio Grande do Norte',1),(169,'RS',5601,'RIO GRANDE DO SUL',0,'RS','Rio Grande do Sul',1),(170,'RO',5601,'RONDONIA',0,'RO','Rondônia',1),(171,'RR',5601,'RORAIMA',0,'RR','Roraima',1),(172,'SC',5601,'SANTA CATARINA',0,'SC','Santa Catarina',1),(173,'SE',5601,'SERGIPE',0,'SE','Sergipe',1),(174,'SP',5601,'SAO PAULO',0,'SP','Sao Paulo',1),(175,'TO',5601,'TOCANTINS',0,'TO','Tocantins',1),(176,'DF',5601,'DISTRITO FEDERAL',0,'DF','Distrito Federal',1),(177,'ON',1401,'',1,'','Ontario',1),(178,'QC',1401,'',1,'','Quebec',1),(179,'NS',1401,'',1,'','Nova Scotia',1),(180,'NB',1401,'',1,'','New Brunswick',1),(181,'MB',1401,'',1,'','Manitoba',1),(182,'BC',1401,'',1,'','British Columbia',1),(183,'PE',1401,'',1,'','Prince Edward Island',1),(184,'SK',1401,'',1,'','Saskatchewan',1),(185,'AB',1401,'',1,'','Alberta',1),(186,'NL',1401,'',1,'','Newfoundland and Labrador',1),(187,'011',6701,'',0,'011','Iquique',1),(188,'014',6701,'',0,'014','Tamarugal',1),(189,'021',6702,'',0,'021','Antofagasa',1),(190,'022',6702,'',0,'022','El Loa',1),(191,'023',6702,'',0,'023','Tocopilla',1),(192,'031',6703,'',0,'031','Copiapó',1),(193,'032',6703,'',0,'032','Chañaral',1),(194,'033',6703,'',0,'033','Huasco',1),(195,'041',6704,'',0,'041','Elqui',1),(196,'042',6704,'',0,'042','Choapa',1),(197,'043',6704,'',0,'043','Limarí',1),(198,'051',6705,'',0,'051','Valparaíso',1),(199,'052',6705,'',0,'052','Isla de Pascua',1),(200,'053',6705,'',0,'053','Los Andes',1),(201,'054',6705,'',0,'054','Petorca',1),(202,'055',6705,'',0,'055','Quillota',1),(203,'056',6705,'',0,'056','San Antonio',1),(204,'057',6705,'',0,'057','San Felipe de Aconcagua',1),(205,'058',6705,'',0,'058','Marga Marga',1),(206,'061',6706,'',0,'061','Cachapoal',1),(207,'062',6706,'',0,'062','Cardenal Caro',1),(208,'063',6706,'',0,'063','Colchagua',1),(209,'071',6707,'',0,'071','Talca',1),(210,'072',6707,'',0,'072','Cauquenes',1),(211,'073',6707,'',0,'073','Curicó',1),(212,'074',6707,'',0,'074','Linares',1),(213,'081',6708,'',0,'081','Concepción',1),(214,'082',6708,'',0,'082','Arauco',1),(215,'083',6708,'',0,'083','Biobío',1),(216,'084',6708,'',0,'084','Ñuble',1),(217,'091',6709,'',0,'091','Cautín',1),(218,'092',6709,'',0,'092','Malleco',1),(219,'101',6710,'',0,'101','Llanquihue',1),(220,'102',6710,'',0,'102','Chiloé',1),(221,'103',6710,'',0,'103','Osorno',1),(222,'104',6710,'',0,'104','Palena',1),(223,'111',6711,'',0,'111','Coihaique',1),(224,'112',6711,'',0,'112','Aisén',1),(225,'113',6711,'',0,'113','Capitán Prat',1),(226,'114',6711,'',0,'114','General Carrera',1),(227,'121',6712,'',0,'121','Magallanes',1),(228,'122',6712,'',0,'122','Antártica Chilena',1),(229,'123',6712,'',0,'123','Tierra del Fuego',1),(230,'124',6712,'',0,'124','Última Esperanza',1),(231,'131',6713,'',0,'131','Santiago',1),(232,'132',6713,'',0,'132','Cordillera',1),(233,'133',6713,'',0,'133','Chacabuco',1),(234,'134',6713,'',0,'134','Maipo',1),(235,'135',6713,'',0,'135','Melipilla',1),(236,'136',6713,'',0,'136','Talagante',1),(237,'141',6714,'',0,'141','Valdivia',1),(238,'142',6714,'',0,'142','Ranco',1),(239,'151',6715,'',0,'151','Arica',1),(240,'152',6715,'',0,'152','Parinacota',1),(241,'ANT',7001,'',0,'ANT','Antioquia',1),(242,'BOL',7001,'',0,'BOL','Bolívar',1),(243,'BOY',7001,'',0,'BOY','Boyacá',1),(244,'CAL',7001,'',0,'CAL','Caldas',1),(245,'CAU',7001,'',0,'CAU','Cauca',1),(246,'CUN',7001,'',0,'CUN','Cundinamarca',1),(247,'HUI',7001,'',0,'HUI','Huila',1),(248,'LAG',7001,'',0,'LAG','La Guajira',1),(249,'MET',7001,'',0,'MET','Meta',1),(250,'NAR',7001,'',0,'NAR','Nariño',1),(251,'NDS',7001,'',0,'NDS','Norte de Santander',1),(252,'SAN',7001,'',0,'SAN','Santander',1),(253,'SUC',7001,'',0,'SUC','Sucre',1),(254,'TOL',7001,'',0,'TOL','Tolima',1),(255,'VAC',7001,'',0,'VAC','Valle del Cauca',1),(256,'RIS',7001,'',0,'RIS','Risalda',1),(257,'ATL',7001,'',0,'ATL','Atlántico',1),(258,'COR',7001,'',0,'COR','Córdoba',1),(259,'SAP',7001,'',0,'SAP','San Andrés, Providencia y Santa Catalina',1),(260,'ARA',7001,'',0,'ARA','Arauca',1),(261,'CAS',7001,'',0,'CAS','Casanare',1),(262,'AMA',7001,'',0,'AMA','Amazonas',1),(263,'CAQ',7001,'',0,'CAQ','Caquetá',1),(264,'CHO',7001,'',0,'CHO','Chocó',1),(265,'GUA',7001,'',0,'GUA','Guainía',1),(266,'GUV',7001,'',0,'GUV','Guaviare',1),(267,'PUT',7001,'',0,'PUT','Putumayo',1),(268,'QUI',7001,'',0,'QUI','Quindío',1),(269,'VAU',7001,'',0,'VAU','Vaupés',1),(270,'BOG',7001,'',0,'BOG','Bogotá',1),(271,'VID',7001,'',0,'VID','Vichada',1),(272,'CES',7001,'',0,'CES','Cesar',1),(273,'MAG',7001,'',0,'MAG','Magdalena',1),(274,'HR-01',7601,'Bjelovar',0,NULL,'Bjelovarsko-bilogorska županija',1),(275,'HR-02',7601,'Karlovac',0,NULL,'Karlovačka županija',1),(276,'HR-03',7601,'Koprivnica',0,NULL,'Koprivničko-križevačka županija',1),(277,'HR-04',7601,'Krapina',0,NULL,'Krapinsko-zagorska županija',1),(278,'HR-05',7601,'Gospić',0,NULL,'Ličko-senjska županija',1),(279,'HR-06',7601,'Čakovec',0,NULL,'Međimurska županija',1),(280,'HR-07',7601,'Rijeka',0,NULL,'Primorsko-goranska županija',1),(281,'HR-08',7601,'Sisak',0,NULL,'Sisačko-moslavačka županija',1),(282,'HR-09',7601,'Varaždin',0,NULL,'Varaždinska županija',1),(283,'HR-10',7601,'Zagreb',0,NULL,'Zagrebačka županija',1),(284,'HR-11',7601,'Zagreb',0,NULL,'Grad Zagreb',1),(285,'HR-12',7602,'Zadar',0,NULL,'Zadarska županija',1),(286,'HR-13',7602,'Šibenik',0,NULL,'Šibensko-kninska županija',1),(287,'HR-14',7602,'Split',0,NULL,'Splitsko-dalmatinska županija',1),(288,'HR-15',7602,'Dubrovnik',0,NULL,'Dubrovačko-neretvanska županija',1),(289,'HR-16',7603,'Slavonski Brod',0,NULL,'Brodsko-posavska županija',1),(290,'HR-17',7603,'Osijek',0,NULL,'Osječko-baranjska županija',1),(291,'HR-18',7603,'Požega',0,NULL,'Požeško-slavonska županija',1),(292,'HR-19',7603,'Virovitica',0,NULL,'Virovitičko-podravska županija',1),(293,'HR-20',7603,'Vukovar',0,NULL,'Vukovarsko-srijemska županija',1),(294,'HR-21',7604,'Pazin',0,NULL,'Istarska županija',1),(295,'971',1,'97105',3,'GUADELOUPE','Guadeloupe',1),(296,'972',2,'97209',3,'MARTINIQUE','Martinique',1),(297,'973',3,'97302',3,'GUYANE','Guyane',1),(298,'974',4,'97411',3,'REUNION','Réunion',1),(299,'976',6,'97601',3,'MAYOTTE','Mayotte',1),(300,'01',84,'01053',5,'AIN','Ain',1),(301,'02',32,'02408',5,'AISNE','Aisne',1),(302,'03',84,'03190',5,'ALLIER','Allier',1),(303,'04',93,'04070',4,'ALPES-DE-HAUTE-PROVENCE','Alpes-de-Haute-Provence',1),(304,'05',93,'05061',4,'HAUTES-ALPES','Hautes-Alpes',1),(305,'06',93,'06088',4,'ALPES-MARITIMES','Alpes-Maritimes',1),(306,'07',84,'07186',5,'ARDECHE','Ardèche',1),(307,'08',44,'08105',4,'ARDENNES','Ardennes',1),(308,'09',76,'09122',5,'ARIEGE','Ariège',1),(309,'10',44,'10387',5,'AUBE','Aube',1),(310,'11',76,'11069',5,'AUDE','Aude',1),(311,'12',76,'12202',5,'AVEYRON','Aveyron',1),(312,'13',93,'13055',4,'BOUCHES-DU-RHONE','Bouches-du-Rhône',1),(313,'14',28,'14118',2,'CALVADOS','Calvados',1),(314,'15',84,'15014',2,'CANTAL','Cantal',1),(315,'16',75,'16015',3,'CHARENTE','Charente',1),(316,'17',75,'17300',3,'CHARENTE-MARITIME','Charente-Maritime',1),(317,'18',24,'18033',2,'CHER','Cher',1),(318,'19',75,'19272',3,'CORREZE','Corrèze',1),(319,'2A',94,'2A004',3,'CORSE-DU-SUD','Corse-du-Sud',1),(320,'2B',94,'2B033',3,'HAUTE-CORSE','Haute-Corse',1),(321,'21',27,'21231',3,'COTE-D OR','Côte-d Or',1),(322,'22',53,'22278',4,'COTES-D ARMOR','Côtes-d Armor',1),(323,'23',75,'23096',3,'CREUSE','Creuse',1),(324,'24',75,'24322',3,'DORDOGNE','Dordogne',1),(325,'25',27,'25056',2,'DOUBS','Doubs',1),(326,'26',84,'26362',3,'DROME','Drôme',1),(327,'27',28,'27229',5,'EURE','Eure',1),(328,'28',24,'28085',1,'EURE-ET-LOIR','Eure-et-Loir',1),(329,'29',53,'29232',2,'FINISTERE','Finistère',1),(330,'30',76,'30189',2,'GARD','Gard',1),(331,'31',76,'31555',3,'HAUTE-GARONNE','Haute-Garonne',1),(332,'32',76,'32013',2,'GERS','Gers',1),(333,'33',75,'33063',3,'GIRONDE','Gironde',1),(334,'34',76,'34172',5,'HERAULT','Hérault',1),(335,'35',53,'35238',1,'ILLE-ET-VILAINE','Ille-et-Vilaine',1),(336,'36',24,'36044',5,'INDRE','Indre',1),(337,'37',24,'37261',1,'INDRE-ET-LOIRE','Indre-et-Loire',1),(338,'38',84,'38185',5,'ISERE','Isère',1),(339,'39',27,'39300',2,'JURA','Jura',1),(340,'40',75,'40192',4,'LANDES','Landes',1),(341,'41',24,'41018',0,'LOIR-ET-CHER','Loir-et-Cher',1),(342,'42',84,'42218',3,'LOIRE','Loire',1),(343,'43',84,'43157',3,'HAUTE-LOIRE','Haute-Loire',1),(344,'44',52,'44109',3,'LOIRE-ATLANTIQUE','Loire-Atlantique',1),(345,'45',24,'45234',2,'LOIRET','Loiret',1),(346,'46',76,'46042',2,'LOT','Lot',1),(347,'47',75,'47001',0,'LOT-ET-GARONNE','Lot-et-Garonne',1),(348,'48',76,'48095',3,'LOZERE','Lozère',1),(349,'49',52,'49007',0,'MAINE-ET-LOIRE','Maine-et-Loire',1),(350,'50',28,'50502',3,'MANCHE','Manche',1),(351,'51',44,'51108',3,'MARNE','Marne',1),(352,'52',44,'52121',3,'HAUTE-MARNE','Haute-Marne',1),(353,'53',52,'53130',3,'MAYENNE','Mayenne',1),(354,'54',44,'54395',0,'MEURTHE-ET-MOSELLE','Meurthe-et-Moselle',1),(355,'55',44,'55029',3,'MEUSE','Meuse',1),(356,'56',53,'56260',2,'MORBIHAN','Morbihan',1),(357,'57',44,'57463',3,'MOSELLE','Moselle',1),(358,'58',27,'58194',3,'NIEVRE','Nièvre',1),(359,'59',32,'59350',2,'NORD','Nord',1),(360,'60',32,'60057',5,'OISE','Oise',1),(361,'61',28,'61001',5,'ORNE','Orne',1),(362,'62',32,'62041',2,'PAS-DE-CALAIS','Pas-de-Calais',1),(363,'63',84,'63113',2,'PUY-DE-DOME','Puy-de-Dôme',1),(364,'64',75,'64445',4,'PYRENEES-ATLANTIQUES','Pyrénées-Atlantiques',1),(365,'65',76,'65440',4,'HAUTES-PYRENEES','Hautes-Pyrénées',1),(366,'66',76,'66136',4,'PYRENEES-ORIENTALES','Pyrénées-Orientales',1),(367,'67',44,'67482',2,'BAS-RHIN','Bas-Rhin',1),(368,'68',44,'68066',2,'HAUT-RHIN','Haut-Rhin',1),(369,'69',84,'69123',2,'RHONE','Rhône',1),(370,'70',27,'70550',3,'HAUTE-SAONE','Haute-Saône',1),(371,'71',27,'71270',0,'SAONE-ET-LOIRE','Saône-et-Loire',1),(372,'72',52,'72181',3,'SARTHE','Sarthe',1),(373,'73',84,'73065',3,'SAVOIE','Savoie',1),(374,'74',84,'74010',3,'HAUTE-SAVOIE','Haute-Savoie',1),(375,'75',11,'75056',0,'PARIS','Paris',1),(376,'76',28,'76540',3,'SEINE-MARITIME','Seine-Maritime',1),(377,'77',11,'77288',0,'SEINE-ET-MARNE','Seine-et-Marne',1),(378,'78',11,'78646',4,'YVELINES','Yvelines',1),(379,'79',75,'79191',4,'DEUX-SEVRES','Deux-Sèvres',1),(380,'80',32,'80021',3,'SOMME','Somme',1),(381,'81',76,'81004',2,'TARN','Tarn',1),(382,'82',76,'82121',0,'TARN-ET-GARONNE','Tarn-et-Garonne',1),(383,'83',93,'83137',2,'VAR','Var',1),(384,'84',93,'84007',0,'VAUCLUSE','Vaucluse',1),(385,'85',52,'85191',3,'VENDEE','Vendée',1),(386,'86',75,'86194',3,'VIENNE','Vienne',1),(387,'87',75,'87085',3,'HAUTE-VIENNE','Haute-Vienne',1),(388,'88',44,'88160',4,'VOSGES','Vosges',1),(389,'89',27,'89024',5,'YONNE','Yonne',1),(390,'90',27,'90010',0,'TERRITOIRE DE BELFORT','Territoire de Belfort',1),(391,'91',11,'91228',5,'ESSONNE','Essonne',1),(392,'92',11,'92050',4,'HAUTS-DE-SEINE','Hauts-de-Seine',1),(393,'93',11,'93008',3,'SEINE-SAINT-DENIS','Seine-Saint-Denis',1),(394,'94',11,'94028',2,'VAL-DE-MARNE','Val-de-Marne',1),(395,'95',11,'95500',2,'VAL-D OISE','Val-d Oise',1),(396,'BW',501,NULL,NULL,'BADEN-WÜRTTEMBERG','Baden-Württemberg',1),(397,'BY',501,NULL,NULL,'BAYERN','Bayern',1),(398,'BE',501,NULL,NULL,'BERLIN','Berlin',1),(399,'BB',501,NULL,NULL,'BRANDENBURG','Brandenburg',1),(400,'HB',501,NULL,NULL,'BREMEN','Bremen',1),(401,'HH',501,NULL,NULL,'HAMBURG','Hamburg',1),(402,'HE',501,NULL,NULL,'HESSEN','Hessen',1),(403,'MV',501,NULL,NULL,'MECKLENBURG-VORPOMMERN','Mecklenburg-Vorpommern',1),(404,'NI',501,NULL,NULL,'NIEDERSACHSEN','Niedersachsen',1),(405,'NW',501,NULL,NULL,'NORDRHEIN-WESTFALEN','Nordrhein-Westfalen',1),(406,'RP',501,NULL,NULL,'RHEINLAND-PFALZ','Rheinland-Pfalz',1),(407,'SL',501,NULL,NULL,'SAARLAND','Saarland',1),(408,'SN',501,NULL,NULL,'SACHSEN','Sachsen',1),(409,'ST',501,NULL,NULL,'SACHSEN-ANHALT','Sachsen-Anhalt',1),(410,'SH',501,NULL,NULL,'SCHLESWIG-HOLSTEIN','Schleswig-Holstein',1),(411,'TH',501,NULL,NULL,'THÜRINGEN','Thüringen',1),(412,'AT',11401,'',0,'AT','Atlántida',1),(413,'CH',11401,'',0,'CH','Choluteca',1),(414,'CL',11401,'',0,'CL','Colón',1),(415,'CM',11401,'',0,'CM','Comayagua',1),(416,'CO',11401,'',0,'CO','Copán',1),(417,'CR',11401,'',0,'CR','Cortés',1),(418,'EP',11401,'',0,'EP','El Paraíso',1),(419,'FM',11401,'',0,'FM','Francisco Morazán',1),(420,'GD',11401,'',0,'GD','Gracias a Dios',1),(421,'IN',11401,'',0,'IN','Intibucá',1),(422,'IB',11401,'',0,'IB','Islas de la Bahía',1),(423,'LP',11401,'',0,'LP','La Paz',1),(424,'LM',11401,'',0,'LM','Lempira',1),(425,'OC',11401,'',0,'OC','Ocotepeque',1),(426,'OL',11401,'',0,'OL','Olancho',1),(427,'SB',11401,'',0,'SB','Santa Bárbara',1),(428,'VL',11401,'',0,'VL','Valle',1),(429,'YO',11401,'',0,'YO','Yoro',1),(430,'DC',11401,'',0,'DC','Distrito Central',1),(431,'HU-BU',180100,'HU101',NULL,NULL,'Budapest',1),(432,'HU-PE',180100,'HU102',NULL,NULL,'Pest',1),(433,'HU-FE',182100,'HU211',NULL,NULL,'Fejér',1),(434,'HU-KE',182100,'HU212',NULL,NULL,'Komárom-Esztergom',1),(435,'HU-VE',182100,'HU213',NULL,NULL,'Veszprém',1),(436,'HU-GS',182200,'HU221',NULL,NULL,'Győr-Moson-Sopron',1),(437,'HU-VA',182200,'HU222',NULL,NULL,'Vas',1),(438,'HU-ZA',182200,'HU223',NULL,NULL,'Zala',1),(439,'HU-BA',182300,'HU231',NULL,NULL,'Baranya',1),(440,'HU-SO',182300,'HU232',NULL,NULL,'Somogy',1),(441,'HU-TO',182300,'HU233',NULL,NULL,'Tolna',1),(442,'HU-BZ',183100,'HU311',NULL,NULL,'Borsod-Abaúj-Zemplén',1),(443,'HU-HE',183100,'HU312',NULL,NULL,'Heves',1),(444,'HU-NO',183100,'HU313',NULL,NULL,'Nógrád',1),(445,'HU-HB',183200,'HU321',NULL,NULL,'Hajdú-Bihar',1),(446,'HU-JN',183200,'HU322',NULL,NULL,'Jász-Nagykun-Szolnok',1),(447,'HU-SZ',183200,'HU323',NULL,NULL,'Szabolcs-Szatmár-Bereg',1),(448,'HU-BK',183300,'HU331',NULL,NULL,'Bács-Kiskun',1),(449,'HU-BE',183300,'HU332',NULL,NULL,'Békés',1),(450,'HU-CS',183300,'HU333',NULL,NULL,'Csongrád',1),(451,'AG',315,NULL,NULL,NULL,'AGRIGENTO',1),(452,'AL',312,NULL,NULL,NULL,'ALESSANDRIA',1),(453,'AN',310,NULL,NULL,NULL,'ANCONA',1),(454,'AO',319,NULL,NULL,NULL,'AOSTA',1),(455,'AR',316,NULL,NULL,NULL,'AREZZO',1),(456,'AP',310,NULL,NULL,NULL,'ASCOLI PICENO',1),(457,'AT',312,NULL,NULL,NULL,'ASTI',1),(458,'AV',304,NULL,NULL,NULL,'AVELLINO',1),(459,'BA',313,NULL,NULL,NULL,'BARI',1),(460,'BT',313,NULL,NULL,NULL,'BARLETTA-ANDRIA-TRANI',1),(461,'BL',320,NULL,NULL,NULL,'BELLUNO',1),(462,'BN',304,NULL,NULL,NULL,'BENEVENTO',1),(463,'BG',309,NULL,NULL,NULL,'BERGAMO',1),(464,'BI',312,NULL,NULL,NULL,'BIELLA',1),(465,'BO',305,NULL,NULL,NULL,'BOLOGNA',1),(466,'BZ',317,NULL,NULL,NULL,'BOLZANO',1),(467,'BS',309,NULL,NULL,NULL,'BRESCIA',1),(468,'BR',313,NULL,NULL,NULL,'BRINDISI',1),(469,'CA',314,NULL,NULL,NULL,'CAGLIARI',1),(470,'CL',315,NULL,NULL,NULL,'CALTANISSETTA',1),(471,'CB',311,NULL,NULL,NULL,'CAMPOBASSO',1),(472,'CI',314,NULL,NULL,NULL,'CARBONIA-IGLESIAS',1),(473,'CE',304,NULL,NULL,NULL,'CASERTA',1),(474,'CT',315,NULL,NULL,NULL,'CATANIA',1),(475,'CZ',303,NULL,NULL,NULL,'CATANZARO',1),(476,'CH',301,NULL,NULL,NULL,'CHIETI',1),(477,'CO',309,NULL,NULL,NULL,'COMO',1),(478,'CS',303,NULL,NULL,NULL,'COSENZA',1),(479,'CR',309,NULL,NULL,NULL,'CREMONA',1),(480,'KR',303,NULL,NULL,NULL,'CROTONE',1),(481,'CN',312,NULL,NULL,NULL,'CUNEO',1),(482,'EN',315,NULL,NULL,NULL,'ENNA',1),(483,'FM',310,NULL,NULL,NULL,'FERMO',1),(484,'FE',305,NULL,NULL,NULL,'FERRARA',1),(485,'FI',316,NULL,NULL,NULL,'FIRENZE',1),(486,'FG',313,NULL,NULL,NULL,'FOGGIA',1),(487,'FC',305,NULL,NULL,NULL,'FORLI-CESENA',1),(488,'FR',307,NULL,NULL,NULL,'FROSINONE',1),(489,'GE',308,NULL,NULL,NULL,'GENOVA',1),(490,'GO',306,NULL,NULL,NULL,'GORIZIA',1),(491,'GR',316,NULL,NULL,NULL,'GROSSETO',1),(492,'IM',308,NULL,NULL,NULL,'IMPERIA',1),(493,'IS',311,NULL,NULL,NULL,'ISERNIA',1),(494,'SP',308,NULL,NULL,NULL,'LA SPEZIA',1),(495,'AQ',301,NULL,NULL,NULL,'L AQUILA',1),(496,'LT',307,NULL,NULL,NULL,'LATINA',1),(497,'LE',313,NULL,NULL,NULL,'LECCE',1),(498,'LC',309,NULL,NULL,NULL,'LECCO',1),(499,'LI',316,NULL,NULL,NULL,'LIVORNO',1),(500,'LO',309,NULL,NULL,NULL,'LODI',1),(501,'LU',316,NULL,NULL,NULL,'LUCCA',1),(502,'MC',310,NULL,NULL,NULL,'MACERATA',1),(503,'MN',309,NULL,NULL,NULL,'MANTOVA',1),(504,'MS',316,NULL,NULL,NULL,'MASSA-CARRARA',1),(505,'MT',302,NULL,NULL,NULL,'MATERA',1),(506,'VS',314,NULL,NULL,NULL,'MEDIO CAMPIDANO',1),(507,'ME',315,NULL,NULL,NULL,'MESSINA',1),(508,'MI',309,NULL,NULL,NULL,'MILANO',1),(509,'MB',309,NULL,NULL,NULL,'MONZA e BRIANZA',1),(510,'MO',305,NULL,NULL,NULL,'MODENA',1),(511,'NA',304,NULL,NULL,NULL,'NAPOLI',1),(512,'NO',312,NULL,NULL,NULL,'NOVARA',1),(513,'NU',314,NULL,NULL,NULL,'NUORO',1),(514,'OG',314,NULL,NULL,NULL,'OGLIASTRA',1),(515,'OT',314,NULL,NULL,NULL,'OLBIA-TEMPIO',1),(516,'OR',314,NULL,NULL,NULL,'ORISTANO',1),(517,'PD',320,NULL,NULL,NULL,'PADOVA',1),(518,'PA',315,NULL,NULL,NULL,'PALERMO',1),(519,'PR',305,NULL,NULL,NULL,'PARMA',1),(520,'PV',309,NULL,NULL,NULL,'PAVIA',1),(521,'PG',318,NULL,NULL,NULL,'PERUGIA',1),(522,'PU',310,NULL,NULL,NULL,'PESARO e URBINO',1),(523,'PE',301,NULL,NULL,NULL,'PESCARA',1),(524,'PC',305,NULL,NULL,NULL,'PIACENZA',1),(525,'PI',316,NULL,NULL,NULL,'PISA',1),(526,'PT',316,NULL,NULL,NULL,'PISTOIA',1),(527,'PN',306,NULL,NULL,NULL,'PORDENONE',1),(528,'PZ',302,NULL,NULL,NULL,'POTENZA',1),(529,'PO',316,NULL,NULL,NULL,'PRATO',1),(530,'RG',315,NULL,NULL,NULL,'RAGUSA',1),(531,'RA',305,NULL,NULL,NULL,'RAVENNA',1),(532,'RC',303,NULL,NULL,NULL,'REGGIO CALABRIA',1),(533,'RE',305,NULL,NULL,NULL,'REGGIO NELL EMILIA',1),(534,'RI',307,NULL,NULL,NULL,'RIETI',1),(535,'RN',305,NULL,NULL,NULL,'RIMINI',1),(536,'RM',307,NULL,NULL,NULL,'ROMA',1),(537,'RO',320,NULL,NULL,NULL,'ROVIGO',1),(538,'SA',304,NULL,NULL,NULL,'SALERNO',1),(539,'SS',314,NULL,NULL,NULL,'SASSARI',1),(540,'SV',308,NULL,NULL,NULL,'SAVONA',1),(541,'SI',316,NULL,NULL,NULL,'SIENA',1),(542,'SR',315,NULL,NULL,NULL,'SIRACUSA',1),(543,'SO',309,NULL,NULL,NULL,'SONDRIO',1),(544,'TA',313,NULL,NULL,NULL,'TARANTO',1),(545,'TE',301,NULL,NULL,NULL,'TERAMO',1),(546,'TR',318,NULL,NULL,NULL,'TERNI',1),(547,'TO',312,NULL,NULL,NULL,'TORINO',1),(548,'TP',315,NULL,NULL,NULL,'TRAPANI',1),(549,'TN',317,NULL,NULL,NULL,'TRENTO',1),(550,'TV',320,NULL,NULL,NULL,'TREVISO',1),(551,'TS',306,NULL,NULL,NULL,'TRIESTE',1),(552,'UD',306,NULL,NULL,NULL,'UDINE',1),(553,'VA',309,NULL,NULL,NULL,'VARESE',1),(554,'VE',320,NULL,NULL,NULL,'VENEZIA',1),(555,'VB',312,NULL,NULL,NULL,'VERBANO-CUSIO-OSSOLA',1),(556,'VC',312,NULL,NULL,NULL,'VERCELLI',1),(557,'VR',320,NULL,NULL,NULL,'VERONA',1),(558,'VV',303,NULL,NULL,NULL,'VIBO VALENTIA',1),(559,'VI',320,NULL,NULL,NULL,'VICENZA',1),(560,'VT',307,NULL,NULL,NULL,'VITERBO',1),(561,'LU0001',14001,'',0,'','Clervaux',1),(562,'LU0002',14001,'',0,'','Diekirch',1),(563,'LU0003',14001,'',0,'','Redange',1),(564,'LU0004',14001,'',0,'','Vianden',1),(565,'LU0005',14001,'',0,'','Wiltz',1),(566,'LU0006',14002,'',0,'','Echternach',1),(567,'LU0007',14002,'',0,'','Grevenmacher',1),(568,'LU0008',14002,'',0,'','Remich',1),(569,'LU0009',14003,'',0,'','Capellen',1),(570,'LU0010',14003,'',0,'','Esch-sur-Alzette',1),(571,'LU0011',14003,'',0,'','Luxembourg',1),(572,'LU0012',14003,'',0,'','Mersch',1),(573,'MA',1209,'',0,'','Province de Benslimane',1),(574,'MA1',1209,'',0,'','Province de Berrechid',1),(575,'MA2',1209,'',0,'','Province de Khouribga',1),(576,'MA3',1209,'',0,'','Province de Settat',1),(577,'MA4',1210,'',0,'','Province d\'El Jadida',1),(578,'MA5',1210,'',0,'','Province de Safi',1),(579,'MA6',1210,'',0,'','Province de Sidi Bennour',1),(580,'MA7',1210,'',0,'','Province de Youssoufia',1),(581,'MA6B',1205,'',0,'','Préfecture de Fès',1),(582,'MA7B',1205,'',0,'','Province de Boulemane',1),(583,'MA8',1205,'',0,'','Province de Moulay Yacoub',1),(584,'MA9',1205,'',0,'','Province de Sefrou',1),(585,'MA8A',1202,'',0,'','Province de Kénitra',1),(586,'MA9A',1202,'',0,'','Province de Sidi Kacem',1),(587,'MA10',1202,'',0,'','Province de Sidi Slimane',1),(588,'MA11',1208,'',0,'','Préfecture de Casablanca',1),(589,'MA12',1208,'',0,'','Préfecture de Mohammédia',1),(590,'MA13',1208,'',0,'','Province de Médiouna',1),(591,'MA14',1208,'',0,'','Province de Nouaceur',1),(592,'MA15',1214,'',0,'','Province d\'Assa-Zag',1),(593,'MA16',1214,'',0,'','Province d\'Es-Semara',1),(594,'MA17A',1214,'',0,'','Province de Guelmim',1),(595,'MA18',1214,'',0,'','Province de Tata',1),(596,'MA19',1214,'',0,'','Province de Tan-Tan',1),(597,'MA15',1215,'',0,'','Province de Boujdour',1),(598,'MA16',1215,'',0,'','Province de Lâayoune',1),(599,'MA17',1215,'',0,'','Province de Tarfaya',1),(600,'MA18',1211,'',0,'','Préfecture de Marrakech',1),(601,'MA19',1211,'',0,'','Province d\'Al Haouz',1),(602,'MA20',1211,'',0,'','Province de Chichaoua',1),(603,'MA21',1211,'',0,'','Province d\'El Kelâa des Sraghna',1),(604,'MA22',1211,'',0,'','Province d\'Essaouira',1),(605,'MA23',1211,'',0,'','Province de Rehamna',1),(606,'MA24',1206,'',0,'','Préfecture de Meknès',1),(607,'MA25',1206,'',0,'','Province d’El Hajeb',1),(608,'MA26',1206,'',0,'','Province d\'Errachidia',1),(609,'MA27',1206,'',0,'','Province d’Ifrane',1),(610,'MA28',1206,'',0,'','Province de Khénifra',1),(611,'MA29',1206,'',0,'','Province de Midelt',1),(612,'MA30',1204,'',0,'','Préfecture d\'Oujda-Angad',1),(613,'MA31',1204,'',0,'','Province de Berkane',1),(614,'MA32',1204,'',0,'','Province de Driouch',1),(615,'MA33',1204,'',0,'','Province de Figuig',1),(616,'MA34',1204,'',0,'','Province de Jerada',1),(617,'MA35',1204,'',0,'','Province de Nador',1),(618,'MA36',1204,'',0,'','Province de Taourirt',1),(619,'MA37',1216,'',0,'','Province d\'Aousserd',1),(620,'MA38',1216,'',0,'','Province d\'Oued Ed-Dahab',1),(621,'MA39',1207,'',0,'','Préfecture de Rabat',1),(622,'MA40',1207,'',0,'','Préfecture de Skhirat-Témara',1),(623,'MA41',1207,'',0,'','Préfecture de Salé',1),(624,'MA42',1207,'',0,'','Province de Khémisset',1),(625,'MA43',1213,'',0,'','Préfecture d\'Agadir Ida-Outanane',1),(626,'MA44',1213,'',0,'','Préfecture d\'Inezgane-Aït Melloul',1),(627,'MA45',1213,'',0,'','Province de Chtouka-Aït Baha',1),(628,'MA46',1213,'',0,'','Province d\'Ouarzazate',1),(629,'MA47',1213,'',0,'','Province de Sidi Ifni',1),(630,'MA48',1213,'',0,'','Province de Taroudant',1),(631,'MA49',1213,'',0,'','Province de Tinghir',1),(632,'MA50',1213,'',0,'','Province de Tiznit',1),(633,'MA51',1213,'',0,'','Province de Zagora',1),(634,'MA52',1212,'',0,'','Province d\'Azilal',1),(635,'MA53',1212,'',0,'','Province de Beni Mellal',1),(636,'MA54',1212,'',0,'','Province de Fquih Ben Salah',1),(637,'MA55',1201,'',0,'','Préfecture de M\'diq-Fnideq',1),(638,'MA56',1201,'',0,'','Préfecture de Tanger-Asilah',1),(639,'MA57',1201,'',0,'','Province de Chefchaouen',1),(640,'MA58',1201,'',0,'','Province de Fahs-Anjra',1),(641,'MA59',1201,'',0,'','Province de Larache',1),(642,'MA60',1201,'',0,'','Province d\'Ouezzane',1),(643,'MA61',1201,'',0,'','Province de Tétouan',1),(644,'MA62',1203,'',0,'','Province de Guercif',1),(645,'MA63',1203,'',0,'','Province d\'Al Hoceïma',1),(646,'MA64',1203,'',0,'','Province de Taounate',1),(647,'MA65',1203,'',0,'','Province de Taza',1),(648,'MA6A',1205,'',0,'','Préfecture de Fès',1),(649,'MA7A',1205,'',0,'','Province de Boulemane',1),(650,'MA15A',1214,'',0,'','Province d\'Assa-Zag',1),(651,'MA16A',1214,'',0,'','Province d\'Es-Semara',1),(652,'MA18A',1211,'',0,'','Préfecture de Marrakech',1),(653,'MA19A',1214,'',0,'','Province de Tan-Tan',1),(654,'MA19B',1214,'',0,'','Province de Tan-Tan',1),(655,'GR',1701,NULL,NULL,NULL,'Groningen',1),(656,'FR',1701,NULL,NULL,NULL,'Friesland',1),(657,'DR',1701,NULL,NULL,NULL,'Drenthe',1),(658,'OV',1701,NULL,NULL,NULL,'Overijssel',1),(659,'GD',1701,NULL,NULL,NULL,'Gelderland',1),(660,'FL',1701,NULL,NULL,NULL,'Flevoland',1),(661,'UT',1701,NULL,NULL,NULL,'Utrecht',1),(662,'NH',1701,NULL,NULL,NULL,'Noord-Holland',1),(663,'ZH',1701,NULL,NULL,NULL,'Zuid-Holland',1),(664,'ZL',1701,NULL,NULL,NULL,'Zeeland',1),(665,'NB',1701,NULL,NULL,NULL,'Noord-Brabant',1),(666,'LB',1701,NULL,NULL,NULL,'Limburg',1),(667,'PA-1',17801,'',0,'','Bocas del Toro',1),(668,'PA-2',17801,'',0,'','Coclé',1),(669,'PA-3',17801,'',0,'','Colón',1),(670,'PA-4',17801,'',0,'','Chiriquí',1),(671,'PA-5',17801,'',0,'','Darién',1),(672,'PA-6',17801,'',0,'','Herrera',1),(673,'PA-7',17801,'',0,'','Los Santos',1),(674,'PA-8',17801,'',0,'','Panamá',1),(675,'PA-9',17801,'',0,'','Veraguas',1),(676,'PA-13',17801,'',0,'','Panamá Oeste',1),(677,'0101',18101,'',0,'','Chachapoyas',1),(678,'0102',18101,'',0,'','Bagua',1),(679,'0103',18101,'',0,'','Bongará',1),(680,'0104',18101,'',0,'','Condorcanqui',1),(681,'0105',18101,'',0,'','Luya',1),(682,'0106',18101,'',0,'','Rodríguez de Mendoza',1),(683,'0107',18101,'',0,'','Utcubamba',1),(684,'0201',18102,'',0,'','Huaraz',1),(685,'0202',18102,'',0,'','Aija',1),(686,'0203',18102,'',0,'','Antonio Raymondi',1),(687,'0204',18102,'',0,'','Asunción',1),(688,'0205',18102,'',0,'','Bolognesi',1),(689,'0206',18102,'',0,'','Carhuaz',1),(690,'0207',18102,'',0,'','Carlos Fermín Fitzcarrald',1),(691,'0208',18102,'',0,'','Casma',1),(692,'0209',18102,'',0,'','Corongo',1),(693,'0210',18102,'',0,'','Huari',1),(694,'0211',18102,'',0,'','Huarmey',1),(695,'0212',18102,'',0,'','Huaylas',1),(696,'0213',18102,'',0,'','Mariscal Luzuriaga',1),(697,'0214',18102,'',0,'','Ocros',1),(698,'0215',18102,'',0,'','Pallasca',1),(699,'0216',18102,'',0,'','Pomabamba',1),(700,'0217',18102,'',0,'','Recuay',1),(701,'0218',18102,'',0,'','Papá',1),(702,'0219',18102,'',0,'','Sihuas',1),(703,'0220',18102,'',0,'','Yungay',1),(704,'0301',18103,'',0,'','Abancay',1),(705,'0302',18103,'',0,'','Andahuaylas',1),(706,'0303',18103,'',0,'','Antabamba',1),(707,'0304',18103,'',0,'','Aymaraes',1),(708,'0305',18103,'',0,'','Cotabambas',1),(709,'0306',18103,'',0,'','Chincheros',1),(710,'0307',18103,'',0,'','Grau',1),(711,'0401',18104,'',0,'','Arequipa',1),(712,'0402',18104,'',0,'','Camaná',1),(713,'0403',18104,'',0,'','Caravelí',1),(714,'0404',18104,'',0,'','Castilla',1),(715,'0405',18104,'',0,'','Caylloma',1),(716,'0406',18104,'',0,'','Condesuyos',1),(717,'0407',18104,'',0,'','Islay',1),(718,'0408',18104,'',0,'','La Unión',1),(719,'0501',18105,'',0,'','Huamanga',1),(720,'0502',18105,'',0,'','Cangallo',1),(721,'0503',18105,'',0,'','Huanca Sancos',1),(722,'0504',18105,'',0,'','Huanta',1),(723,'0505',18105,'',0,'','La Mar',1),(724,'0506',18105,'',0,'','Lucanas',1),(725,'0507',18105,'',0,'','Parinacochas',1),(726,'0508',18105,'',0,'','Páucar del Sara Sara',1),(727,'0509',18105,'',0,'','Sucre',1),(728,'0510',18105,'',0,'','Víctor Fajardo',1),(729,'0511',18105,'',0,'','Vilcas Huamán',1),(730,'0601',18106,'',0,'','Cajamarca',1),(731,'0602',18106,'',0,'','Cajabamba',1),(732,'0603',18106,'',0,'','Celendín',1),(733,'0604',18106,'',0,'','Chota',1),(734,'0605',18106,'',0,'','Contumazá',1),(735,'0606',18106,'',0,'','Cutervo',1),(736,'0607',18106,'',0,'','Hualgayoc',1),(737,'0608',18106,'',0,'','Jaén',1),(738,'0609',18106,'',0,'','San Ignacio',1),(739,'0610',18106,'',0,'','San Marcos',1),(740,'0611',18106,'',0,'','San Miguel',1),(741,'0612',18106,'',0,'','San Pablo',1),(742,'0613',18106,'',0,'','Santa Cruz',1),(743,'0701',18107,'',0,'','Callao',1),(744,'0801',18108,'',0,'','Cusco',1),(745,'0802',18108,'',0,'','Acomayo',1),(746,'0803',18108,'',0,'','Anta',1),(747,'0804',18108,'',0,'','Calca',1),(748,'0805',18108,'',0,'','Canas',1),(749,'0806',18108,'',0,'','Canchis',1),(750,'0807',18108,'',0,'','Chumbivilcas',1),(751,'0808',18108,'',0,'','Espinar',1),(752,'0809',18108,'',0,'','La Convención',1),(753,'0810',18108,'',0,'','Paruro',1),(754,'0811',18108,'',0,'','Paucartambo',1),(755,'0812',18108,'',0,'','Quispicanchi',1),(756,'0813',18108,'',0,'','Urubamba',1),(757,'0901',18109,'',0,'','Huancavelica',1),(758,'0902',18109,'',0,'','Acobamba',1),(759,'0903',18109,'',0,'','Angaraes',1),(760,'0904',18109,'',0,'','Castrovirreyna',1),(761,'0905',18109,'',0,'','Churcampa',1),(762,'0906',18109,'',0,'','Huaytará',1),(763,'0907',18109,'',0,'','Tayacaja',1),(764,'1001',18110,'',0,'','Huánuco',1),(765,'1002',18110,'',0,'','Ambón',1),(766,'1003',18110,'',0,'','Dos de Mayo',1),(767,'1004',18110,'',0,'','Huacaybamba',1),(768,'1005',18110,'',0,'','Huamalíes',1),(769,'1006',18110,'',0,'','Leoncio Prado',1),(770,'1007',18110,'',0,'','Marañón',1),(771,'1008',18110,'',0,'','Pachitea',1),(772,'1009',18110,'',0,'','Puerto Inca',1),(773,'1010',18110,'',0,'','Lauricocha',1),(774,'1011',18110,'',0,'','Yarowilca',1),(775,'1101',18111,'',0,'','Ica',1),(776,'1102',18111,'',0,'','Chincha',1),(777,'1103',18111,'',0,'','Nazca',1),(778,'1104',18111,'',0,'','Palpa',1),(779,'1105',18111,'',0,'','Pisco',1),(780,'1201',18112,'',0,'','Huancayo',1),(781,'1202',18112,'',0,'','Concepción',1),(782,'1203',18112,'',0,'','Chanchamayo',1),(783,'1204',18112,'',0,'','Jauja',1),(784,'1205',18112,'',0,'','Junín',1),(785,'1206',18112,'',0,'','Satipo',1),(786,'1207',18112,'',0,'','Tarma',1),(787,'1208',18112,'',0,'','Yauli',1),(788,'1209',18112,'',0,'','Chupaca',1),(789,'1301',18113,'',0,'','Trujillo',1),(790,'1302',18113,'',0,'','Ascope',1),(791,'1303',18113,'',0,'','Bolívar',1),(792,'1304',18113,'',0,'','Chepén',1),(793,'1305',18113,'',0,'','Julcán',1),(794,'1306',18113,'',0,'','Otuzco',1),(795,'1307',18113,'',0,'','Pacasmayo',1),(796,'1308',18113,'',0,'','Pataz',1),(797,'1309',18113,'',0,'','Sánchez Carrión',1),(798,'1310',18113,'',0,'','Santiago de Chuco',1),(799,'1311',18113,'',0,'','Gran Chimú',1),(800,'1312',18113,'',0,'','Virú',1),(801,'1401',18114,'',0,'','Chiclayo',1),(802,'1402',18114,'',0,'','Ferreñafe',1),(803,'1403',18114,'',0,'','Lambayeque',1),(804,'1501',18115,'',0,'','Lima',1),(805,'1502',18116,'',0,'','Huaura',1),(806,'1503',18116,'',0,'','Barranca',1),(807,'1504',18116,'',0,'','Cajatambo',1),(808,'1505',18116,'',0,'','Canta',1),(809,'1506',18116,'',0,'','Cañete',1),(810,'1507',18116,'',0,'','Huaral',1),(811,'1508',18116,'',0,'','Huarochirí',1),(812,'1509',18116,'',0,'','Oyón',1),(813,'1510',18116,'',0,'','Yauyos',1),(814,'1601',18117,'',0,'','Maynas',1),(815,'1602',18117,'',0,'','Alto Amazonas',1),(816,'1603',18117,'',0,'','Loreto',1),(817,'1604',18117,'',0,'','Mariscal Ramón Castilla',1),(818,'1605',18117,'',0,'','Requena',1),(819,'1606',18117,'',0,'','Ucayali',1),(820,'1607',18117,'',0,'','Datem del Marañón',1),(821,'1701',18118,'',0,'','Tambopata',1),(822,'1702',18118,'',0,'','Manú',1),(823,'1703',18118,'',0,'','Tahuamanu',1),(824,'1801',18119,'',0,'','Mariscal Nieto',1),(825,'1802',18119,'',0,'','General Sánchez Cerro',1),(826,'1803',18119,'',0,'','Ilo',1),(827,'1901',18120,'',0,'','Pasco',1),(828,'1902',18120,'',0,'','Daniel Alcides Carrión',1),(829,'1903',18120,'',0,'','Oxapampa',1),(830,'2001',18121,'',0,'','Piura',1),(831,'2002',18121,'',0,'','Ayabaca',1),(832,'2003',18121,'',0,'','Huancabamba',1),(833,'2004',18121,'',0,'','Morropón',1),(834,'2005',18121,'',0,'','Paita',1),(835,'2006',18121,'',0,'','Sullana',1),(836,'2007',18121,'',0,'','Talara',1),(837,'2008',18121,'',0,'','Sechura',1),(838,'2101',18122,'',0,'','Puno',1),(839,'2102',18122,'',0,'','Azángaro',1),(840,'2103',18122,'',0,'','Carabaya',1),(841,'2104',18122,'',0,'','Chucuito',1),(842,'2105',18122,'',0,'','El Collao',1),(843,'2106',18122,'',0,'','Huancané',1),(844,'2107',18122,'',0,'','Lampa',1),(845,'2108',18122,'',0,'','Melgar',1),(846,'2109',18122,'',0,'','Moho',1),(847,'2110',18122,'',0,'','San Antonio de Putina',1),(848,'2111',18122,'',0,'','San Román',1),(849,'2112',18122,'',0,'','Sandia',1),(850,'2113',18122,'',0,'','Yunguyo',1),(851,'2201',18123,'',0,'','Moyobamba',1),(852,'2202',18123,'',0,'','Bellavista',1),(853,'2203',18123,'',0,'','El Dorado',1),(854,'2204',18123,'',0,'','Huallaga',1),(855,'2205',18123,'',0,'','Lamas',1),(856,'2206',18123,'',0,'','Mariscal Cáceres',1),(857,'2207',18123,'',0,'','Picota',1),(858,'2208',18123,'',0,'','La Rioja',1),(859,'2209',18123,'',0,'','San Martín',1),(860,'2210',18123,'',0,'','Tocache',1),(861,'2301',18124,'',0,'','Tacna',1),(862,'2302',18124,'',0,'','Candarave',1),(863,'2303',18124,'',0,'','Jorge Basadre',1),(864,'2304',18124,'',0,'','Tarata',1),(865,'2401',18125,'',0,'','Tumbes',1),(866,'2402',18125,'',0,'','Contralmirante Villar',1),(867,'2403',18125,'',0,'','Zarumilla',1),(868,'2501',18126,'',0,'','Coronel Portillo',1),(869,'2502',18126,'',0,'','Atalaya',1),(870,'2503',18126,'',0,'','Padre Abad',1),(871,'2504',18126,'',0,'','Purús',1),(872,'PT-AV',15001,NULL,NULL,'AVEIRO','Aveiro',1),(873,'PT-AC',15002,NULL,NULL,'AZORES','Azores',1),(874,'PT-BE',15001,NULL,NULL,'BEJA','Beja',1),(875,'PT-BR',15001,NULL,NULL,'BRAGA','Braga',1),(876,'PT-BA',15001,NULL,NULL,'BRAGANCA','Bragança',1),(877,'PT-CB',15001,NULL,NULL,'CASTELO BRANCO','Castelo Branco',1),(878,'PT-CO',15001,NULL,NULL,'COIMBRA','Coimbra',1),(879,'PT-EV',15001,NULL,NULL,'EVORA','Évora',1),(880,'PT-FA',15001,NULL,NULL,'FARO','Faro',1),(881,'PT-GU',15001,NULL,NULL,'GUARDA','Guarda',1),(882,'PT-LE',15001,NULL,NULL,'LEIRIA','Leiria',1),(883,'PT-LI',15001,NULL,NULL,'LISBON','Lisboa',1),(884,'PT-AML',15001,NULL,NULL,'AREA METROPOLITANA LISBOA','Área Metropolitana de Lisboa',1),(885,'PT-MA',15002,NULL,NULL,'MADEIRA','Madeira',1),(886,'PT-PA',15001,NULL,NULL,'PORTALEGRE','Portalegre',1),(887,'PT-PO',15001,NULL,NULL,'PORTO','Porto',1),(888,'PT-SA',15001,NULL,NULL,'SANTAREM','Santarém',1),(889,'PT-SE',15001,NULL,NULL,'SETUBAL','Setúbal',1),(890,'PT-VC',15001,NULL,NULL,'VIANA DO CASTELO','Viana Do Castelo',1),(891,'PT-VR',15001,NULL,NULL,'VILA REAL','Vila Real',1),(892,'PT-VI',15001,NULL,NULL,'VISEU','Viseu',1),(893,'AB',18801,'',0,'','Alba',1),(894,'AR',18801,'',0,'','Arad',1),(895,'AG',18801,'',0,'','Argeș',1),(896,'BC',18801,'',0,'','Bacău',1),(897,'BH',18801,'',0,'','Bihor',1),(898,'BN',18801,'',0,'','Bistrița-Năsăud',1),(899,'BT',18801,'',0,'','Botoșani',1),(900,'BV',18801,'',0,'','Brașov',1),(901,'BR',18801,'',0,'','Brăila',1),(902,'BU',18801,'',0,'','Bucuresti',1),(903,'BZ',18801,'',0,'','Buzău',1),(904,'CL',18801,'',0,'','Călărași',1),(905,'CS',18801,'',0,'','Caraș-Severin',1),(906,'CJ',18801,'',0,'','Cluj',1),(907,'CT',18801,'',0,'','Constanța',1),(908,'CV',18801,'',0,'','Covasna',1),(909,'DB',18801,'',0,'','Dâmbovița',1),(910,'DJ',18801,'',0,'','Dolj',1),(911,'GL',18801,'',0,'','Galați',1),(912,'GR',18801,'',0,'','Giurgiu',1),(913,'GJ',18801,'',0,'','Gorj',1),(914,'HR',18801,'',0,'','Harghita',1),(915,'HD',18801,'',0,'','Hunedoara',1),(916,'IL',18801,'',0,'','Ialomița',1),(917,'IS',18801,'',0,'','Iași',1),(918,'IF',18801,'',0,'','Ilfov',1),(919,'MM',18801,'',0,'','Maramureș',1),(920,'MH',18801,'',0,'','Mehedinți',1),(921,'MS',18801,'',0,'','Mureș',1),(922,'NT',18801,'',0,'','Neamț',1),(923,'OT',18801,'',0,'','Olt',1),(924,'PH',18801,'',0,'','Prahova',1),(925,'SM',18801,'',0,'','Satu Mare',1),(926,'SJ',18801,'',0,'','Sălaj',1),(927,'SB',18801,'',0,'','Sibiu',1),(928,'SV',18801,'',0,'','Suceava',1),(929,'TR',18801,'',0,'','Teleorman',1),(930,'TM',18801,'',0,'','Timiș',1),(931,'TL',18801,'',0,'','Tulcea',1),(932,'VS',18801,'',0,'','Vaslui',1),(933,'VL',18801,'',0,'','Vâlcea',1),(934,'VN',18801,'',0,'','Vrancea',1),(935,'SS',8601,'',0,'','San Salvador',1),(936,'LL',8601,'',0,'','La Libertad',1),(937,'CH',8601,'',0,'','Chalatenango',1),(938,'CA',8601,'',0,'','Cabañas',1),(939,'LP',8601,'',0,'','La Paz',1),(940,'SV',8601,'',0,'','San Vicente',1),(941,'CU',8601,'',0,'','Cuscatlan',1),(942,'US',8602,'',0,'','Usulutan',1),(943,'SM',8602,'',0,'','San Miguel',1),(944,'MO',8602,'',0,'','Morazan',1),(945,'LU',8602,'',0,'','La Union',1),(946,'AH',8603,'',0,'','Ahuachapan',1),(947,'SA',8603,'',0,'','Santa Ana',1),(948,'SO',8603,'',0,'','Sonsonate',1),(949,'SI031',20203,NULL,NULL,'MURA','Mura',1),(950,'SI032',20203,NULL,NULL,'DRAVA','Drava',1),(951,'SI033',20203,NULL,NULL,'CARINTHIA','Carinthia',1),(952,'SI034',20203,NULL,NULL,'SAVINJA','Savinja',1),(953,'SI035',20203,NULL,NULL,'CENTRAL SAVA','Central Sava',1),(954,'SI036',20203,NULL,NULL,'LOWER SAVA','Lower Sava',1),(955,'SI037',20203,NULL,NULL,'SOUTHEAST SLOVENIA','Southeast Slovenia',1),(956,'SI038',20203,NULL,NULL,'LITTORAL–INNER CARNIOLA','Littoral–Inner Carniola',1),(957,'SI041',20204,NULL,NULL,'CENTRAL SLOVENIA','Central Slovenia',1),(958,'SI038',20204,NULL,NULL,'UPPER CARNIOLA','Upper Carniola',1),(959,'SI043',20204,NULL,NULL,'GORIZIA','Gorizia',1),(960,'SI044',20204,NULL,NULL,'COASTAL–KARST','Coastal–Karst',1),(961,'AG',601,NULL,NULL,'ARGOVIE','Argovie',1),(962,'AI',601,NULL,NULL,'APPENZELL RHODES INTERIEURES','Appenzell Rhodes intérieures',1),(963,'AR',601,NULL,NULL,'APPENZELL RHODES EXTERIEURES','Appenzell Rhodes extérieures',1),(964,'BE',601,NULL,NULL,'BERNE','Berne',1),(965,'BL',601,NULL,NULL,'BALE CAMPAGNE','Bâle Campagne',1),(966,'BS',601,NULL,NULL,'BALE VILLE','Bâle Ville',1),(967,'FR',601,NULL,NULL,'FRIBOURG','Fribourg',1),(968,'GE',601,NULL,NULL,'GENEVE','Genève',1),(969,'GL',601,NULL,NULL,'GLARIS','Glaris',1),(970,'GR',601,NULL,NULL,'GRISONS','Grisons',1),(971,'JU',601,NULL,NULL,'JURA','Jura',1),(972,'LU',601,NULL,NULL,'LUCERNE','Lucerne',1),(973,'NE',601,NULL,NULL,'NEUCHATEL','Neuchâtel',1),(974,'NW',601,NULL,NULL,'NIDWALD','Nidwald',1),(975,'OW',601,NULL,NULL,'OBWALD','Obwald',1),(976,'SG',601,NULL,NULL,'SAINT-GALL','Saint-Gall',1),(977,'SH',601,NULL,NULL,'SCHAFFHOUSE','Schaffhouse',1),(978,'SO',601,NULL,NULL,'SOLEURE','Soleure',1),(979,'SZ',601,NULL,NULL,'SCHWYZ','Schwyz',1),(980,'TG',601,NULL,NULL,'THURGOVIE','Thurgovie',1),(981,'TI',601,NULL,NULL,'TESSIN','Tessin',1),(982,'UR',601,NULL,NULL,'URI','Uri',1),(983,'VD',601,NULL,NULL,'VAUD','Vaud',1),(984,'VS',601,NULL,NULL,'VALAIS','Valais',1),(985,'ZG',601,NULL,NULL,'ZUG','Zug',1),(986,'ZH',601,NULL,NULL,'ZURICH','Zürich',1),(987,'TW-KLU',21301,'KLU',NULL,NULL,'基隆市',1),(988,'TW-TPE',21301,'TPE',NULL,NULL,'臺北市',1),(989,'TW-TPH',21301,'TPH',NULL,NULL,'新北市',1),(990,'TW-TYC',21301,'TYC',NULL,NULL,'桃園市',1),(991,'TW-HSH',21301,'HSH',NULL,NULL,'新竹縣',1),(992,'TW-HSC',21301,'HSC',NULL,NULL,'新竹市',1),(993,'TW-MAL',21301,'MAL',NULL,NULL,'苗栗縣',1),(994,'TW-MAC',21301,'MAC',NULL,NULL,'苗栗市',1),(995,'TW-TXG',21301,'TXG',NULL,NULL,'臺中市',1),(996,'TW-CWH',21301,'CWH',NULL,NULL,'彰化縣',1),(997,'TW-CWS',21301,'CWS',NULL,NULL,'彰化市',1),(998,'TW-NTC',21301,'NTC',NULL,NULL,'南投市',1),(999,'TW-NTO',21301,'NTO',NULL,NULL,'南投縣',1),(1000,'TW-YLH',21301,'YLH',NULL,NULL,'雲林縣',1),(1001,'TW-CHY',21301,'CHY',NULL,NULL,'嘉義縣',1),(1002,'TW-CYI',21301,'CYI',NULL,NULL,'嘉義市',1),(1003,'TW-TNN',21301,'TNN',NULL,NULL,'臺南市',1),(1004,'TW-KHH',21301,'KHH',NULL,NULL,'高雄市',1),(1005,'TW-IUH',21301,'IUH',NULL,NULL,'屏東縣',1),(1006,'TW-PTS',21301,'PTS',NULL,NULL,'屏東市',1),(1007,'TW-ILN',21301,'ILN',NULL,NULL,'宜蘭縣',1),(1008,'TW-ILC',21301,'ILC',NULL,NULL,'宜蘭市',1),(1009,'TW-HWA',21301,'HWA',NULL,NULL,'花蓮縣',1),(1010,'TW-HWC',21301,'HWC',NULL,NULL,'花蓮市',1),(1011,'TW-TTC',21301,'TTC',NULL,NULL,'臺東市',1),(1012,'TW-TTT',21301,'TTT',NULL,NULL,'臺東縣',1),(1013,'TW-PEH',21301,'PEH',NULL,NULL,'澎湖縣',1),(1014,'TW-GNI',21301,'GNI',NULL,NULL,'綠島',1),(1015,'TW-KYD',21301,'KYD',NULL,NULL,'蘭嶼',1),(1016,'TW-KMN',21301,'KMN',NULL,NULL,'金門縣',1),(1017,'TW-LNN',21301,'LNN',NULL,NULL,'連江縣',1),(1018,'TN01',1001,'',0,'','Ariana',1),(1019,'TN02',1001,'',0,'','Béja',1),(1020,'TN03',1001,'',0,'','Ben Arous',1),(1021,'TN04',1001,'',0,'','Bizerte',1),(1022,'TN05',1001,'',0,'','Gabès',1),(1023,'TN06',1001,'',0,'','Gafsa',1),(1024,'TN07',1001,'',0,'','Jendouba',1),(1025,'TN08',1001,'',0,'','Kairouan',1),(1026,'TN09',1001,'',0,'','Kasserine',1),(1027,'TN10',1001,'',0,'','Kébili',1),(1028,'TN11',1001,'',0,'','La Manouba',1),(1029,'TN12',1001,'',0,'','Le Kef',1),(1030,'TN13',1001,'',0,'','Mahdia',1),(1031,'TN14',1001,'',0,'','Médenine',1),(1032,'TN15',1001,'',0,'','Monastir',1),(1033,'TN16',1001,'',0,'','Nabeul',1),(1034,'TN17',1001,'',0,'','Sfax',1),(1035,'TN18',1001,'',0,'','Sidi Bouzid',1),(1036,'TN19',1001,'',0,'','Siliana',1),(1037,'TN20',1001,'',0,'','Sousse',1),(1038,'TN21',1001,'',0,'','Tataouine',1),(1039,'TN22',1001,'',0,'','Tozeur',1),(1040,'TN23',1001,'',0,'','Tunis',1),(1041,'TN24',1001,'',0,'','Zaghouan',1),(1042,'AL',1101,'',0,'ALABAMA','Alabama',1),(1043,'AK',1101,'',0,'ALASKA','Alaska',1),(1044,'AZ',1101,'',0,'ARIZONA','Arizona',1),(1045,'AR',1101,'',0,'ARKANSAS','Arkansas',1),(1046,'CA',1101,'',0,'CALIFORNIA','California',1),(1047,'CO',1101,'',0,'COLORADO','Colorado',1),(1048,'CT',1101,'',0,'CONNECTICUT','Connecticut',1),(1049,'DE',1101,'',0,'DELAWARE','Delaware',1),(1050,'FL',1101,'',0,'FLORIDA','Florida',1),(1051,'GA',1101,'',0,'GEORGIA','Georgia',1),(1052,'HI',1101,'',0,'HAWAII','Hawaii',1),(1053,'ID',1101,'',0,'IDAHO','Idaho',1),(1054,'IL',1101,'',0,'ILLINOIS','Illinois',1),(1055,'IN',1101,'',0,'INDIANA','Indiana',1),(1056,'IA',1101,'',0,'IOWA','Iowa',1),(1057,'KS',1101,'',0,'KANSAS','Kansas',1),(1058,'KY',1101,'',0,'KENTUCKY','Kentucky',1),(1059,'LA',1101,'',0,'LOUISIANA','Louisiana',1),(1060,'ME',1101,'',0,'MAINE','Maine',1),(1061,'MD',1101,'',0,'MARYLAND','Maryland',1),(1062,'MA',1101,'',0,'MASSACHUSSETTS','Massachusetts',1),(1063,'MI',1101,'',0,'MICHIGAN','Michigan',1),(1064,'MN',1101,'',0,'MINNESOTA','Minnesota',1),(1065,'MS',1101,'',0,'MISSISSIPPI','Mississippi',1),(1066,'MO',1101,'',0,'MISSOURI','Missouri',1),(1067,'MT',1101,'',0,'MONTANA','Montana',1),(1068,'NE',1101,'',0,'NEBRASKA','Nebraska',1),(1069,'NV',1101,'',0,'NEVADA','Nevada',1),(1070,'NH',1101,'',0,'NEW HAMPSHIRE','New Hampshire',1),(1071,'NJ',1101,'',0,'NEW JERSEY','New Jersey',1),(1072,'NM',1101,'',0,'NEW MEXICO','New Mexico',1),(1073,'NY',1101,'',0,'NEW YORK','New York',1),(1074,'NC',1101,'',0,'NORTH CAROLINA','North Carolina',1),(1075,'ND',1101,'',0,'NORTH DAKOTA','North Dakota',1),(1076,'OH',1101,'',0,'OHIO','Ohio',1),(1077,'OK',1101,'',0,'OKLAHOMA','Oklahoma',1),(1078,'OR',1101,'',0,'OREGON','Oregon',1),(1079,'PA',1101,'',0,'PENNSYLVANIA','Pennsylvania',1),(1080,'RI',1101,'',0,'RHODE ISLAND','Rhode Island',1),(1081,'SC',1101,'',0,'SOUTH CAROLINA','South Carolina',1),(1082,'SD',1101,'',0,'SOUTH DAKOTA','South Dakota',1),(1083,'TN',1101,'',0,'TENNESSEE','Tennessee',1),(1084,'TX',1101,'',0,'TEXAS','Texas',1),(1085,'UT',1101,'',0,'UTAH','Utah',1),(1086,'VT',1101,'',0,'VERMONT','Vermont',1),(1087,'VA',1101,'',0,'VIRGINIA','Virginia',1),(1088,'WA',1101,'',0,'WASHINGTON','Washington',1),(1089,'WV',1101,'',0,'WEST VIRGINIA','West Virginia',1),(1090,'WI',1101,'',0,'WISCONSIN','Wisconsin',1),(1091,'WY',1101,'',0,'WYOMING','Wyoming',1),(1092,'001',5201,'',0,'','Belisario Boeto',1),(1093,'002',5201,'',0,'','Hernando Siles',1),(1094,'003',5201,'',0,'','Jaime Zudáñez',1),(1095,'004',5201,'',0,'','Juana Azurduy de Padilla',1),(1096,'005',5201,'',0,'','Luis Calvo',1),(1097,'006',5201,'',0,'','Nor Cinti',1),(1098,'007',5201,'',0,'','Oropeza',1),(1099,'008',5201,'',0,'','Sud Cinti',1),(1100,'009',5201,'',0,'','Tomina',1),(1101,'010',5201,'',0,'','Yamparáez',1),(1102,'011',5202,'',0,'','Abel Iturralde',1),(1103,'012',5202,'',0,'','Aroma',1),(1104,'013',5202,'',0,'','Bautista Saavedra',1),(1105,'014',5202,'',0,'','Caranavi',1),(1106,'015',5202,'',0,'','Eliodoro Camacho',1),(1107,'016',5202,'',0,'','Franz Tamayo',1),(1108,'017',5202,'',0,'','Gualberto Villarroel',1),(1109,'018',5202,'',0,'','Ingaví',1),(1110,'019',5202,'',0,'','Inquisivi',1),(1111,'020',5202,'',0,'','José Ramón Loayza',1),(1112,'021',5202,'',0,'','Larecaja',1),(1113,'022',5202,'',0,'','Los Andes (Bolivia)',1),(1114,'023',5202,'',0,'','Manco Kapac',1),(1115,'024',5202,'',0,'','Muñecas',1),(1116,'025',5202,'',0,'','Nor Yungas',1),(1117,'026',5202,'',0,'','Omasuyos',1),(1118,'027',5202,'',0,'','Pacajes',1),(1119,'028',5202,'',0,'','Pedro Domingo Murillo',1),(1120,'029',5202,'',0,'','Sud Yungas',1),(1121,'030',5202,'',0,'','General José Manuel Pando',1),(1122,'031',5203,'',0,'','Arani',1),(1123,'032',5203,'',0,'','Arque',1),(1124,'033',5203,'',0,'','Ayopaya',1),(1125,'034',5203,'',0,'','Bolívar (Bolivia)',1),(1126,'035',5203,'',0,'','Campero',1),(1127,'036',5203,'',0,'','Capinota',1),(1128,'037',5203,'',0,'','Cercado (Cochabamba)',1),(1129,'038',5203,'',0,'','Esteban Arze',1),(1130,'039',5203,'',0,'','Germán Jordán',1),(1131,'040',5203,'',0,'','José Carrasco',1),(1132,'041',5203,'',0,'','Mizque',1),(1133,'042',5203,'',0,'','Punata',1),(1134,'043',5203,'',0,'','Quillacollo',1),(1135,'044',5203,'',0,'','Tapacarí',1),(1136,'045',5203,'',0,'','Tiraque',1),(1137,'046',5203,'',0,'','Chapare',1),(1138,'047',5204,'',0,'','Carangas',1),(1139,'048',5204,'',0,'','Cercado (Oruro)',1),(1140,'049',5204,'',0,'','Eduardo Avaroa',1),(1141,'050',5204,'',0,'','Ladislao Cabrera',1),(1142,'051',5204,'',0,'','Litoral de Atacama',1),(1143,'052',5204,'',0,'','Mejillones',1),(1144,'053',5204,'',0,'','Nor Carangas',1),(1145,'054',5204,'',0,'','Pantaleón Dalence',1),(1146,'055',5204,'',0,'','Poopó',1),(1147,'056',5204,'',0,'','Sabaya',1),(1148,'057',5204,'',0,'','Sajama',1),(1149,'058',5204,'',0,'','San Pedro de Totora',1),(1150,'059',5204,'',0,'','Saucarí',1),(1151,'060',5204,'',0,'','Sebastián Pagador',1),(1152,'061',5204,'',0,'','Sud Carangas',1),(1153,'062',5204,'',0,'','Tomás Barrón',1),(1154,'063',5205,'',0,'','Alonso de Ibáñez',1),(1155,'064',5205,'',0,'','Antonio Quijarro',1),(1156,'065',5205,'',0,'','Bernardino Bilbao',1),(1157,'066',5205,'',0,'','Charcas (Potosí)',1),(1158,'067',5205,'',0,'','Chayanta',1),(1159,'068',5205,'',0,'','Cornelio Saavedra',1),(1160,'069',5205,'',0,'','Daniel Campos',1),(1161,'070',5205,'',0,'','Enrique Baldivieso',1),(1162,'071',5205,'',0,'','José María Linares',1),(1163,'072',5205,'',0,'','Modesto Omiste',1),(1164,'073',5205,'',0,'','Nor Chichas',1),(1165,'074',5205,'',0,'','Nor Lípez',1),(1166,'075',5205,'',0,'','Rafael Bustillo',1),(1167,'076',5205,'',0,'','Sud Chichas',1),(1168,'077',5205,'',0,'','Sud Lípez',1),(1169,'078',5205,'',0,'','Tomás Frías',1),(1170,'079',5206,'',0,'','Aniceto Arce',1),(1171,'080',5206,'',0,'','Burdet O\'Connor',1),(1172,'081',5206,'',0,'','Cercado (Tarija)',1),(1173,'082',5206,'',0,'','Eustaquio Méndez',1),(1174,'083',5206,'',0,'','José María Avilés',1),(1175,'084',5206,'',0,'','Gran Chaco',1),(1176,'085',5207,'',0,'','Andrés Ibáñez',1),(1177,'086',5207,'',0,'','Caballero',1),(1178,'087',5207,'',0,'','Chiquitos',1),(1179,'088',5207,'',0,'','Cordillera (Bolivia)',1),(1180,'089',5207,'',0,'','Florida',1),(1181,'090',5207,'',0,'','Germán Busch',1),(1182,'091',5207,'',0,'','Guarayos',1),(1183,'092',5207,'',0,'','Ichilo',1),(1184,'093',5207,'',0,'','Obispo Santistevan',1),(1185,'094',5207,'',0,'','Sara',1),(1186,'095',5207,'',0,'','Vallegrande',1),(1187,'096',5207,'',0,'','Velasco',1),(1188,'097',5207,'',0,'','Warnes',1),(1189,'098',5207,'',0,'','Ángel Sandóval',1),(1190,'099',5207,'',0,'','Ñuflo de Chaves',1),(1191,'100',5208,'',0,'','Cercado (Beni)',1),(1192,'101',5208,'',0,'','Iténez',1),(1193,'102',5208,'',0,'','Mamoré',1),(1194,'103',5208,'',0,'','Marbán',1),(1195,'104',5208,'',0,'','Moxos',1),(1196,'105',5208,'',0,'','Vaca Díez',1),(1197,'106',5208,'',0,'','Yacuma',1),(1198,'107',5208,'',0,'','General José Ballivián Segurola',1),(1199,'108',5209,'',0,'','Abuná',1),(1200,'109',5209,'',0,'','Madre de Dios',1),(1201,'110',5209,'',0,'','Manuripi',1),(1202,'111',5209,'',0,'','Nicolás Suárez',1),(1203,'112',5209,'',0,'','General Federico Román',1),(1204,'VI',419,'01',19,'ALAVA','Álava',1),(1205,'AB',404,'02',4,'ALBACETE','Albacete',1),(1206,'A',411,'03',11,'ALICANTE','Alicante',1),(1207,'AL',401,'04',1,'ALMERIA','Almería',1),(1208,'O',418,'33',18,'ASTURIAS','Asturias',1),(1209,'AV',403,'05',3,'AVILA','Ávila',1),(1210,'BA',412,'06',12,'BADAJOZ','Badajoz',1),(1211,'B',406,'08',6,'BARCELONA','Barcelona',1),(1212,'BU',403,'09',8,'BURGOS','Burgos',1),(1213,'CC',412,'10',12,'CACERES','Cáceres',1),(1214,'CA',401,'11',1,'CADIZ','Cádiz',1),(1215,'S',410,'39',10,'CANTABRIA','Cantabria',1),(1216,'CS',411,'12',11,'CASTELLON','Castellón',1),(1217,'CE',407,'51',7,'CEUTA','Ceuta',1),(1218,'CR',404,'13',4,'CIUDAD REAL','Ciudad Real',1),(1219,'CO',401,'14',1,'CORDOBA','Córdoba',1),(1220,'CU',404,'16',4,'CUENCA','Cuenca',1),(1221,'GI',406,'17',6,'GERONA','Gerona',1),(1222,'GR',401,'18',1,'GRANADA','Granada',1),(1223,'GU',404,'19',4,'GUADALAJARA','Guadalajara',1),(1224,'SS',419,'20',19,'GUIPUZCOA','Guipúzcoa',1),(1225,'H',401,'21',1,'HUELVA','Huelva',1),(1226,'HU',402,'22',2,'HUESCA','Huesca',1),(1227,'PM',414,'07',14,'ISLAS BALEARES','Islas Baleares',1),(1228,'J',401,'23',1,'JAEN','Jaén',1),(1229,'C',413,'15',13,'LA CORUÑA','La Coruña',1),(1230,'LO',415,'26',15,'LA RIOJA','La Rioja',1),(1231,'GC',405,'35',5,'LAS PALMAS','Las Palmas',1),(1232,'LE',403,'24',3,'LEON','León',1),(1233,'L',406,'25',6,'LERIDA','Lérida',1),(1234,'LU',413,'27',13,'LUGO','Lugo',1),(1235,'M',416,'28',16,'MADRID','Madrid',1),(1236,'MA',401,'29',1,'MALAGA','Málaga',1),(1237,'ML',409,'52',9,'MELILLA','Melilla',1),(1238,'MU',417,'30',17,'MURCIA','Murcia',1),(1239,'NA',408,'31',8,'NAVARRA','Navarra',1),(1240,'OR',413,'32',13,'ORENSE','Orense',1),(1241,'P',403,'34',3,'PALENCIA','Palencia',1),(1242,'PO',413,'36',13,'PONTEVEDRA','Pontevedra',1),(1243,'SA',403,'37',3,'SALAMANCA','Salamanca',1),(1244,'TF',405,'38',5,'STA. CRUZ DE TENERIFE','Santa Cruz de Tenerife',1),(1245,'SG',403,'40',3,'SEGOVIA','Segovia',1),(1246,'SE',401,'41',1,'SEVILLA','Sevilla',1),(1247,'SO',403,'42',3,'SORIA','Soria',1),(1248,'T',406,'43',6,'TARRAGONA','Tarragona',1),(1249,'TE',402,'44',2,'TERUEL','Teruel',1),(1250,'TO',404,'45',5,'TOLEDO','Toledo',1),(1251,'V',411,'46',11,'VALENCIA','Valencia',1),(1252,'VA',403,'47',3,'VALLADOLID','Valladolid',1),(1253,'BI',419,'48',19,'VIZCAYA','Vizcaya',1),(1254,'ZA',403,'49',3,'ZAMORA','Zamora',1),(1255,'Z',402,'50',1,'ZARAGOZA','Zaragoza',1),(1256,'66',10201,'',0,'','Αθήνα',1),(1257,'67',10205,'',0,'','Δράμα',1),(1258,'01',10205,'',0,'','Έβρος',1),(1259,'02',10205,'',0,'','Θάσος',1),(1260,'03',10205,'',0,'','Καβάλα',1),(1261,'04',10205,'',0,'','Ξάνθη',1),(1262,'05',10205,'',0,'','Ροδόπη',1),(1263,'06',10203,'',0,'','Ημαθία',1),(1264,'07',10203,'',0,'','Θεσσαλονίκη',1),(1265,'08',10203,'',0,'','Κιλκίς',1),(1266,'09',10203,'',0,'','Πέλλα',1),(1267,'10',10203,'',0,'','Πιερία',1),(1268,'11',10203,'',0,'','Σέρρες',1),(1269,'12',10203,'',0,'','Χαλκιδική',1),(1270,'13',10206,'',0,'','Άρτα',1),(1271,'14',10206,'',0,'','Θεσπρωτία',1),(1272,'15',10206,'',0,'','Ιωάννινα',1),(1273,'16',10206,'',0,'','Πρέβεζα',1),(1274,'17',10213,'',0,'','Γρεβενά',1),(1275,'18',10213,'',0,'','Καστοριά',1),(1276,'19',10213,'',0,'','Κοζάνη',1),(1277,'20',10213,'',0,'','Φλώρινα',1),(1278,'21',10212,'',0,'','Καρδίτσα',1),(1279,'22',10212,'',0,'','Λάρισα',1),(1280,'23',10212,'',0,'','Μαγνησία',1),(1281,'24',10212,'',0,'','Τρίκαλα',1),(1282,'25',10212,'',0,'','Σποράδες',1),(1283,'26',10212,'',0,'','Βοιωτία',1),(1284,'27',10202,'',0,'','Εύβοια',1),(1285,'28',10202,'',0,'','Ευρυτανία',1),(1286,'29',10202,'',0,'','Φθιώτιδα',1),(1287,'30',10202,'',0,'','Φωκίδα',1),(1288,'31',10209,'',0,'','Αργολίδα',1),(1289,'32',10209,'',0,'','Αρκαδία',1),(1290,'33',10209,'',0,'','Κορινθία',1),(1291,'34',10209,'',0,'','Λακωνία',1),(1292,'35',10209,'',0,'','Μεσσηνία',1),(1293,'36',10211,'',0,'','Αιτωλοακαρνανία',1),(1294,'37',10211,'',0,'','Αχαΐα',1),(1295,'38',10211,'',0,'','Ηλεία',1),(1296,'39',10207,'',0,'','Ζάκυνθος',1),(1297,'40',10207,'',0,'','Κέρκυρα',1),(1298,'41',10207,'',0,'','Κεφαλληνία',1),(1299,'42',10207,'',0,'','Ιθάκη',1),(1300,'43',10207,'',0,'','Λευκάδα',1),(1301,'44',10208,'',0,'','Ικαρία',1),(1302,'45',10208,'',0,'','Λέσβος',1),(1303,'46',10208,'',0,'','Λήμνος',1),(1304,'47',10208,'',0,'','Σάμος',1),(1305,'48',10208,'',0,'','Χίος',1),(1306,'49',10210,'',0,'','Άνδρος',1),(1307,'50',10210,'',0,'','Θήρα',1),(1308,'51',10210,'',0,'','Κάλυμνος',1),(1309,'52',10210,'',0,'','Κάρπαθος',1),(1310,'53',10210,'',0,'','Κέα-Κύθνος',1),(1311,'54',10210,'',0,'','Κω',1),(1312,'55',10210,'',0,'','Μήλος',1),(1313,'56',10210,'',0,'','Μύκονος',1),(1314,'57',10210,'',0,'','Νάξος',1),(1315,'58',10210,'',0,'','Πάρος',1),(1316,'59',10210,'',0,'','Ρόδος',1),(1317,'60',10210,'',0,'','Σύρος',1),(1318,'61',10210,'',0,'','Τήνος',1),(1319,'62',10204,'',0,'','Ηράκλειο',1),(1320,'63',10204,'',0,'','Λασίθι',1),(1321,'64',10204,'',0,'','Ρέθυμνο',1),(1322,'65',10204,'',0,'','Χανιά',1),(1323,'701',701,NULL,0,NULL,'Bedfordshire',1),(1324,'702',701,NULL,0,NULL,'Berkshire',1),(1325,'703',701,NULL,0,NULL,'Bristol, City of',1),(1326,'704',701,NULL,0,NULL,'Buckinghamshire',1),(1327,'705',701,NULL,0,NULL,'Cambridgeshire',1),(1328,'706',701,NULL,0,NULL,'Cheshire',1),(1329,'707',701,NULL,0,NULL,'Cleveland',1),(1330,'708',701,NULL,0,NULL,'Cornwall',1),(1331,'709',701,NULL,0,NULL,'Cumberland',1),(1332,'710',701,NULL,0,NULL,'Cumbria',1),(1333,'711',701,NULL,0,NULL,'Derbyshire',1),(1334,'712',701,NULL,0,NULL,'Devon',1),(1335,'713',701,NULL,0,NULL,'Dorset',1),(1336,'714',701,NULL,0,NULL,'Co. Durham',1),(1337,'715',701,NULL,0,NULL,'East Riding of Yorkshire',1),(1338,'716',701,NULL,0,NULL,'East Sussex',1),(1339,'717',701,NULL,0,NULL,'Essex',1),(1340,'718',701,NULL,0,NULL,'Gloucestershire',1),(1341,'719',701,NULL,0,NULL,'Greater Manchester',1),(1342,'720',701,NULL,0,NULL,'Hampshire',1),(1343,'721',701,NULL,0,NULL,'Hertfordshire',1),(1344,'722',701,NULL,0,NULL,'Hereford and Worcester',1),(1345,'723',701,NULL,0,NULL,'Herefordshire',1),(1346,'724',701,NULL,0,NULL,'Huntingdonshire',1),(1347,'725',701,NULL,0,NULL,'Isle of Man',1),(1348,'726',701,NULL,0,NULL,'Isle of Wight',1),(1349,'727',701,NULL,0,NULL,'Jersey',1),(1350,'728',701,NULL,0,NULL,'Kent',1),(1351,'729',701,NULL,0,NULL,'Lancashire',1),(1352,'730',701,NULL,0,NULL,'Leicestershire',1),(1353,'731',701,NULL,0,NULL,'Lincolnshire',1),(1354,'732',701,NULL,0,NULL,'London - City of London',1),(1355,'733',701,NULL,0,NULL,'Merseyside',1),(1356,'734',701,NULL,0,NULL,'Middlesex',1),(1357,'735',701,NULL,0,NULL,'Norfolk',1),(1358,'736',701,NULL,0,NULL,'North Yorkshire',1),(1359,'737',701,NULL,0,NULL,'North Riding of Yorkshire',1),(1360,'738',701,NULL,0,NULL,'Northamptonshire',1),(1361,'739',701,NULL,0,NULL,'Northumberland',1),(1362,'740',701,NULL,0,NULL,'Nottinghamshire',1),(1363,'741',701,NULL,0,NULL,'Oxfordshire',1),(1364,'742',701,NULL,0,NULL,'Rutland',1),(1365,'743',701,NULL,0,NULL,'Shropshire',1),(1366,'744',701,NULL,0,NULL,'Somerset',1),(1367,'745',701,NULL,0,NULL,'Staffordshire',1),(1368,'746',701,NULL,0,NULL,'Suffolk',1),(1369,'747',701,NULL,0,NULL,'Surrey',1),(1370,'748',701,NULL,0,NULL,'Sussex',1),(1371,'749',701,NULL,0,NULL,'Tyne and Wear',1),(1372,'750',701,NULL,0,NULL,'Warwickshire',1),(1373,'751',701,NULL,0,NULL,'West Midlands',1),(1374,'752',701,NULL,0,NULL,'West Sussex',1),(1375,'753',701,NULL,0,NULL,'West Yorkshire',1),(1376,'754',701,NULL,0,NULL,'West Riding of Yorkshire',1),(1377,'755',701,NULL,0,NULL,'Wiltshire',1),(1378,'756',701,NULL,0,NULL,'Worcestershire',1),(1379,'757',701,NULL,0,NULL,'Yorkshire',1),(1380,'758',702,NULL,0,NULL,'Anglesey',1),(1381,'759',702,NULL,0,NULL,'Breconshire',1),(1382,'760',702,NULL,0,NULL,'Caernarvonshire',1),(1383,'761',702,NULL,0,NULL,'Cardiganshire',1),(1384,'762',702,NULL,0,NULL,'Carmarthenshire',1),(1385,'763',702,NULL,0,NULL,'Ceredigion',1),(1386,'764',702,NULL,0,NULL,'Denbighshire',1),(1387,'765',702,NULL,0,NULL,'Flintshire',1),(1388,'766',702,NULL,0,NULL,'Glamorgan',1),(1389,'767',702,NULL,0,NULL,'Gwent',1),(1390,'768',702,NULL,0,NULL,'Gwynedd',1),(1391,'769',702,NULL,0,NULL,'Merionethshire',1),(1392,'770',702,NULL,0,NULL,'Monmouthshire',1),(1393,'771',702,NULL,0,NULL,'Mid Glamorgan',1),(1394,'772',702,NULL,0,NULL,'Montgomeryshire',1),(1395,'773',702,NULL,0,NULL,'Pembrokeshire',1),(1396,'774',702,NULL,0,NULL,'Powys',1),(1397,'775',702,NULL,0,NULL,'Radnorshire',1),(1398,'776',702,NULL,0,NULL,'South Glamorgan',1),(1399,'777',703,NULL,0,NULL,'Aberdeen, City of',1),(1400,'778',703,NULL,0,NULL,'Angus',1),(1401,'779',703,NULL,0,NULL,'Argyll',1),(1402,'780',703,NULL,0,NULL,'Ayrshire',1),(1403,'781',703,NULL,0,NULL,'Banffshire',1),(1404,'782',703,NULL,0,NULL,'Berwickshire',1),(1405,'783',703,NULL,0,NULL,'Bute',1),(1406,'784',703,NULL,0,NULL,'Caithness',1),(1407,'785',703,NULL,0,NULL,'Clackmannanshire',1),(1408,'786',703,NULL,0,NULL,'Dumfriesshire',1),(1409,'787',703,NULL,0,NULL,'Dumbartonshire',1),(1410,'788',703,NULL,0,NULL,'Dundee, City of',1),(1411,'789',703,NULL,0,NULL,'East Lothian',1),(1412,'790',703,NULL,0,NULL,'Fife',1),(1413,'791',703,NULL,0,NULL,'Inverness',1),(1414,'792',703,NULL,0,NULL,'Kincardineshire',1),(1415,'793',703,NULL,0,NULL,'Kinross-shire',1),(1416,'794',703,NULL,0,NULL,'Kirkcudbrightshire',1),(1417,'795',703,NULL,0,NULL,'Lanarkshire',1),(1418,'796',703,NULL,0,NULL,'Midlothian',1),(1419,'797',703,NULL,0,NULL,'Morayshire',1),(1420,'798',703,NULL,0,NULL,'Nairnshire',1),(1421,'799',703,NULL,0,NULL,'Orkney',1),(1422,'800',703,NULL,0,NULL,'Peebleshire',1),(1423,'801',703,NULL,0,NULL,'Perthshire',1),(1424,'802',703,NULL,0,NULL,'Renfrewshire',1),(1425,'803',703,NULL,0,NULL,'Ross & Cromarty',1),(1426,'804',703,NULL,0,NULL,'Roxburghshire',1),(1427,'805',703,NULL,0,NULL,'Selkirkshire',1),(1428,'806',703,NULL,0,NULL,'Shetland',1),(1429,'807',703,NULL,0,NULL,'Stirlingshire',1),(1430,'808',703,NULL,0,NULL,'Sutherland',1),(1431,'809',703,NULL,0,NULL,'West Lothian',1),(1432,'810',703,NULL,0,NULL,'Wigtownshire',1),(1433,'811',704,NULL,0,NULL,'Antrim',1),(1434,'812',704,NULL,0,NULL,'Armagh',1),(1435,'813',704,NULL,0,NULL,'Co. Down',1),(1436,'814',704,NULL,0,NULL,'Co. Fermanagh',1),(1437,'815',704,NULL,0,NULL,'Co. Londonderry',1),(1438,'AN',11701,NULL,0,'AN','Andaman & Nicobar',1),(1439,'AP',11701,NULL,0,'AP','Andhra Pradesh',1),(1440,'AR',11701,NULL,0,'AR','Arunachal Pradesh',1),(1441,'AS',11701,NULL,0,'AS','Assam',1),(1442,'BR',11701,NULL,0,'BR','Bihar',1),(1443,'CG',11701,NULL,0,'CG','Chattisgarh',1),(1444,'CH',11701,NULL,0,'CH','Chandigarh',1),(1445,'DD',11701,NULL,0,'DD','Daman & Diu',1),(1446,'DL',11701,NULL,0,'DL','Delhi',1),(1447,'DN',11701,NULL,0,'DN','Dadra and Nagar Haveli',1),(1448,'GA',11701,NULL,0,'GA','Goa',1),(1449,'GJ',11701,NULL,0,'GJ','Gujarat',1),(1450,'HP',11701,NULL,0,'HP','Himachal Pradesh',1),(1451,'HR',11701,NULL,0,'HR','Haryana',1),(1452,'JH',11701,NULL,0,'JH','Jharkhand',1),(1453,'JK',11701,NULL,0,'JK','Jammu & Kashmir',1),(1454,'KA',11701,NULL,0,'KA','Karnataka',1),(1455,'KL',11701,NULL,0,'KL','Kerala',1),(1456,'LD',11701,NULL,0,'LD','Lakshadweep',1),(1457,'MH',11701,NULL,0,'MH','Maharashtra',1),(1458,'ML',11701,NULL,0,'ML','Meghalaya',1),(1459,'MN',11701,NULL,0,'MN','Manipur',1),(1460,'MP',11701,NULL,0,'MP','Madhya Pradesh',1),(1461,'MZ',11701,NULL,0,'MZ','Mizoram',1),(1462,'NL',11701,NULL,0,'NL','Nagaland',1),(1463,'OR',11701,NULL,0,'OR','Orissa',1),(1464,'PB',11701,NULL,0,'PB','Punjab',1),(1465,'PY',11701,NULL,0,'PY','Puducherry',1),(1466,'RJ',11701,NULL,0,'RJ','Rajasthan',1),(1467,'SK',11701,NULL,0,'SK','Sikkim',1),(1468,'TE',11701,NULL,0,'TE','Telangana',1),(1469,'TN',11701,NULL,0,'TN','Tamil Nadu',1),(1470,'TR',11701,NULL,0,'TR','Tripura',1),(1471,'UL',11701,NULL,0,'UL','Uttarakhand',1),(1472,'UP',11701,NULL,0,'UP','Uttar Pradesh',1),(1473,'WB',11701,NULL,0,'WB','West Bengal',1),(1474,'BA',11801,NULL,0,'BA','Bali',1),(1475,'BB',11801,NULL,0,'BB','Bangka Belitung',1),(1476,'BT',11801,NULL,0,'BT','Banten',1),(1477,'BE',11801,NULL,0,'BA','Bengkulu',1),(1478,'YO',11801,NULL,0,'YO','DI Yogyakarta',1),(1479,'JK',11801,NULL,0,'JK','DKI Jakarta',1),(1480,'GO',11801,NULL,0,'GO','Gorontalo',1),(1481,'JA',11801,NULL,0,'JA','Jambi',1),(1482,'JB',11801,NULL,0,'JB','Jawa Barat',1),(1483,'JT',11801,NULL,0,'JT','Jawa Tengah',1),(1484,'JI',11801,NULL,0,'JI','Jawa Timur',1),(1485,'KB',11801,NULL,0,'KB','Kalimantan Barat',1),(1486,'KS',11801,NULL,0,'KS','Kalimantan Selatan',1),(1487,'KT',11801,NULL,0,'KT','Kalimantan Tengah',1),(1488,'KI',11801,NULL,0,'KI','Kalimantan Timur',1),(1489,'KU',11801,NULL,0,'KU','Kalimantan Utara',1),(1490,'KR',11801,NULL,0,'KR','Kepulauan Riau',1),(1491,'LA',11801,NULL,0,'LA','Lampung',1),(1492,'MA',11801,NULL,0,'MA','Maluku',1),(1493,'MU',11801,NULL,0,'MU','Maluku Utara',1),(1494,'AC',11801,NULL,0,'AC','Nanggroe Aceh Darussalam',1),(1495,'NB',11801,NULL,0,'NB','Nusa Tenggara Barat',1),(1496,'NT',11801,NULL,0,'NT','Nusa Tenggara Timur',1),(1497,'PA',11801,NULL,0,'PA','Papua',1),(1498,'PB',11801,NULL,0,'PB','Papua Barat',1),(1499,'RI',11801,NULL,0,'RI','Riau',1),(1500,'SR',11801,NULL,0,'SR','Sulawesi Barat',1),(1501,'SN',11801,NULL,0,'SN','Sulawesi Selatan',1),(1502,'ST',11801,NULL,0,'ST','Sulawesi Tengah',1),(1503,'SG',11801,NULL,0,'SG','Sulawesi Tenggara',1),(1504,'SA',11801,NULL,0,'SA','Sulawesi Utara',1),(1505,'SB',11801,NULL,0,'SB','Sumatera Barat',1),(1506,'SS',11801,NULL,0,'SS','Sumatera Selatan',1),(1507,'SU',11801,NULL,0,'SU','Sumatera Utara	',1),(1508,'CMX',15401,'',0,'CMX','Ciudad de México',1),(1509,'AGS',15401,'',0,'AGS','Aguascalientes',1),(1510,'BCN',15401,'',0,'BCN','Baja California Norte',1),(1511,'BCS',15401,'',0,'BCS','Baja California Sur',1),(1512,'CAM',15401,'',0,'CAM','Campeche',1),(1513,'CHP',15401,'',0,'CHP','Chiapas',1),(1514,'CHI',15401,'',0,'CHI','Chihuahua',1),(1515,'COA',15401,'',0,'COA','Coahuila',1),(1516,'COL',15401,'',0,'COL','Colima',1),(1517,'DUR',15401,'',0,'DUR','Durango',1),(1518,'GTO',15401,'',0,'GTO','Guanajuato',1),(1519,'GRO',15401,'',0,'GRO','Guerrero',1),(1520,'HGO',15401,'',0,'HGO','Hidalgo',1),(1521,'JAL',15401,'',0,'JAL','Jalisco',1),(1522,'MEX',15401,'',0,'MEX','México',1),(1523,'MIC',15401,'',0,'MIC','Michoacán de Ocampo',1),(1524,'MOR',15401,'',0,'MOR','Morelos',1),(1525,'NAY',15401,'',0,'NAY','Nayarit',1),(1526,'NLE',15401,'',0,'NLE','Nuevo León',1),(1527,'OAX',15401,'',0,'OAX','Oaxaca',1),(1528,'PUE',15401,'',0,'PUE','Puebla',1),(1529,'QRO',15401,'',0,'QRO','Querétaro',1),(1530,'ROO',15401,'',0,'ROO','Quintana Roo',1),(1531,'SLP',15401,'',0,'SLP','San Luis Potosí',1),(1532,'SIN',15401,'',0,'SIN','Sinaloa',1),(1533,'SON',15401,'',0,'SON','Sonora',1),(1534,'TAB',15401,'',0,'TAB','Tabasco',1),(1535,'TAM',15401,'',0,'TAM','Tamaulipas',1),(1536,'TLX',15401,'',0,'TLX','Tlaxcala',1),(1537,'VER',15401,'',0,'VER','Veracruz',1),(1538,'YUC',15401,'',0,'YUC','Yucatán',1),(1539,'ZAC',15401,'',0,'ZAC','Zacatecas',1),(1540,'VE-L',23201,'',0,'VE-L','Mérida',1),(1541,'VE-T',23201,'',0,'VE-T','Trujillo',1),(1542,'VE-E',23201,'',0,'VE-E','Barinas',1),(1543,'VE-M',23202,'',0,'VE-M','Miranda',1),(1544,'VE-W',23202,'',0,'VE-W','Vargas',1),(1545,'VE-A',23202,'',0,'VE-A','Distrito Capital',1),(1546,'VE-D',23203,'',0,'VE-D','Aragua',1),(1547,'VE-G',23203,'',0,'VE-G','Carabobo',1),(1548,'VE-I',23204,'',0,'VE-I','Falcón',1),(1549,'VE-K',23204,'',0,'VE-K','Lara',1),(1550,'VE-U',23204,'',0,'VE-U','Yaracuy',1),(1551,'VE-F',23205,'',0,'VE-F','Bolívar',1),(1552,'VE-X',23205,'',0,'VE-X','Amazonas',1),(1553,'VE-Y',23205,'',0,'VE-Y','Delta Amacuro',1),(1554,'VE-O',23206,'',0,'VE-O','Nueva Esparta',1),(1555,'VE-Z',23206,'',0,'VE-Z','Dependencias Federales',1),(1556,'VE-C',23207,'',0,'VE-C','Apure',1),(1557,'VE-J',23207,'',0,'VE-J','Guárico',1),(1558,'VE-H',23207,'',0,'VE-H','Cojedes',1),(1559,'VE-P',23207,'',0,'VE-P','Portuguesa',1),(1560,'VE-B',23208,'',0,'VE-B','Anzoátegui',1),(1561,'VE-N',23208,'',0,'VE-N','Monagas',1),(1562,'VE-R',23208,'',0,'VE-R','Sucre',1),(1563,'VE-V',23209,'',0,'VE-V','Zulia',1),(1564,'VE-S',23209,'',0,'VE-S','Táchira',1),(1565,'BI0001',6101,'',0,'','Bubanza',1),(1566,'BI0002',6101,'',0,'','Gihanga',1),(1567,'BI0003',6101,'',0,'','Musigati',1),(1568,'BI0004',6101,'',0,'','Mpanda',1),(1569,'BI0005',6101,'',0,'','Rugazi',1),(1570,'BI0006',6102,'',0,'','Muha',1),(1571,'BI0007',6102,'',0,'','Mukaza',1),(1572,'BI0008',6102,'',0,'','Ntahangwa',1),(1573,'BI0009',6103,'',0,'','Isale',1),(1574,'BI0010',6103,'',0,'','Kabezi',1),(1575,'BI0011',6103,'',0,'','Kanyosha',1),(1576,'BI0012',6103,'',0,'','Mubimbi',1),(1577,'BI0013',6103,'',0,'','Mugongomanga',1),(1578,'BI0014',6103,'',0,'','Mukike',1),(1579,'BI0015',6103,'',0,'','Mutambu',1),(1580,'BI0016',6103,'',0,'','Mutimbuzi',1),(1581,'BI0017',6103,'',0,'','Nyabiraba',1),(1582,'BI0018',6104,'',0,'','Bururi',1),(1583,'BI0019',6104,'',0,'','Matana',1),(1584,'BI0020',6104,'',0,'','Mugamba',1),(1585,'BI0021',6104,'',0,'','Rutovu',1),(1586,'BI0022',6104,'',0,'','Songa',1),(1587,'BI0023',6104,'',0,'','Vyanda',1),(1588,'BI0024',6105,'',0,'','Cankuzo',1),(1589,'BI0025',6105,'',0,'','Cendajuru',1),(1590,'BI0026',6105,'',0,'','Gisagara',1),(1591,'BI0027',6105,'',0,'','Kigamba',1),(1592,'BI0028',6105,'',0,'','Mishiha',1),(1593,'BI0029',6106,'',0,'','Buganda',1),(1594,'BI0030',6106,'',0,'','Bukinanyana',1),(1595,'BI0031',6106,'',0,'','Mabayi',1),(1596,'BI0032',6106,'',0,'','Mugina',1),(1597,'BI0033',6106,'',0,'','Murwi',1),(1598,'BI0034',6106,'',0,'','Rugombo',1),(1599,'BI0035',6107,'',0,'','Bugendana',1),(1600,'BI0036',6107,'',0,'','Bukirasazi',1),(1601,'BI0037',6107,'',0,'','Buraza',1),(1602,'BI0038',6107,'',0,'','Giheta',1),(1603,'BI0039',6107,'',0,'','Gishubi',1),(1604,'BI0040',6107,'',0,'','Gitega',1),(1605,'BI0041',6107,'',0,'','Itaba',1),(1606,'BI0042',6107,'',0,'','Makebuko',1),(1607,'BI0043',6107,'',0,'','Mutaho',1),(1608,'BI0044',6107,'',0,'','Nyanrusange',1),(1609,'BI0045',6107,'',0,'','Ryansoro',1),(1610,'BI0046',6108,'',0,'','Bugenyuzi',1),(1611,'BI0047',6108,'',0,'','Buhiga',1),(1612,'BI0048',6108,'',0,'','Gihogazi',1),(1613,'BI0049',6108,'',0,'','Gitaramuka',1),(1614,'BI0050',6108,'',0,'','Mutumba',1),(1615,'BI0051',6108,'',0,'','Nyabikere',1),(1616,'BI0052',6108,'',0,'','Shombo',1),(1617,'BI0053',6109,'',0,'','Butaganzwa',1),(1618,'BI0054',6109,'',0,'','Gahombo',1),(1619,'BI0055',6109,'',0,'','Gatara',1),(1620,'BI0056',6109,'',0,'','Kabarore',1),(1621,'BI0057',6109,'',0,'','Kayanza',1),(1622,'BI0058',6109,'',0,'','Matongo',1),(1623,'BI0059',6109,'',0,'','Muhanga',1),(1624,'BI0060',6109,'',0,'','Muruta',1),(1625,'BI0061',6109,'',0,'','Rango',1),(1626,'BI0062',6110,'',0,'','Bugabira',1),(1627,'BI0063',6110,'',0,'','Busoni',1),(1628,'BI0064',6110,'',0,'','Bwambarangwe',1),(1629,'BI0065',6110,'',0,'','Gitobe',1),(1630,'BI0066',6110,'',0,'','Kirundo',1),(1631,'BI0067',6110,'',0,'','Ntega',1),(1632,'BI0068',6110,'',0,'','Vumbi',1),(1633,'BI0069',6111,'',0,'','Kayogoro',1),(1634,'BI0070',6111,'',0,'','Kibago',1),(1635,'BI0071',6111,'',0,'','Mabanda',1),(1636,'BI0072',6111,'',0,'','Makamba',1),(1637,'BI0073',6111,'',0,'','Nyanza-Lac',1),(1638,'BI0074',6111,'',0,'','Vugizo',1),(1639,'BI0075',6112,'',0,'','Bukeye',1),(1640,'BI0076',6112,'',0,'','Kiganda',1),(1641,'BI0077',6112,'',0,'','Mbuye',1),(1642,'BI0078',6112,'',0,'','Muramvya',1),(1643,'BI0079',6112,'',0,'','Rutegama',1),(1644,'BI0080',6113,'',0,'','Buhinyuza',1),(1645,'BI0081',6113,'',0,'','Butihinda',1),(1646,'BI0082',6113,'',0,'','Gashoho',1),(1647,'BI0083',6113,'',0,'','Gasorwe',1),(1648,'BI0084',6113,'',0,'','Giteranyi',1),(1649,'BI0085',6113,'',0,'','Muyinga',1),(1650,'BI0086',6113,'',0,'','Mwakiro',1),(1651,'BI0087',6114,'',0,'','Bisoro',1),(1652,'BI0088',6114,'',0,'','Gisozi',1),(1653,'BI0089',6114,'',0,'','Kayokwe',1),(1654,'BI0090',6114,'',0,'','Ndava',1),(1655,'BI0091',6114,'',0,'','Nyabihanga',1),(1656,'BI0092',6114,'',0,'','Rusaka',1),(1657,'BI0093',6115,'',0,'','Busiga',1),(1658,'BI0094',6115,'',0,'','Gashikanwa',1),(1659,'BI0095',6115,'',0,'','Kiremba',1),(1660,'BI0096',6115,'',0,'','Marangara',1),(1661,'BI0097',6115,'',0,'','Mwumba',1),(1662,'BI0098',6115,'',0,'','Ngozi',1),(1663,'BI0099',6115,'',0,'','Nyamurenza',1),(1664,'BI0100',6115,'',0,'','Ruhororo',1),(1665,'BI0101',6115,'',0,'','Tangara',1),(1666,'BI0102',6116,'',0,'','Bugarama',1),(1667,'BI0103',6116,'',0,'','Burambi',1),(1668,'BI0104',6116,'',0,'','Buyengero',1),(1669,'BI0105',6116,'',0,'','Muhuta',1),(1670,'BI0106',6116,'',0,'','Rumonge',1),(1671,'BI0107',6117,'',0,'','Bukemba',1),(1672,'BI0108',6117,'',0,'','Giharo',1),(1673,'BI0109',6117,'',0,'','Gitanga',1),(1674,'BI0110',6117,'',0,'','Mpinga-Kayove',1),(1675,'BI0111',6117,'',0,'','Musongati',1),(1676,'BI0112',6117,'',0,'','Rutana',1),(1677,'BI0113',6118,'',0,'','Butaganzwa',1),(1678,'BI0114',6118,'',0,'','Butezi',1),(1679,'BI0115',6118,'',0,'','Bweru',1),(1680,'BI0116',6118,'',0,'','Gisuru',1),(1681,'BI0117',6118,'',0,'','Kinyinya',1),(1682,'BI0118',6118,'',0,'','Nyabitsinda',1),(1683,'BI0119',6118,'',0,'','Ruyigi',1),(1684,'AE-1',22701,'',0,'','Abu Dhabi',1),(1685,'AE-2',22701,'',0,'','Dubai',1),(1686,'AE-3',22701,'',0,'','Ajman',1),(1687,'AE-4',22701,'',0,'','Fujairah',1),(1688,'AE-5',22701,'',0,'','Ras al-Khaimah',1),(1689,'AE-6',22701,'',0,'','Sharjah',1),(1690,'AE-7',22701,'',0,'','Umm al-Quwain',1);
/*!40000 ALTER TABLE `llx_c_departements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ecotaxe`
--

DROP TABLE IF EXISTS `llx_c_ecotaxe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ecotaxe` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(64) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `price` double(24,8) DEFAULT NULL,
  `organization` varchar(255) DEFAULT NULL,
  `fk_pays` int(11) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_ecotaxe` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ecotaxe`
--

LOCK TABLES `llx_c_ecotaxe` WRITE;
/*!40000 ALTER TABLE `llx_c_ecotaxe` DISABLE KEYS */;
INSERT INTO `llx_c_ecotaxe` (`rowid`, `code`, `label`, `price`, `organization`, `fk_pays`, `active`) VALUES (1,'25040','PETIT APPAREILS MENAGERS',0.25000000,'Eco-systèmes',1,1),(2,'25050','TRES PETIT APPAREILS MENAGERS',0.08000000,'Eco-systèmes',1,1),(3,'32070','ECRAN POIDS < 5 KG',2.08000000,'Eco-systèmes',1,1),(4,'32080','ECRAN POIDS > 5 KG',1.25000000,'Eco-systèmes',1,1),(5,'32051','ORDINATEUR PORTABLE',0.42000000,'Eco-systèmes',1,1),(6,'32061','TABLETTE INFORMATIQUE',0.84000000,'Eco-systèmes',1,1),(7,'36011','ORDINATEUR FIXE (UC)',1.15000000,'Eco-systèmes',1,1),(8,'36021','IMPRIMANTES',0.83000000,'Eco-systèmes',1,1),(9,'36030','IT (INFORMATIQUE ET TELECOMS)',0.83000000,'Eco-systèmes',1,1),(10,'36040','PETIT IT (CLAVIERS / SOURIS)',0.08000000,'Eco-systèmes',1,1),(11,'36050','TELEPHONIE MOBILE',0.02000000,'Eco-systèmes',1,1),(12,'36060','CONNECTIQUE CABLES',0.02000000,'Eco-systèmes',1,1),(13,'45010','GROS MATERIEL GRAND PUBLIC (TELEAGRANDISSEURS)',1.67000000,'Eco-systèmes',1,1),(14,'45020','MOYEN MATERIEL GRAND PUBLIC (LOUPES ELECTRONIQUES)',0.42000000,'Eco-systèmes',1,1),(15,'45030','PETIT MATERIEL GRAND PUBLIC (VIE QUOTIDIENNE)',0.08000000,'Eco-systèmes',1,1),(16,'75030','JOUETS < 0,5 KG',0.08000000,'Eco-systèmes',1,1),(17,'75040','JOUETS ENTRE 0,5 KG ET 10 KG',0.17000000,'Eco-systèmes',1,1),(18,'74050','JOUETS > 10 KG',1.67000000,'Eco-systèmes',1,1),(19,'85010','EQUIPEMENT MEDICAL < 0,5 KG',0.08000000,'Eco-systèmes',1,1);
/*!40000 ALTER TABLE `llx_c_ecotaxe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_effectif`
--

DROP TABLE IF EXISTS `llx_c_effectif`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_effectif` (
  `id` int(11) NOT NULL,
  `code` varchar(12) NOT NULL,
  `libelle` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_effectif` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_effectif`
--

LOCK TABLES `llx_c_effectif` WRITE;
/*!40000 ALTER TABLE `llx_c_effectif` DISABLE KEYS */;
INSERT INTO `llx_c_effectif` (`id`, `code`, `libelle`, `active`, `module`) VALUES (0,'EF0','-',1,NULL),(1,'EF1-5','1 - 5',1,NULL),(2,'EF6-10','6 - 10',1,NULL),(3,'EF11-50','11 - 50',1,NULL),(4,'EF51-100','51 - 100',1,NULL),(5,'EF100-500','100 - 500',1,NULL),(6,'EF500-','> 500',1,NULL);
/*!40000 ALTER TABLE `llx_c_effectif` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_email_senderprofile`
--

DROP TABLE IF EXISTS `llx_c_email_senderprofile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_email_senderprofile` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `private` smallint(6) NOT NULL DEFAULT 0,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `label` varchar(255) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `signature` text DEFAULT NULL,
  `position` smallint(6) DEFAULT 0,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_email_senderprofile` (`entity`,`label`,`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_email_senderprofile`
--

LOCK TABLES `llx_c_email_senderprofile` WRITE;
/*!40000 ALTER TABLE `llx_c_email_senderprofile` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_email_senderprofile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_email_templates`
--

DROP TABLE IF EXISTS `llx_c_email_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_email_templates` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  `type_template` varchar(32) DEFAULT NULL,
  `lang` varchar(6) DEFAULT '',
  `private` smallint(6) NOT NULL DEFAULT 0,
  `fk_user` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `label` varchar(180) DEFAULT NULL,
  `position` smallint(6) DEFAULT NULL,
  `enabled` varchar(255) DEFAULT '1',
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `email_from` varchar(255) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `email_tocc` varchar(255) DEFAULT NULL,
  `email_tobcc` varchar(255) DEFAULT NULL,
  `topic` text DEFAULT NULL,
  `joinfiles` text DEFAULT NULL,
  `content` mediumtext DEFAULT NULL,
  `content_lines` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_email_templates` (`entity`,`label`,`lang`),
  KEY `idx_type` (`type_template`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_email_templates`
--

LOCK TABLES `llx_c_email_templates` WRITE;
/*!40000 ALTER TABLE `llx_c_email_templates` DISABLE KEYS */;
INSERT INTO `llx_c_email_templates` (`rowid`, `entity`, `module`, `type_template`, `lang`, `private`, `fk_user`, `datec`, `tms`, `label`, `position`, `enabled`, `active`, `email_from`, `email_to`, `email_tocc`, `email_tobcc`, `topic`, `joinfiles`, `content`, `content_lines`) VALUES (1,0,'banque','thirdparty','',0,NULL,NULL,'2023-02-15 20:09:30','(YourSEPAMandate)',1,'isModEnabled(\"societe\") && isModEnabled(\"banque\") && isModEnabled(\"prelevement\")',0,NULL,NULL,NULL,NULL,'__(YourSEPAMandate)__','0','__(Hello)__,<br><br>\n\n__(FindYourSEPAMandate)__ :<br>\n__MYCOMPANY_NAME__<br>\n__MYCOMPANY_FULLADDRESS__<br><br>\n__(Sincerely)__<br>\n__USER_SIGNATURE__',NULL),(2,0,'adherent','member','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingEmailOnAutoSubscription)',10,'isModEnabled(\"adherent\")',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourMembershipRequestWasReceived)__','0','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfYourMembershipRequestWasReceived)__<br>\n<br>__ONLINE_PAYMENT_TEXT_AND_URL__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL),(3,0,'adherent','member','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingEmailOnMemberValidation)',20,'isModEnabled(\"adherent\")',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourMembershipWasValidated)__','0','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfYourMembershipWasValidated)__<br>__(FirstName)__ : __MEMBER_FIRSTNAME__<br>__(LastName)__ : __MEMBER_LASTNAME__<br>__(ID)__ : __MEMBER_ID__<br>\n<br>__ONLINE_PAYMENT_TEXT_AND_URL__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL),(4,0,'adherent','member','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingEmailOnNewSubscription)',30,'isModEnabled(\"adherent\")',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourSubscriptionWasRecorded)__','1','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfYourSubscriptionWasRecorded)__<br>\n\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL),(5,0,'adherent','member','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingReminderForExpiredSubscription)',40,'isModEnabled(\"adherent\")',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(SubscriptionReminderEmail)__','0','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(ThisIsContentOfSubscriptionReminderEmail)__<br>\n<br>__ONLINE_PAYMENT_TEXT_AND_URL__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL),(6,0,'adherent','member','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingEmailOnCancelation)',50,'isModEnabled(\"adherent\")',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourMembershipWasCanceled)__','0','__(Hello)__ __MEMBER_FULLNAME__,<br><br>\n\n__(YourMembershipWasCanceled)__<br>\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL),(7,0,'adherent','member','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingAnEMailToMember)',60,'isModEnabled(\"adherent\")',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(CardContent)__','0','__(Hello)__,<br><br>\n\n__(ThisIsContentOfYourCard)__<br>\n__(ID)__ : __ID__<br>\n__(Civility)__ : __MEMBER_CIVILITY__<br>\n__(Firstname)__ : __MEMBER_FIRSTNAME__<br>\n__(Lastname)__ : __MEMBER_LASTNAME__<br>\n__(Fullname)__ : __MEMBER_FULLNAME__<br>\n__(Company)__ : __MEMBER_COMPANY__<br>\n__(Address)__ : __MEMBER_ADDRESS__<br>\n__(Zip)__ : __MEMBER_ZIP__<br>\n__(Town)__ : __MEMBER_TOWN__<br>\n__(Country)__ : __MEMBER_COUNTRY__<br>\n__(Email)__ : __MEMBER_EMAIL__<br>\n__(Birthday)__ : __MEMBER_BIRTH__<br>\n__(Photo)__ : __MEMBER_PHOTO__<br>\n__(Login)__ : __MEMBER_LOGIN__<br>\n__(Phone)__ : __MEMBER_PHONE__<br>\n__(PhonePerso)__ : __MEMBER_PHONEPRO__<br>\n__(PhoneMobile)__ : __MEMBER_PHONEMOBILE__<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL),(8,0,'recruitment','recruitmentcandidature_send','',0,NULL,NULL,'2023-02-15 20:09:30','(AnswerCandidature)',100,'isModEnabled(\"recruitment\")',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(YourCandidature)__','0','__(Hello)__ __CANDIDATE_FULLNAME__,<br><br>\n\n__(YourCandidatureAnswerMessage)__<br>__ONLINE_INTERVIEW_SCHEDULER_TEXT_AND_URL__\n<br><br>\n__(Sincerely)__<br>__USER_SIGNATURE__',NULL),(9,0,'','conferenceorbooth','',0,NULL,NULL,'2023-02-15 20:09:30','(EventOrganizationEmailAskConf)',10,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationEmailAskConf)__',NULL,'__(Hello)__,<br /><br />__(OrganizationEventConfRequestWasReceived)__<br /><br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL),(10,0,'','conferenceorbooth','',0,NULL,NULL,'2023-02-15 20:09:30','(EventOrganizationEmailAskBooth)',20,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationEmailAskBooth)__',NULL,'__(Hello)__,<br /><br />__(OrganizationEventBoothRequestWasReceived)__<br /><br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL),(11,0,'','conferenceorbooth','',0,NULL,NULL,'2023-02-15 20:09:30','(EventOrganizationEmailBoothPayment)',30,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationEmailBoothPayment)__',NULL,'__(Hello)__,<br /><br />__(OrganizationEventPaymentOfBoothWasReceived)__<br /><br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL),(12,0,'','conferenceorbooth','',0,NULL,NULL,'2023-02-15 20:09:30','(EventOrganizationEmailRegistrationPayment)',40,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationEmailRegistrationPayment)__',NULL,'__(Hello)__,<br /><br />__(OrganizationEventPaymentOfRegistrationWasReceived)__<br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL),(13,0,'','conferenceorbooth','',0,NULL,NULL,'2023-02-15 20:09:30','(EventOrganizationMassEmailAttendees)',50,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationMassEmailAttendees)__',NULL,'__(Hello)__,<br /><br />__(OrganizationEventBulkMailToAttendees)__<br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL),(14,0,'','conferenceorbooth','',0,NULL,NULL,'2023-02-15 20:09:30','(EventOrganizationMassEmailSpeakers)',60,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] __(EventOrganizationMassEmailSpeakers)__',NULL,'__(Hello)__,<br /><br />__(OrganizationEventBulkMailToSpeakers)__<br /><br />__(Sincerely)__<br />__USER_SIGNATURE__',NULL),(15,0,'partnership','partnership_send','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingEmailOnPartnershipWillSoonBeCanceled)',100,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] - __(YourPartnershipWillSoonBeCanceledTopic)__','0','<body>\n <p>__(Hello)__,<br><br>\n__(YourPartnershipWillSoonBeCanceledContent)__</p>\n<br />\n\n<br />\n\n            __(Sincerely)__ <br />\n            __[MAIN_INFO_SOCIETE_NOM]__ <br />\n </body>\n',NULL),(16,0,'partnership','partnership_send','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingEmailOnPartnershipCanceled)',100,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] - __(YourPartnershipCanceledTopic)__','0','<body>\n <p>__(Hello)__,<br><br>\n__(YourPartnershipCanceledContent)__</p>\n<br />\n\n<br />\n\n            __(Sincerely)__ <br />\n            __[MAIN_INFO_SOCIETE_NOM]__ <br />\n </body>\n',NULL),(17,0,'partnership','partnership_send','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingEmailOnPartnershipRefused)',100,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] - __(YourPartnershipRefusedTopic)__','0','<body>\n <p>__(Hello)__,<br><br>\n__(YourPartnershipRefusedContent)__</p>\n<br />\n\n<br />\n\n            __(Sincerely)__ <br />\n            __[MAIN_INFO_SOCIETE_NOM]__ <br />\n </body>\n',NULL),(18,0,'partnership','partnership_send','',0,NULL,NULL,'2023-02-15 20:09:30','(SendingEmailOnPartnershipAccepted)',100,'1',1,NULL,NULL,NULL,NULL,'[__[MAIN_INFO_SOCIETE_NOM]__] - __(YourPartnershipAcceptedTopic)__','0','<body>\n <p>__(Hello)__,<br><br>\n__(YourPartnershipAcceptedContent)__</p>\n<br />\n\n<br />\n\n            __(Sincerely)__ <br />\n            __[MAIN_INFO_SOCIETE_NOM]__ <br />\n </body>\n',NULL),(19,1,NULL,'order_send','',0,NULL,NULL,'2023-04-28 17:22:48','PP01',1,'1',1,NULL,NULL,NULL,NULL,'Test','1','Esto es una prueba de notificacion de Pedido',NULL);
/*!40000 ALTER TABLE `llx_c_email_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_exp_tax_cat`
--

DROP TABLE IF EXISTS `llx_c_exp_tax_cat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_exp_tax_cat` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(128) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `active` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_exp_tax_cat`
--

LOCK TABLES `llx_c_exp_tax_cat` WRITE;
/*!40000 ALTER TABLE `llx_c_exp_tax_cat` DISABLE KEYS */;
INSERT INTO `llx_c_exp_tax_cat` (`rowid`, `label`, `entity`, `active`) VALUES (1,'ExpAutoCat',1,0),(2,'ExpCycloCat',1,0),(3,'ExpMotoCat',1,0),(4,'ExpAuto3CV',1,1),(5,'ExpAuto4CV',1,1),(6,'ExpAuto5CV',1,1),(7,'ExpAuto6CV',1,1),(8,'ExpAuto7CV',1,1),(9,'ExpAuto8CV',1,1),(10,'ExpAuto9CV',1,0),(11,'ExpAuto10CV',1,0),(12,'ExpAuto11CV',1,0),(13,'ExpAuto12CV',1,0),(14,'ExpAuto3PCV',1,0),(15,'ExpAuto4PCV',1,0),(16,'ExpAuto5PCV',1,0),(17,'ExpAuto6PCV',1,0),(18,'ExpAuto7PCV',1,0),(19,'ExpAuto8PCV',1,0),(20,'ExpAuto9PCV',1,0),(21,'ExpAuto10PCV',1,0),(22,'ExpAuto11PCV',1,0),(23,'ExpAuto12PCV',1,0),(24,'ExpAuto13PCV',1,0),(25,'ExpCyclo',1,0),(26,'ExpMoto12CV',1,0),(27,'ExpMoto345CV',1,0),(28,'ExpMoto5PCV',1,0);
/*!40000 ALTER TABLE `llx_c_exp_tax_cat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_exp_tax_range`
--

DROP TABLE IF EXISTS `llx_c_exp_tax_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_exp_tax_range` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_c_exp_tax_cat` int(11) NOT NULL DEFAULT 1,
  `range_ik` double NOT NULL DEFAULT 0,
  `entity` int(11) NOT NULL DEFAULT 1,
  `active` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_exp_tax_range`
--

LOCK TABLES `llx_c_exp_tax_range` WRITE;
/*!40000 ALTER TABLE `llx_c_exp_tax_range` DISABLE KEYS */;
INSERT INTO `llx_c_exp_tax_range` (`rowid`, `fk_c_exp_tax_cat`, `range_ik`, `entity`, `active`) VALUES (1,4,0,1,1),(2,4,5000,1,1),(3,4,20000,1,1),(4,5,0,1,1),(5,5,5000,1,1),(6,5,20000,1,1),(7,6,0,1,1),(8,6,5000,1,1),(9,6,20000,1,1),(10,7,0,1,1),(11,7,5000,1,1),(12,7,20000,1,1),(13,8,0,1,1),(14,8,5000,1,1),(15,8,20000,1,1);
/*!40000 ALTER TABLE `llx_c_exp_tax_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_field_list`
--

DROP TABLE IF EXISTS `llx_c_field_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_field_list` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `element` varchar(64) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `name` varchar(32) NOT NULL,
  `alias` varchar(32) NOT NULL,
  `title` varchar(32) NOT NULL,
  `align` varchar(6) DEFAULT 'left',
  `sort` tinyint(4) NOT NULL DEFAULT 1,
  `search` tinyint(4) NOT NULL DEFAULT 0,
  `visible` tinyint(4) NOT NULL DEFAULT 1,
  `enabled` varchar(255) DEFAULT '1',
  `rang` int(11) DEFAULT 0,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_field_list`
--

LOCK TABLES `llx_c_field_list` WRITE;
/*!40000 ALTER TABLE `llx_c_field_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_field_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_format_cards`
--

DROP TABLE IF EXISTS `llx_c_format_cards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_format_cards` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `paper_size` varchar(20) NOT NULL,
  `orientation` varchar(1) NOT NULL,
  `metric` varchar(5) NOT NULL,
  `leftmargin` double(24,8) NOT NULL,
  `topmargin` double(24,8) NOT NULL,
  `nx` int(11) NOT NULL,
  `ny` int(11) NOT NULL,
  `spacex` double(24,8) NOT NULL,
  `spacey` double(24,8) NOT NULL,
  `width` double(24,8) NOT NULL,
  `height` double(24,8) NOT NULL,
  `font_size` int(11) NOT NULL,
  `custom_x` double(24,8) NOT NULL,
  `custom_y` double(24,8) NOT NULL,
  `active` int(11) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_format_cards`
--

LOCK TABLES `llx_c_format_cards` WRITE;
/*!40000 ALTER TABLE `llx_c_format_cards` DISABLE KEYS */;
INSERT INTO `llx_c_format_cards` (`rowid`, `code`, `name`, `paper_size`, `orientation`, `metric`, `leftmargin`, `topmargin`, `nx`, `ny`, `spacex`, `spacey`, `width`, `height`, `font_size`, `custom_x`, `custom_y`, `active`) VALUES (1,'5160','Avery-5160, WL-875WX','letter','P','mm',5.58165000,12.70000000,3,10,3.55600000,0.00000000,65.87490000,25.40000000,7,0.00000000,0.00000000,1),(2,'5161','Avery-5161, WL-75WX','letter','P','mm',4.44500000,12.70000000,2,10,3.96800000,0.00000000,101.60000000,25.40000000,7,0.00000000,0.00000000,1),(3,'5162','Avery-5162, WL-100WX','letter','P','mm',3.87350000,22.35200000,2,7,4.95400000,0.00000000,101.60000000,33.78100000,8,0.00000000,0.00000000,1),(4,'5163','Avery-5163, WL-125WX','letter','P','mm',4.57200000,12.70000000,2,5,3.55600000,0.00000000,101.60000000,50.80000000,10,0.00000000,0.00000000,1),(5,'5164','Avery-5164 (inch)','letter','P','in',0.14800000,0.50000000,2,3,0.20310000,0.00000000,4.00000000,3.33000000,12,0.00000000,0.00000000,0),(6,'8600','Avery-8600','letter','P','mm',7.10000000,19.00000000,3,10,9.50000000,3.10000000,66.60000000,25.40000000,7,0.00000000,0.00000000,1),(7,'99012','DYMO 99012 89*36mm','custom','L','mm',1.00000000,1.00000000,1,1,0.00000000,0.00000000,36.00000000,89.00000000,10,36.00000000,89.00000000,1),(8,'99014','DYMO 99014 101*54mm','custom','L','mm',1.00000000,1.00000000,1,1,0.00000000,0.00000000,54.00000000,101.00000000,10,54.00000000,101.00000000,1),(9,'AVERYC32010','Avery-C32010','A4','P','mm',15.00000000,13.00000000,2,5,10.00000000,0.00000000,85.00000000,54.00000000,10,0.00000000,0.00000000,1),(10,'CARD','Dolibarr Business cards','A4','P','mm',15.00000000,15.00000000,2,5,0.00000000,0.00000000,85.00000000,54.00000000,10,0.00000000,0.00000000,1),(11,'L7163','Avery-L7163','A4','P','mm',5.00000000,15.00000000,2,7,2.50000000,0.00000000,99.10000000,38.10000000,8,0.00000000,0.00000000,1);
/*!40000 ALTER TABLE `llx_c_format_cards` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_forme_juridique`
--

DROP TABLE IF EXISTS `llx_c_forme_juridique`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_forme_juridique` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` int(11) NOT NULL,
  `fk_pays` int(11) NOT NULL,
  `libelle` varchar(255) DEFAULT NULL,
  `isvatexempted` tinyint(4) NOT NULL DEFAULT 0,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_forme_juridique` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=300 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_forme_juridique`
--

LOCK TABLES `llx_c_forme_juridique` WRITE;
/*!40000 ALTER TABLE `llx_c_forme_juridique` DISABLE KEYS */;
INSERT INTO `llx_c_forme_juridique` (`rowid`, `code`, `fk_pays`, `libelle`, `isvatexempted`, `active`, `module`, `position`) VALUES (1,0,0,'-',0,1,NULL,0),(2,2301,23,'Monotributista',0,1,NULL,0),(3,2302,23,'Sociedad Civil',0,1,NULL,0),(4,2303,23,'Sociedades Comerciales',0,1,NULL,0),(5,2304,23,'Sociedades de Hecho',0,1,NULL,0),(6,2305,23,'Sociedades Irregulares',0,1,NULL,0),(7,2306,23,'Sociedad Colectiva',0,1,NULL,0),(8,2307,23,'Sociedad en Comandita Simple',0,1,NULL,0),(9,2308,23,'Sociedad de Capital e Industria',0,1,NULL,0),(10,2309,23,'Sociedad Accidental o en participación',0,1,NULL,0),(11,2310,23,'Sociedad de Responsabilidad Limitada',0,1,NULL,0),(12,2311,23,'Sociedad Anónima',0,1,NULL,0),(13,2312,23,'Sociedad Anónima con Participación Estatal Mayoritaria',0,1,NULL,0),(14,2313,23,'Sociedad en Comandita por Acciones (arts. 315 a 324, LSC)',0,1,NULL,0),(15,4100,41,'GmbH - Gesellschaft mit beschränkter Haftung',0,1,NULL,0),(16,4101,41,'GesmbH - Gesellschaft mit beschränkter Haftung',0,1,NULL,0),(17,4102,41,'AG - Aktiengesellschaft',0,1,NULL,0),(18,4103,41,'EWIV - Europäische wirtschaftliche Interessenvereinigung',0,1,NULL,0),(19,4104,41,'KEG - Kommanditerwerbsgesellschaft',0,1,NULL,0),(20,4105,41,'OEG - Offene Erwerbsgesellschaft',0,1,NULL,0),(21,4106,41,'OHG - Offene Handelsgesellschaft',0,1,NULL,0),(22,4107,41,'AG & Co KG - Kommanditgesellschaft',0,1,NULL,0),(23,4108,41,'GmbH & Co KG - Kommanditgesellschaft',0,1,NULL,0),(24,4109,41,'KG - Kommanditgesellschaft',0,1,NULL,0),(25,4110,41,'OG - Offene Gesellschaft',0,1,NULL,0),(26,4111,41,'GbR - Gesellschaft nach bürgerlichem Recht',0,1,NULL,0),(27,4112,41,'GesbR - Gesellschaft nach bürgerlichem Recht',0,1,NULL,0),(28,4113,41,'GesnbR - Gesellschaft nach bürgerlichem Recht',0,1,NULL,0),(29,4114,41,'e.U. - eingetragener Einzelunternehmer',0,1,NULL,0),(30,200,2,'Indépendant',0,1,NULL,0),(31,201,2,'SRL - Société à responsabilité limitée',0,1,NULL,0),(32,202,2,'SA   - Société Anonyme',0,1,NULL,0),(33,203,2,'SCRL - Société coopérative à responsabilité limitée',0,1,NULL,0),(34,204,2,'ASBL - Association sans but Lucratif',0,1,NULL,0),(35,205,2,'SCRI - Société coopérative à responsabilité illimitée',0,1,NULL,0),(36,206,2,'SCS  - Société en commandite simple',0,1,NULL,0),(37,207,2,'SCA  - Société en commandite par action',0,1,NULL,0),(38,208,2,'SNC  - Société en nom collectif',0,1,NULL,0),(39,209,2,'GIE  - Groupement d intérêt économique',0,1,NULL,0),(40,210,2,'GEIE - Groupement européen d intérêt économique',0,1,NULL,0),(41,220,2,'Eenmanszaak',0,1,NULL,0),(42,221,2,'BVBA - Besloten vennootschap met beperkte aansprakelijkheid',0,1,NULL,0),(43,222,2,'NV   - Naamloze Vennootschap',0,1,NULL,0),(44,223,2,'CVBA - Coöperatieve vennootschap met beperkte aansprakelijkheid',0,1,NULL,0),(45,224,2,'VZW  - Vereniging zonder winstoogmerk',0,1,NULL,0),(46,225,2,'CVOA - Coöperatieve vennootschap met onbeperkte aansprakelijkheid ',0,1,NULL,0),(47,226,2,'GCV  - Gewone commanditaire vennootschap',0,1,NULL,0),(48,227,2,'Comm.VA - Commanditaire vennootschap op aandelen',0,1,NULL,0),(49,228,2,'VOF  - Vennootschap onder firma',0,1,NULL,0),(50,229,2,'VS0  - Vennootschap met sociaal oogmerk',0,1,NULL,0),(51,11,1,'Artisan Commerçant (EI)',0,1,NULL,0),(52,12,1,'Commerçant (EI)',0,1,NULL,0),(53,13,1,'Artisan (EI)',0,1,NULL,0),(54,14,1,'Officier public ou ministériel',0,1,NULL,0),(55,15,1,'Profession libérale (EI)',0,1,NULL,0),(56,16,1,'Exploitant agricole',0,1,NULL,0),(57,17,1,'Agent commercial',0,1,NULL,0),(58,18,1,'Associé Gérant de société',0,1,NULL,0),(59,19,1,'Personne physique',0,1,NULL,0),(60,21,1,'Indivision',0,1,NULL,0),(61,22,1,'Société créée de fait',0,1,NULL,0),(62,23,1,'Société en participation',0,1,NULL,0),(63,24,1,'Société coopérative d\'interet collectif (SCIC)',0,1,NULL,0),(64,25,1,'Société coopérative de production à responsabilité limitée (SCOP)',0,1,NULL,0),(65,27,1,'Paroisse hors zone concordataire',0,1,NULL,0),(66,29,1,'Groupement de droit privé non doté de la personnalité morale',0,1,NULL,0),(67,31,1,'Personne morale de droit étranger, immatriculée au RCS',0,1,NULL,0),(68,32,1,'Personne morale de droit étranger, non immatriculée au RCS',0,1,NULL,0),(69,35,1,'Régime auto-entrepreneur',0,1,NULL,0),(70,41,1,'Etablissement public ou régie à caractère industriel ou commercial',0,1,NULL,0),(71,51,1,'Société coopérative commerciale particulière',0,1,NULL,0),(72,52,1,'Société en nom collectif',0,1,NULL,0),(73,53,1,'Société en commandite',0,1,NULL,0),(74,54,1,'Société à responsabilité limitée (SARL)',0,1,NULL,0),(75,55,1,'Société anonyme à conseil d administration',0,1,NULL,0),(76,56,1,'Société anonyme à directoire',0,1,NULL,0),(77,57,1,'Société par actions simplifiée (SAS)',0,1,NULL,0),(78,58,1,'Entreprise Unipersonnelle à Responsabilité Limitée (EURL)',0,1,NULL,0),(79,59,1,'Société par actions simplifiée unipersonnelle (SASU)',0,1,NULL,0),(80,60,1,'Entreprise Individuelle à Responsabilité Limitée (EIRL)',0,1,NULL,0),(81,61,1,'Caisse d\'épargne et de prévoyance',0,1,NULL,0),(82,62,1,'Groupement d\'intérêt économique (GIE)',0,1,NULL,0),(83,63,1,'Société coopérative agricole',0,1,NULL,0),(84,64,1,'Société non commerciale d assurances',0,1,NULL,0),(85,65,1,'Société civile',0,1,NULL,0),(86,69,1,'Personnes de droit privé inscrites au RCS',0,1,NULL,0),(87,71,1,'Administration de l état',0,1,NULL,0),(88,72,1,'Collectivité territoriale',0,1,NULL,0),(89,73,1,'Etablissement public administratif',0,1,NULL,0),(90,74,1,'Personne morale de droit public administratif',0,1,NULL,0),(91,81,1,'Organisme gérant régime de protection social à adhésion obligatoire',0,1,NULL,0),(92,82,1,'Organisme mutualiste',0,1,NULL,0),(93,83,1,'Comité d entreprise',0,1,NULL,0),(94,84,1,'Organisme professionnel',0,1,NULL,0),(95,85,1,'Organisme de retraite à adhésion non obligatoire',0,1,NULL,0),(96,91,1,'Syndicat de propriétaires',0,1,NULL,0),(97,92,1,'Association loi 1901 ou assimilé',0,1,NULL,0),(98,93,1,'Fondation',0,1,NULL,0),(99,99,1,'Personne morale de droit privé',0,1,NULL,0),(100,500,5,'GmbH - Gesellschaft mit beschränkter Haftung',0,1,NULL,0),(101,501,5,'AG - Aktiengesellschaft ',0,1,NULL,0),(102,502,5,'GmbH&Co. KG - Gesellschaft mit beschränkter Haftung & Compagnie Kommanditgesellschaft',0,1,NULL,0),(103,503,5,'Gewerbe - Personengesellschaft',0,1,NULL,0),(104,504,5,'UG - Unternehmergesellschaft -haftungsbeschränkt-',0,1,NULL,0),(105,505,5,'GbR - Gesellschaft des bürgerlichen Rechts',0,1,NULL,0),(106,506,5,'KG - Kommanditgesellschaft',0,1,NULL,0),(107,507,5,'Ltd. - Limited Company',0,1,NULL,0),(108,508,5,'OHG - Offene Handelsgesellschaft',0,1,NULL,0),(109,509,5,'eG - eingetragene Genossenschaft',0,1,NULL,0),(110,8001,80,'Aktieselvskab A/S',0,1,NULL,0),(111,8002,80,'Anparts Selvskab ApS',0,1,NULL,0),(112,8003,80,'Personlig ejet selvskab',0,1,NULL,0),(113,8004,80,'Iværksætterselvskab IVS',0,1,NULL,0),(114,8005,80,'Interessentskab I/S',0,1,NULL,0),(115,8006,80,'Holdingselskab',0,1,NULL,0),(116,8007,80,'Selskab Med Begrænset Hæftelse SMBA',0,1,NULL,0),(117,8008,80,'Kommanditselskab K/S',0,1,NULL,0),(118,8009,80,'SPE-selskab',0,1,NULL,0),(119,10201,102,'Ατομική επιχείρηση',0,1,NULL,0),(120,10202,102,'Εταιρική  επιχείρηση',0,1,NULL,0),(121,10203,102,'Ομόρρυθμη Εταιρεία Ο.Ε',0,1,NULL,0),(122,10204,102,'Ετερόρρυθμη Εταιρεία Ε.Ε',0,1,NULL,0),(123,10205,102,'Εταιρεία Περιορισμένης Ευθύνης Ε.Π.Ε',0,1,NULL,0),(124,10206,102,'Ανώνυμη Εταιρεία Α.Ε',0,1,NULL,0),(125,10207,102,'Ανώνυμη ναυτιλιακή εταιρεία Α.Ν.Ε',0,1,NULL,0),(126,10208,102,'Συνεταιρισμός',0,1,NULL,0),(127,10209,102,'Συμπλοιοκτησία',0,1,NULL,0),(128,301,3,'Società semplice',0,1,NULL,0),(129,302,3,'Società in nome collettivo s.n.c.',0,1,NULL,0),(130,303,3,'Società in accomandita semplice s.a.s.',0,1,NULL,0),(131,304,3,'Società per azioni s.p.a.',0,1,NULL,0),(132,305,3,'Società a responsabilità limitata s.r.l.',0,1,NULL,0),(133,306,3,'Società in accomandita per azioni s.a.p.a.',0,1,NULL,0),(134,307,3,'Società cooperativa a r.l.',0,1,NULL,0),(135,308,3,'Società consortile',0,1,NULL,0),(136,309,3,'Società europea',0,1,NULL,0),(137,310,3,'Società cooperativa europea',0,1,NULL,0),(138,311,3,'Società unipersonale',0,1,NULL,0),(139,312,3,'Società di professionisti',0,1,NULL,0),(140,313,3,'Società di fatto',0,1,NULL,0),(141,315,3,'Società apparente',0,1,NULL,0),(142,316,3,'Impresa individuale ',0,1,NULL,0),(143,317,3,'Impresa coniugale',0,1,NULL,0),(144,318,3,'Impresa familiare',0,1,NULL,0),(145,319,3,'Consorzio cooperativo',0,1,NULL,0),(146,320,3,'Società cooperativa sociale',0,1,NULL,0),(147,321,3,'Società cooperativa di consumo',0,1,NULL,0),(148,322,3,'Società cooperativa agricola',0,1,NULL,0),(149,323,3,'A.T.I. Associazione temporanea di imprese',0,1,NULL,0),(150,324,3,'R.T.I. Raggruppamento temporaneo di imprese',0,1,NULL,0),(151,325,3,'Studio associato',0,1,NULL,0),(162,700,7,'Sole Trader',0,1,NULL,0),(163,701,7,'Partnership',0,1,NULL,0),(164,702,7,'Private Limited Company by shares (LTD)',0,1,NULL,0),(165,703,7,'Public Limited Company',0,1,NULL,0),(166,704,7,'Workers Cooperative',0,1,NULL,0),(167,705,7,'Limited Liability Partnership',0,1,NULL,0),(168,706,7,'Franchise',0,1,NULL,0),(169,1000,10,'Société à responsabilité limitée (SARL)',0,1,NULL,0),(170,1001,10,'Société en Nom Collectif (SNC)',0,1,NULL,0),(171,1002,10,'Société en Commandite Simple (SCS)',0,1,NULL,0),(172,1003,10,'société en participation',0,1,NULL,0),(173,1004,10,'Société Anonyme (SA)',0,1,NULL,0),(174,1005,10,'Société Unipersonnelle à Responsabilité Limitée (SUARL)',0,1,NULL,0),(175,1006,10,'Groupement d\'intérêt économique (GEI)',0,1,NULL,0),(176,1007,10,'Groupe de sociétés',0,1,NULL,0),(177,1701,17,'Eenmanszaak',0,1,NULL,0),(178,1702,17,'Maatschap',0,1,NULL,0),(179,1703,17,'Vennootschap onder firma',0,1,NULL,0),(180,1704,17,'Commanditaire vennootschap',0,1,NULL,0),(181,1705,17,'Besloten vennootschap (BV)',0,1,NULL,0),(182,1706,17,'Naamloze Vennootschap (NV)',0,1,NULL,0),(183,1707,17,'Vereniging',0,1,NULL,0),(184,1708,17,'Stichting',0,1,NULL,0),(185,1709,17,'Coöperatie met beperkte aansprakelijkheid (BA)',0,1,NULL,0),(186,1710,17,'Coöperatie met uitgesloten aansprakelijkheid (UA)',0,1,NULL,0),(187,1711,17,'Coöperatie met wettelijke aansprakelijkheid (WA)',0,1,NULL,0),(188,1712,17,'Onderlinge waarborgmaatschappij',0,1,NULL,0),(189,401,4,'Empresario Individual',0,1,NULL,0),(190,402,4,'Comunidad de Bienes',0,1,NULL,0),(191,403,4,'Sociedad Civil',0,1,NULL,0),(192,404,4,'Sociedad Colectiva',0,1,NULL,0),(193,405,4,'Sociedad Limitada',0,1,NULL,0),(194,406,4,'Sociedad Anónima',0,1,NULL,0),(195,407,4,'Sociedad Comanditaria por Acciones',0,1,NULL,0),(196,408,4,'Sociedad Comanditaria Simple',0,1,NULL,0),(197,409,4,'Sociedad Laboral',0,1,NULL,0),(198,410,4,'Sociedad Cooperativa',0,1,NULL,0),(199,411,4,'Sociedad de Garantía Recíproca',0,1,NULL,0),(200,412,4,'Entidad de Capital-Riesgo',0,1,NULL,0),(201,413,4,'Agrupación de Interés Económico',0,1,NULL,0),(202,414,4,'Sociedad de Inversión Mobiliaria',0,1,NULL,0),(203,415,4,'Agrupación sin Ánimo de Lucro',0,1,NULL,0),(204,15201,152,'Mauritius Private Company Limited By Shares',0,1,NULL,0),(205,15202,152,'Mauritius Company Limited By Guarantee',0,1,NULL,0),(206,15203,152,'Mauritius Public Company Limited By Shares',0,1,NULL,0),(207,15204,152,'Mauritius Foreign Company',0,1,NULL,0),(208,15205,152,'Mauritius GBC1 (Offshore Company)',0,1,NULL,0),(209,15206,152,'Mauritius GBC2 (International Company)',0,1,NULL,0),(210,15207,152,'Mauritius General Partnership',0,1,NULL,0),(211,15208,152,'Mauritius Limited Partnership',0,1,NULL,0),(212,15209,152,'Mauritius Sole Proprietorship',0,1,NULL,0),(213,15210,152,'Mauritius Trusts',0,1,NULL,0),(214,601,154,'601 - General de Ley Personas Morales',0,1,NULL,0),(215,603,154,'603 - Personas Morales con Fines no Lucrativos',0,1,NULL,0),(216,605,154,'605 - Sueldos y Salarios e Ingresos Asimilados a Salarios',0,1,NULL,0),(217,606,154,'606 - Arrendamiento',0,1,NULL,0),(218,607,154,'607 - Régimen de Enajenación o Adquisición de Bienes',0,1,NULL,0),(219,608,154,'608 - Demás ingresos',0,1,NULL,0),(220,610,154,'610 - Residentes en el Extranjero sin Establecimiento Permanente en México',0,1,NULL,0),(221,611,154,'611 - Ingresos por Dividendos (socios y accionistas)',0,1,NULL,0),(222,612,154,'612 - Personas Físicas con Actividades Empresariales y Profesionales',0,1,NULL,0),(223,614,154,'614 - Ingresos por intereses',0,1,NULL,0),(224,615,154,'615 - Régimen de los ingresos por obtención de premios',0,1,NULL,0),(225,616,154,'616 - Sin obligaciones fiscales',0,1,NULL,0),(226,620,154,'620 - Sociedades Cooperativas de Producción que optan por diferir sus ingresos',0,1,NULL,0),(227,621,154,'621 - Incorporación Fiscal',0,1,NULL,0),(228,622,154,'622 - Actividades Agrícolas, Ganaderas, Silvícolas y Pesqueras',0,1,NULL,0),(229,623,154,'623 - Opcional para Grupos de Sociedades',0,1,NULL,0),(230,624,154,'624 - Coordinados',0,1,NULL,0),(231,625,154,'625 - Régimen de las Actividades Empresariales con ingresos a través de Plataformas Tecnológicas',0,1,NULL,0),(232,626,154,'626 - Régimen Simplificado de Confianza',0,1,NULL,0),(233,14001,140,'Entreprise individuelle',0,1,NULL,0),(234,14002,140,'Société en nom collectif (SENC)',0,1,NULL,0),(235,14003,140,'Société en commandite simple (SECS)',0,1,NULL,0),(236,14004,140,'Société en commandite par actions (SECA)',0,1,NULL,0),(237,14005,140,'Société à responsabilité limitée (SARL)',0,1,NULL,0),(238,14006,140,'Société anonyme (SA)',0,1,NULL,0),(239,14007,140,'Société coopérative (SC)',0,1,NULL,0),(240,14008,140,'Société européenne (SE)',0,1,NULL,0),(241,18801,188,'AFJ - Alte forme juridice',0,1,NULL,0),(242,18802,188,'ASF - Asociatie familialã',0,1,NULL,0),(243,18803,188,'CON - Concesiune',0,1,NULL,0),(244,18804,188,'CRL - Soc civilã profesionala cu pers. juridica si rãspundere limitata (SPRL)',0,1,NULL,0),(245,18805,188,'INC - Închiriere',0,1,NULL,0),(246,18806,188,'LOC - Locaţie de gestiune',0,1,NULL,0),(247,18807,188,'OC1 - Organizaţie cooperatistã meşteşugãreascã',0,1,NULL,0),(248,18808,188,'OC2 - Organizaţie cooperatistã de consum',0,1,NULL,0),(249,18809,188,'OC3 - Organizaţie cooperatistã de credit',0,1,NULL,0),(250,18810,188,'PFA - Persoanã fizicã independentã',0,1,NULL,0),(251,18811,188,'RA - Regie autonomã',0,1,NULL,0),(252,18812,188,'SA - Societate comercialã pe acţiuni',0,1,NULL,0),(253,18813,188,'SCS - Societate comercialã în comanditã simplã',0,1,NULL,0),(254,18814,188,'SNC - Societate comercialã în nume colectiv',0,1,NULL,0),(255,18815,188,'SPI - Societate profesionala practicieni in insolventa (SPPI)',0,1,NULL,0),(256,18816,188,'SRL - Societate comercialã cu rãspundere limitatã',0,1,NULL,0),(257,18817,188,'URL - Intreprindere profesionala unipersonala cu rãspundere limitata (IPURL)',0,1,NULL,0),(258,17801,178,'Empresa individual',0,1,NULL,0),(259,17802,178,'Asociación General',0,1,NULL,0),(260,17803,178,'Sociedad de Responsabilidad Limitada',0,1,NULL,0),(261,17804,178,'Sociedad Civil',0,1,NULL,0),(262,17805,178,'Sociedad Anónima',0,1,NULL,0),(263,1300,13,'Personne physique',0,1,NULL,0),(264,1301,13,'Société à responsabilité limitée (SARL)',0,1,NULL,0),(265,1302,13,'Entreprise unipersonnelle à responsabilité limitée (EURL)',0,1,NULL,0),(266,1303,13,'Société en Nom Collectif (SNC)',0,1,NULL,0),(267,1304,13,'société par actions (SPA)',0,1,NULL,0),(268,1305,13,'Société en Commandite Simple (SCS)',0,1,NULL,0),(269,1306,13,'Société en commandite par actions (SCA)',0,1,NULL,0),(270,1307,13,'Société en participation',0,1,NULL,0),(271,1308,13,'Groupe de sociétés',0,1,NULL,0),(272,2001,20,'Aktiebolag',0,1,NULL,0),(273,2002,20,'Publikt aktiebolag (AB publ)',0,1,NULL,0),(274,2003,20,'Ekonomisk förening (ek. för.)',0,1,NULL,0),(275,2004,20,'Bostadsrättsförening (BRF)',0,1,NULL,0),(276,2005,20,'Hyresrättsförening (HRF)',0,1,NULL,0),(277,2006,20,'Kooperativ',0,1,NULL,0),(278,2007,20,'Enskild firma (EF)',0,1,NULL,0),(279,2008,20,'Handelsbolag (HB)',0,1,NULL,0),(280,2009,20,'Kommanditbolag (KB)',0,1,NULL,0),(281,2010,20,'Enkelt bolag',0,1,NULL,0),(282,2011,20,'Ideell förening',0,1,NULL,0),(283,2012,20,'Stiftelse',0,1,NULL,0),(284,6100,61,'Indépendant - Personne physique',0,1,NULL,0),(285,6101,61,'Société Unipersonnelle',0,1,NULL,0),(286,6102,61,'Société de personne à responsabilité limité (SPRL)',0,1,NULL,0),(287,6103,61,'Société anonyme (SA)',0,1,NULL,0),(288,6104,61,'Société coopérative',0,1,NULL,0),(289,7601,76,'Društvo s ograničenom odgovornošću (d.o.o.)',0,1,NULL,0),(290,7602,76,'Jednostavno društvo s ograničenom odgovornošću (j.d.o.o.)',0,1,NULL,0),(291,7603,76,'Dioničko društvo (d.d.)',0,1,NULL,0),(292,7604,76,'Obrt',0,1,NULL,0),(293,7605,76,'Javno trgovačko društvo (j.t.d.)',0,1,NULL,0),(294,7606,76,'Komanditno društvo (k.d.)',0,1,NULL,0),(295,7607,76,'Gospodarsko interesno udruženje (GIU)',0,1,NULL,0),(296,7608,76,'Predstavništvo',0,1,NULL,0),(297,7609,76,'Državno tijelo',0,1,NULL,0),(298,7610,76,'Kućna radinost',0,1,NULL,0),(299,7611,76,'Sporedno zanimanje',0,1,NULL,0);
/*!40000 ALTER TABLE `llx_c_forme_juridique` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_holiday_types`
--

DROP TABLE IF EXISTS `llx_c_holiday_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_holiday_types` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `affect` int(11) NOT NULL,
  `delay` int(11) NOT NULL,
  `newbymonth` double(8,5) NOT NULL DEFAULT 0.00000,
  `fk_country` int(11) DEFAULT NULL,
  `block_if_negative` int(11) NOT NULL DEFAULT 0,
  `sortorder` smallint(6) DEFAULT NULL,
  `active` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_holiday_types` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_holiday_types`
--

LOCK TABLES `llx_c_holiday_types` WRITE;
/*!40000 ALTER TABLE `llx_c_holiday_types` DISABLE KEYS */;
INSERT INTO `llx_c_holiday_types` (`rowid`, `code`, `label`, `affect`, `delay`, `newbymonth`, `fk_country`, `block_if_negative`, `sortorder`, `active`) VALUES (1,'LEAVE_SICK','Sick leave',0,0,0.00000,NULL,0,1,1),(2,'LEAVE_OTHER','Other leave',0,0,0.00000,NULL,0,2,1),(3,'LEAVE_PAID','Paid vacation',1,7,0.00000,NULL,0,3,0),(4,'LEAVE_RTT_FR','RTT',1,7,0.83000,1,0,4,1),(5,'LEAVE_PAID_FR','Paid vacation',1,30,2.08334,1,0,5,1);
/*!40000 ALTER TABLE `llx_c_holiday_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_hrm_department`
--

DROP TABLE IF EXISTS `llx_c_hrm_department`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_hrm_department` (
  `rowid` int(11) NOT NULL,
  `pos` tinyint(4) NOT NULL DEFAULT 0,
  `code` varchar(16) NOT NULL,
  `label` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_hrm_department`
--

LOCK TABLES `llx_c_hrm_department` WRITE;
/*!40000 ALTER TABLE `llx_c_hrm_department` DISABLE KEYS */;
INSERT INTO `llx_c_hrm_department` (`rowid`, `pos`, `code`, `label`, `active`) VALUES (1,5,'MANAGEMENT','Management',1),(3,15,'TRAINING','Training',1),(4,20,'IT','Inform. Technology (IT)',0),(5,25,'MARKETING','Marketing',0),(6,30,'SALES','Sales',1),(7,35,'LEGAL','Legal',0),(8,40,'FINANCIAL','Financial accounting',1),(9,45,'HUMANRES','Human resources',1),(10,50,'PURCHASING','Purchasing',1),(12,60,'CUSTOMSERV','Customer service',0),(14,70,'LOGISTIC','Logistics',1),(15,75,'CONSTRUCT','Engineering/design',0),(16,80,'PRODUCTION','Production',1),(17,85,'QUALITY','Quality assurance',0);
/*!40000 ALTER TABLE `llx_c_hrm_department` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_hrm_function`
--

DROP TABLE IF EXISTS `llx_c_hrm_function`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_hrm_function` (
  `rowid` int(11) NOT NULL,
  `pos` tinyint(4) NOT NULL DEFAULT 0,
  `code` varchar(16) NOT NULL,
  `label` varchar(128) DEFAULT NULL,
  `c_level` tinyint(4) NOT NULL DEFAULT 0,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_hrm_function`
--

LOCK TABLES `llx_c_hrm_function` WRITE;
/*!40000 ALTER TABLE `llx_c_hrm_function` DISABLE KEYS */;
INSERT INTO `llx_c_hrm_function` (`rowid`, `pos`, `code`, `label`, `c_level`, `active`) VALUES (1,5,'EXECBOARD','Executive board',0,1),(2,10,'MANAGDIR','Managing director',1,1),(3,15,'ACCOUNTMANAG','Account manager',0,1),(4,20,'ENGAGDIR','Engagement director',1,1),(5,25,'DIRECTOR','Director',1,1),(6,30,'PROJMANAG','Project manager',0,1),(7,35,'DEPHEAD','Department head',0,1),(8,40,'SECRETAR','Secretary',0,1),(9,45,'EMPLOYEE','Department employee',0,1);
/*!40000 ALTER TABLE `llx_c_hrm_function` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_hrm_public_holiday`
--

DROP TABLE IF EXISTS `llx_c_hrm_public_holiday`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_hrm_public_holiday` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 0,
  `fk_country` int(11) DEFAULT NULL,
  `fk_departement` int(11) DEFAULT NULL,
  `code` varchar(62) DEFAULT NULL,
  `dayrule` varchar(64) DEFAULT '',
  `day` int(11) DEFAULT NULL,
  `month` int(11) DEFAULT NULL,
  `year` int(11) DEFAULT NULL,
  `active` int(11) DEFAULT 1,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_hrm_public_holiday` (`entity`,`code`),
  UNIQUE KEY `uk_c_hrm_public_holiday2` (`entity`,`fk_country`,`dayrule`,`day`,`month`,`year`)
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_hrm_public_holiday`
--

LOCK TABLES `llx_c_hrm_public_holiday` WRITE;
/*!40000 ALTER TABLE `llx_c_hrm_public_holiday` DISABLE KEYS */;
INSERT INTO `llx_c_hrm_public_holiday` (`id`, `entity`, `fk_country`, `fk_departement`, `code`, `dayrule`, `day`, `month`, `year`, `active`, `import_key`) VALUES (1,0,0,NULL,'NEWYEARDAY1','',1,1,0,1,NULL),(2,0,0,NULL,'LABORDAY1','',1,5,0,1,NULL),(3,0,0,NULL,'ASSOMPTIONDAY1','',15,8,0,1,NULL),(4,0,0,NULL,'CHRISTMASDAY1','',25,12,0,1,NULL),(5,0,1,NULL,'FR-VICTORYDAY','',8,5,0,1,NULL),(6,0,1,NULL,'FR-NATIONALDAY','',14,7,0,1,NULL),(7,0,1,NULL,'FR-ASSOMPTION','',15,8,0,1,NULL),(8,0,1,NULL,'FR-TOUSSAINT','',1,11,0,1,NULL),(9,0,1,NULL,'FR-ARMISTICE','',11,11,0,1,NULL),(10,0,1,NULL,'FR-EASTER','eastermonday',0,0,0,1,NULL),(11,0,1,NULL,'FR-ASCENSION','ascension',0,0,0,1,NULL),(12,0,1,NULL,'FR-PENTECOST','pentecost',0,0,0,1,NULL),(13,0,3,NULL,'IT-LIBEAZIONE','',25,4,0,1,NULL),(14,0,3,NULL,'IT-EPIPHANY','',1,6,0,1,NULL),(15,0,3,NULL,'IT-REPUBBLICA','',2,6,0,1,NULL),(16,0,3,NULL,'IT-TUTTISANTIT','',1,11,0,1,NULL),(17,0,3,NULL,'IT-IMMACULE','',8,12,0,1,NULL),(18,0,3,NULL,'IT-SAINTSTEFAN','',26,12,0,1,NULL),(19,0,4,NULL,'ES-EASTER','easter',0,0,0,1,NULL),(20,0,4,NULL,'ES-REYE','',1,6,0,1,NULL),(21,0,4,NULL,'ES-HISPANIDAD','',12,10,0,1,NULL),(22,0,4,NULL,'ES-TOUSSAINT','',1,11,0,1,NULL),(23,0,4,NULL,'ES-CONSTITUIZION','',6,12,0,1,NULL),(24,0,4,NULL,'ES-IMMACULE','',8,12,0,1,NULL),(25,0,5,NULL,'DE-NEUJAHR','',1,1,0,1,NULL),(26,0,5,NULL,'DE-HL3KOEN--TLW','',6,1,0,0,NULL),(27,0,5,NULL,'DE-INTFRAUENTAG--TLW','',8,3,0,0,NULL),(28,0,5,NULL,'DE-KARFREITAG','goodfriday',0,0,0,1,NULL),(29,0,5,NULL,'DE-OSTERMONTAG','eastermonday',0,0,0,1,NULL),(30,0,5,NULL,'DE-TAGDERARBEIT','',1,5,0,1,NULL),(31,0,5,NULL,'DE-HIMMELFAHRT','ascension',0,0,0,1,NULL),(32,0,5,NULL,'DE-PFINGSTEN','pentecotemonday',0,0,0,1,NULL),(33,0,5,NULL,'DE-FRONLEICHNAM--TLW','fronleichnam',0,0,0,0,NULL),(34,0,5,NULL,'DE-MARIAEHIMMEL--TLW','',15,8,0,0,NULL),(35,0,5,NULL,'DE-WELTKINDERTAG--TLW','',20,9,0,0,NULL),(36,0,5,NULL,'DE-TAGDERDEUTEINHEIT','',3,10,0,1,NULL),(37,0,5,NULL,'DE-REFORMATIONSTAG--TLW','',31,10,0,0,NULL),(38,0,5,NULL,'DE-ALLERHEILIGEN--TLW','',1,11,0,0,NULL),(39,0,5,NULL,'DE-WEIHNACHTSTAG1','',25,12,0,1,NULL),(40,0,5,NULL,'DE-WEIHNACHTSTAG2','',26,12,0,1,NULL),(41,0,41,NULL,'AT-EASTER','eastermonday',0,0,0,1,NULL),(42,0,41,NULL,'AT-ASCENSION','ascension',0,0,0,1,NULL),(43,0,41,NULL,'AT-PENTECOST','pentecost',0,0,0,1,NULL),(44,0,41,NULL,'AT-FRONLEICHNAM','fronleichnam',0,0,0,1,NULL),(45,0,41,NULL,'AT-KONEGIE','',1,6,0,1,NULL),(46,0,41,NULL,'AT-26OKT','',26,10,0,1,NULL),(47,0,41,NULL,'AT-TOUSSAINT','',1,11,0,1,NULL),(48,0,41,NULL,'AT-IMMACULE','',8,12,0,1,NULL),(49,0,41,NULL,'AT-24DEC','',24,12,0,1,NULL),(50,0,41,NULL,'AT-SAINTSTEFAN','',26,12,0,1,NULL),(51,0,41,NULL,'AT-Silvester','',31,12,0,1,NULL),(52,0,117,NULL,'IN-REPUBLICDAY','',26,1,0,1,NULL),(53,0,117,NULL,'IN-GANDI','',2,10,0,1,NULL);
/*!40000 ALTER TABLE `llx_c_hrm_public_holiday` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_incoterms`
--

DROP TABLE IF EXISTS `llx_c_incoterms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_incoterms` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(3) NOT NULL,
  `label` varchar(100) DEFAULT NULL,
  `libelle` varchar(255) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_incoterms` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_incoterms`
--

LOCK TABLES `llx_c_incoterms` WRITE;
/*!40000 ALTER TABLE `llx_c_incoterms` DISABLE KEYS */;
INSERT INTO `llx_c_incoterms` (`rowid`, `code`, `label`, `libelle`, `active`) VALUES (1,'EXW','Ex Works','Ex Works, au départ non chargé, non dédouané sortie d\'usine (uniquement adapté aux flux domestiques, nationaux)',1),(2,'FCA','Free Carrier','Free Carrier, marchandises dédouanées et chargées dans le pays de départ, chez le vendeur ou chez le commissionnaire de transport de l\'acheteur',1),(3,'FAS','Free Alongside Ship','Free Alongside Ship, sur le quai du port de départ',1),(4,'FOB','Free On Board','Free On Board, chargé sur le bateau, les frais de chargement dans celui-ci étant fonction du liner term indiqué par la compagnie maritime (à la charge du vendeur)',1),(5,'CFR','Cost and Freight','Cost and Freight, chargé dans le bateau, livraison au port de départ, frais payés jusqu\'au port d\'arrivée, sans assurance pour le transport, non déchargé du navire à destination (les frais de déchargement sont inclus ou non au port d\'arrivée)',1),(6,'CIF','Cost, Insurance, Freight','Cost, Insurance and Freight, chargé sur le bateau, frais jusqu\'au port d\'arrivée, avec l\'assurance marchandise transportée souscrite par le vendeur pour le compte de l\'acheteur',1),(7,'CPT','Carriage Paid To','Carriage Paid To, livraison au premier transporteur, frais jusqu\'au déchargement du mode de transport, sans assurance pour le transport',1),(8,'CIP','Carriage Insurance Paid','Carriage and Insurance Paid to, idem CPT, avec assurance marchandise transportée souscrite par le vendeur pour le compte de l\'acheteur',1),(9,'DAT','Delivered At Terminal','Delivered At Terminal, marchandises (déchargées) livrées sur quai, dans un terminal maritime, fluvial, aérien, routier ou ferroviaire désigné (dédouanement import, et post-acheminement payés par l\'acheteur)',1),(10,'DAP','Delivered At Place','Delivered At Place, marchandises (non déchargées) mises à disposition de l\'acheteur dans le pays d\'importation au lieu précisé dans le contrat (déchargement, dédouanement import payé par l\'acheteur)',1),(11,'DDP','Delivered Duty Paid','Delivered Duty Paid, marchandises (non déchargées) livrées à destination finale, dédouanement import et taxes à la charge du vendeur ; l\'acheteur prend en charge uniquement le déchargement (si exclusion des taxes type TVA, le préciser clairement)',1),(12,'DPU','Delivered at Place Unloaded','Delivered at Place unloaded',1);
/*!40000 ALTER TABLE `llx_c_incoterms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_input_method`
--

DROP TABLE IF EXISTS `llx_c_input_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_input_method` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(30) DEFAULT NULL,
  `libelle` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_input_method` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_input_method`
--

LOCK TABLES `llx_c_input_method` WRITE;
/*!40000 ALTER TABLE `llx_c_input_method` DISABLE KEYS */;
INSERT INTO `llx_c_input_method` (`rowid`, `code`, `libelle`, `active`, `module`) VALUES (1,'OrderByMail','Courrier',1,NULL),(2,'OrderByFax','Fax',1,NULL),(3,'OrderByEMail','EMail',1,NULL),(4,'OrderByPhone','Téléphone',1,NULL),(5,'OrderByWWW','En ligne',1,NULL);
/*!40000 ALTER TABLE `llx_c_input_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_input_reason`
--

DROP TABLE IF EXISTS `llx_c_input_reason`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_input_reason` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(30) DEFAULT NULL,
  `label` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_input_reason` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_input_reason`
--

LOCK TABLES `llx_c_input_reason` WRITE;
/*!40000 ALTER TABLE `llx_c_input_reason` DISABLE KEYS */;
INSERT INTO `llx_c_input_reason` (`rowid`, `code`, `label`, `active`, `module`) VALUES (1,'SRC_INTE','Web site',1,NULL),(2,'SRC_CAMP_MAIL','Mailing campaign',1,NULL),(3,'SRC_CAMP_PHO','Phone campaign',1,NULL),(4,'SRC_CAMP_FAX','Fax campaign',1,NULL),(5,'SRC_COMM','Commercial contact',1,NULL),(6,'SRC_SHOP','Shop contact',1,NULL),(7,'SRC_CAMP_EMAIL','EMailing campaign',1,NULL),(8,'SRC_WOM','Word of mouth',1,NULL),(9,'SRC_PARTNER','Partner',1,NULL),(10,'SRC_EMPLOYEE','Employee',1,NULL),(11,'SRC_SPONSORING','Sponsorship',1,NULL),(12,'SRC_CUSTOMER','Incoming contact of a customer',1,NULL);
/*!40000 ALTER TABLE `llx_c_input_reason` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_lead_status`
--

DROP TABLE IF EXISTS `llx_c_lead_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_lead_status` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(10) DEFAULT NULL,
  `label` varchar(128) DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `percent` double(5,2) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_lead_status_code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_lead_status`
--

LOCK TABLES `llx_c_lead_status` WRITE;
/*!40000 ALTER TABLE `llx_c_lead_status` DISABLE KEYS */;
INSERT INTO `llx_c_lead_status` (`rowid`, `code`, `label`, `position`, `percent`, `active`) VALUES (1,'PROSP','Prospection',10,0.00,1),(2,'QUAL','Qualification',20,20.00,1),(3,'PROPO','Proposal',30,40.00,1),(4,'NEGO','Negotiation',40,60.00,1),(5,'PENDING','Pending',50,50.00,0),(6,'WON','Won',60,100.00,1),(7,'LOST','Lost',70,0.00,1);
/*!40000 ALTER TABLE `llx_c_lead_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_paiement`
--

DROP TABLE IF EXISTS `llx_c_paiement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_paiement` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `code` varchar(6) NOT NULL,
  `libelle` varchar(128) DEFAULT NULL,
  `type` smallint(6) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `accountancy_code` varchar(32) DEFAULT NULL,
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_paiement_code` (`entity`,`code`)
) ENGINE=InnoDB AUTO_INCREMENT=106 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_paiement`
--

LOCK TABLES `llx_c_paiement` WRITE;
/*!40000 ALTER TABLE `llx_c_paiement` DISABLE KEYS */;
INSERT INTO `llx_c_paiement` (`id`, `entity`, `code`, `libelle`, `type`, `active`, `accountancy_code`, `module`, `position`) VALUES (1,1,'TIP','TIP',2,0,NULL,NULL,0),(2,1,'VIR','Transfer',2,1,NULL,NULL,0),(3,1,'PRE','Debit order',2,1,NULL,NULL,0),(4,1,'LIQ','Cash',2,1,NULL,NULL,0),(6,1,'CB','Credit card',2,1,NULL,NULL,0),(7,1,'CHQ','Cheque',2,1,NULL,NULL,0),(50,1,'VAD','Online payment',2,0,NULL,NULL,0),(51,1,'TRA','Traite',2,0,NULL,NULL,0),(52,1,'LCR','LCR',2,0,NULL,NULL,0),(53,1,'FAC','Factor',2,0,NULL,NULL,0),(100,1,'KLA','Klarna',1,0,NULL,NULL,0),(101,1,'SOF','Sofort',1,0,NULL,NULL,0),(102,1,'BAN','Bancontact',1,0,NULL,NULL,0),(103,1,'IDE','iDeal',1,0,NULL,NULL,0),(104,1,'GIR','Giropay',1,0,NULL,NULL,0),(105,1,'PPL','PayPal',1,0,NULL,NULL,0);
/*!40000 ALTER TABLE `llx_c_paiement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_paper_format`
--

DROP TABLE IF EXISTS `llx_c_paper_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_paper_format` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(16) NOT NULL,
  `label` varchar(128) NOT NULL,
  `width` float(6,2) DEFAULT 0.00,
  `height` float(6,2) DEFAULT 0.00,
  `unit` varchar(5) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=226 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_paper_format`
--

LOCK TABLES `llx_c_paper_format` WRITE;
/*!40000 ALTER TABLE `llx_c_paper_format` DISABLE KEYS */;
INSERT INTO `llx_c_paper_format` (`rowid`, `code`, `label`, `width`, `height`, `unit`, `active`, `module`) VALUES (1,'EU4A0','Format 4A0',1682.00,2378.00,'mm',1,NULL),(2,'EU2A0','Format 2A0',1189.00,1682.00,'mm',1,NULL),(3,'EUA0','Format A0',840.00,1189.00,'mm',1,NULL),(4,'EUA1','Format A1',594.00,840.00,'mm',1,NULL),(5,'EUA2','Format A2',420.00,594.00,'mm',1,NULL),(6,'EUA3','Format A3',297.00,420.00,'mm',1,NULL),(7,'EUA4','Format A4',210.00,297.00,'mm',1,NULL),(8,'EUA5','Format A5',148.00,210.00,'mm',1,NULL),(9,'EUA6','Format A6',105.00,148.00,'mm',1,NULL),(100,'USLetter','Format Letter (A)',216.00,279.00,'mm',1,NULL),(105,'USLegal','Format Legal',216.00,356.00,'mm',1,NULL),(110,'USExecutive','Format Executive',190.00,254.00,'mm',1,NULL),(115,'USLedger','Format Ledger/Tabloid (B)',279.00,432.00,'mm',1,NULL),(200,'CAP1','Format Canadian P1',560.00,860.00,'mm',1,NULL),(205,'CAP2','Format Canadian P2',430.00,560.00,'mm',1,NULL),(210,'CAP3','Format Canadian P3',280.00,430.00,'mm',1,NULL),(215,'CAP4','Format Canadian P4',215.00,280.00,'mm',1,NULL),(220,'CAP5','Format Canadian P5',140.00,215.00,'mm',1,NULL),(225,'CAP6','Format Canadian P6',107.00,140.00,'mm',1,NULL);
/*!40000 ALTER TABLE `llx_c_paper_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_payment_term`
--

DROP TABLE IF EXISTS `llx_c_payment_term`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_payment_term` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `code` varchar(16) DEFAULT NULL,
  `sortorder` smallint(6) DEFAULT NULL,
  `active` tinyint(4) DEFAULT 1,
  `libelle` varchar(255) DEFAULT NULL,
  `libelle_facture` text DEFAULT NULL,
  `type_cdr` tinyint(4) DEFAULT NULL,
  `nbjour` smallint(6) DEFAULT NULL,
  `decalage` smallint(6) DEFAULT NULL,
  `deposit_percent` varchar(63) DEFAULT NULL,
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_payment_term_code` (`entity`,`code`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_payment_term`
--

LOCK TABLES `llx_c_payment_term` WRITE;
/*!40000 ALTER TABLE `llx_c_payment_term` DISABLE KEYS */;
INSERT INTO `llx_c_payment_term` (`rowid`, `entity`, `code`, `sortorder`, `active`, `libelle`, `libelle_facture`, `type_cdr`, `nbjour`, `decalage`, `deposit_percent`, `module`, `position`) VALUES (1,1,'RECEP',1,1,'Due upon receipt','Due upon receipt',0,1,NULL,NULL,NULL,0),(2,1,'30D',2,1,'30 days','Due in 30 days',0,30,NULL,NULL,NULL,0),(3,1,'30DENDMONTH',3,1,'30 days end of month','Due in 30 days, end of month',1,30,NULL,NULL,NULL,0),(4,1,'60D',4,1,'60 days','Due in 60 days, end of month',0,60,NULL,NULL,NULL,0),(5,1,'60DENDMONTH',5,1,'60 days end of month','Due in 60 days, end of month',1,60,NULL,NULL,NULL,0),(6,1,'PT_ORDER',6,1,'Due on order','Due on order',0,1,NULL,NULL,NULL,0),(7,1,'PT_DELIVERY',7,1,'Due on delivery','Due on delivery',0,1,NULL,NULL,NULL,0),(8,1,'PT_5050',8,1,'50 and 50','50% on order, 50% on delivery',0,1,NULL,NULL,NULL,0),(9,1,'10D',9,1,'10 days','Due in 10 days',0,10,NULL,NULL,NULL,0),(10,1,'10DENDMONTH',10,1,'10 days end of month','Due in 10 days, end of month',1,10,NULL,NULL,NULL,0),(11,1,'14D',11,1,'14 days','Due in 14 days',0,14,NULL,NULL,NULL,0),(12,1,'14DENDMONTH',12,1,'14 days end of month','Due in 14 days, end of month',1,14,NULL,NULL,NULL,0),(13,1,'DEP30PCTDEL',13,0,'__DEPOSIT_PERCENT__% deposit','__DEPOSIT_PERCENT__% deposit, remainder on delivery',0,1,NULL,'30',NULL,0);
/*!40000 ALTER TABLE `llx_c_payment_term` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_price_expression`
--

DROP TABLE IF EXISTS `llx_c_price_expression`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_price_expression` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(20) NOT NULL,
  `expression` varchar(255) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_price_expression`
--

LOCK TABLES `llx_c_price_expression` WRITE;
/*!40000 ALTER TABLE `llx_c_price_expression` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_price_expression` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_price_global_variable`
--

DROP TABLE IF EXISTS `llx_c_price_global_variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_price_global_variable` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(20) NOT NULL,
  `description` text DEFAULT NULL,
  `value` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_price_global_variable`
--

LOCK TABLES `llx_c_price_global_variable` WRITE;
/*!40000 ALTER TABLE `llx_c_price_global_variable` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_price_global_variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_price_global_variable_updater`
--

DROP TABLE IF EXISTS `llx_c_price_global_variable_updater`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_price_global_variable_updater` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `type` int(11) NOT NULL,
  `description` text DEFAULT NULL,
  `parameters` text DEFAULT NULL,
  `fk_variable` int(11) NOT NULL,
  `update_interval` int(11) DEFAULT 0,
  `next_update` int(11) DEFAULT 0,
  `last_status` text DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_price_global_variable_updater`
--

LOCK TABLES `llx_c_price_global_variable_updater` WRITE;
/*!40000 ALTER TABLE `llx_c_price_global_variable_updater` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_price_global_variable_updater` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_product_nature`
--

DROP TABLE IF EXISTS `llx_c_product_nature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_product_nature` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` tinyint(4) NOT NULL,
  `label` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_product_nature` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_product_nature`
--

LOCK TABLES `llx_c_product_nature` WRITE;
/*!40000 ALTER TABLE `llx_c_product_nature` DISABLE KEYS */;
INSERT INTO `llx_c_product_nature` (`rowid`, `code`, `label`, `active`) VALUES (1,0,'RowMaterial',1),(2,1,'Finished',1),(3,2,'Ecommerce',1);
/*!40000 ALTER TABLE `llx_c_product_nature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_productbatch_qcstatus`
--

DROP TABLE IF EXISTS `llx_c_productbatch_qcstatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_productbatch_qcstatus` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `code` varchar(16) NOT NULL,
  `label` varchar(128) NOT NULL,
  `active` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_productbatch_qcstatus` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_productbatch_qcstatus`
--

LOCK TABLES `llx_c_productbatch_qcstatus` WRITE;
/*!40000 ALTER TABLE `llx_c_productbatch_qcstatus` DISABLE KEYS */;
INSERT INTO `llx_c_productbatch_qcstatus` (`rowid`, `entity`, `code`, `label`, `active`) VALUES (1,1,'OK','InWorkingOrder',1),(2,1,'KO','OutOfOrder',1);
/*!40000 ALTER TABLE `llx_c_productbatch_qcstatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_propalst`
--

DROP TABLE IF EXISTS `llx_c_propalst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_propalst` (
  `id` smallint(6) NOT NULL,
  `code` varchar(12) NOT NULL,
  `label` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_propalst` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_propalst`
--

LOCK TABLES `llx_c_propalst` WRITE;
/*!40000 ALTER TABLE `llx_c_propalst` DISABLE KEYS */;
INSERT INTO `llx_c_propalst` (`id`, `code`, `label`, `active`) VALUES (0,'PR_DRAFT','Brouillon',1),(1,'PR_OPEN','Ouverte',1),(2,'PR_SIGNED','Signée',1),(3,'PR_NOTSIGNED','Non Signée',1),(4,'PR_FAC','Facturée',1);
/*!40000 ALTER TABLE `llx_c_propalst` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_prospectcontactlevel`
--

DROP TABLE IF EXISTS `llx_c_prospectcontactlevel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_prospectcontactlevel` (
  `code` varchar(12) NOT NULL,
  `label` varchar(128) DEFAULT NULL,
  `sortorder` smallint(6) DEFAULT NULL,
  `active` smallint(6) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_prospectcontactlevel`
--

LOCK TABLES `llx_c_prospectcontactlevel` WRITE;
/*!40000 ALTER TABLE `llx_c_prospectcontactlevel` DISABLE KEYS */;
INSERT INTO `llx_c_prospectcontactlevel` (`code`, `label`, `sortorder`, `active`, `module`) VALUES ('PL_HIGH','High',4,1,NULL),('PL_LOW','Low',2,1,NULL),('PL_MEDIUM','Medium',3,1,NULL),('PL_NONE','None',1,1,NULL);
/*!40000 ALTER TABLE `llx_c_prospectcontactlevel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_prospectlevel`
--

DROP TABLE IF EXISTS `llx_c_prospectlevel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_prospectlevel` (
  `code` varchar(12) NOT NULL,
  `label` varchar(128) DEFAULT NULL,
  `sortorder` smallint(6) DEFAULT NULL,
  `active` smallint(6) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_prospectlevel`
--

LOCK TABLES `llx_c_prospectlevel` WRITE;
/*!40000 ALTER TABLE `llx_c_prospectlevel` DISABLE KEYS */;
INSERT INTO `llx_c_prospectlevel` (`code`, `label`, `sortorder`, `active`, `module`) VALUES ('PL_HIGH','High',4,1,NULL),('PL_LOW','Low',2,1,NULL),('PL_MEDIUM','Medium',3,1,NULL),('PL_NONE','None',1,1,NULL);
/*!40000 ALTER TABLE `llx_c_prospectlevel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_recruitment_origin`
--

DROP TABLE IF EXISTS `llx_c_recruitment_origin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_recruitment_origin` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_recruitment_origin`
--

LOCK TABLES `llx_c_recruitment_origin` WRITE;
/*!40000 ALTER TABLE `llx_c_recruitment_origin` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_recruitment_origin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_regions`
--

DROP TABLE IF EXISTS `llx_c_regions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_regions` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code_region` int(11) NOT NULL,
  `fk_pays` int(11) NOT NULL,
  `cheflieu` varchar(50) DEFAULT NULL,
  `tncc` int(11) DEFAULT NULL,
  `nom` varchar(100) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_code_region` (`code_region`),
  KEY `idx_c_regions_fk_pays` (`fk_pays`),
  CONSTRAINT `fk_c_regions_fk_pays` FOREIGN KEY (`fk_pays`) REFERENCES `llx_c_country` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=295 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_regions`
--

LOCK TABLES `llx_c_regions` WRITE;
/*!40000 ALTER TABLE `llx_c_regions` DISABLE KEYS */;
INSERT INTO `llx_c_regions` (`rowid`, `code_region`, `fk_pays`, `cheflieu`, `tncc`, `nom`, `active`) VALUES (1,0,0,'0',0,'-',1),(2,1301,13,'',0,'Algerie',1),(3,34000,34,'AD',NULL,'Andorra',1),(4,35001,35,'AO',NULL,'Angola',1),(5,2301,23,'',0,'Norte',1),(6,2302,23,'',0,'Litoral',1),(7,2303,23,'',0,'Cuyana',1),(8,2304,23,'',0,'Central',1),(9,2305,23,'',0,'Patagonia',1),(10,2801,28,'',0,'Australia',1),(11,4101,41,'',0,'Österreich',1),(12,4601,46,'',0,'Barbados',1),(13,201,2,'',1,'Flandre',1),(14,202,2,'',2,'Wallonie',1),(15,203,2,'',3,'Bruxelles-Capitale',1),(16,5201,52,'',0,'Chuquisaca',1),(17,5202,52,'',0,'La Paz',1),(18,5203,52,'',0,'Cochabamba',1),(19,5204,52,'',0,'Oruro',1),(20,5205,52,'',0,'Potosí',1),(21,5206,52,'',0,'Tarija',1),(22,5207,52,'',0,'Santa Cruz',1),(23,5208,52,'',0,'El Beni',1),(24,5209,52,'',0,'Pando',1),(25,5601,56,'',0,'Brasil',1),(26,6101,61,'',0,'Bubanza',1),(27,6102,61,'',0,'Bujumbura Mairie',1),(28,6103,61,'',0,'Bujumbura Rural',1),(29,6104,61,'',0,'Bururi',1),(30,6105,61,'',0,'Cankuzo',1),(31,6106,61,'',0,'Cibitoke',1),(32,6107,61,'',0,'Gitega',1),(33,6108,61,'',0,'Karuzi',1),(34,6109,61,'',0,'Kayanza',1),(35,6110,61,'',0,'Kirundo',1),(36,6111,61,'',0,'Makamba',1),(37,6112,61,'',0,'Muramvya',1),(38,6113,61,'',0,'Muyinga',1),(39,6114,61,'',0,'Mwaro',1),(40,6115,61,'',0,'Ngozi',1),(41,6116,61,'',0,'Rumonge',1),(42,6117,61,'',0,'Rutana',1),(43,6118,61,'',0,'Ruyigi',1),(44,1401,14,'',0,'Canada',1),(45,6701,67,NULL,NULL,'Tarapacá',1),(46,6702,67,NULL,NULL,'Antofagasta',1),(47,6703,67,NULL,NULL,'Atacama',1),(48,6704,67,NULL,NULL,'Coquimbo',1),(49,6705,67,NULL,NULL,'Valparaíso',1),(50,6706,67,NULL,NULL,'General Bernardo O Higgins',1),(51,6707,67,NULL,NULL,'Maule',1),(52,6708,67,NULL,NULL,'Biobío',1),(53,6709,67,NULL,NULL,'Raucanía',1),(54,6710,67,NULL,NULL,'Los Lagos',1),(55,6711,67,NULL,NULL,'Aysén General Carlos Ibáñez del Campo',1),(56,6712,67,NULL,NULL,'Magallanes y Antártica Chilena',1),(57,6713,67,NULL,NULL,'Metropolitana de Santiago',1),(58,6714,67,NULL,NULL,'Los Ríos',1),(59,6715,67,NULL,NULL,'Arica y Parinacota',1),(60,901,9,'京',0,'北京市',1),(61,902,9,'津',0,'天津市',1),(62,903,9,'沪',0,'上海市',1),(63,904,9,'渝',0,'重庆市',1),(64,905,9,'冀',0,'河北省',1),(65,906,9,'晋',0,'山西省',1),(66,907,9,'辽',0,'辽宁省',1),(67,908,9,'吉',0,'吉林省',1),(68,909,9,'黑',0,'黑龙江省',1),(69,910,9,'苏',0,'江苏省',1),(70,911,9,'浙',0,'浙江省',1),(71,912,9,'皖',0,'安徽省',1),(72,913,9,'闽',0,'福建省',1),(73,914,9,'赣',0,'江西省',1),(74,915,9,'鲁',0,'山东省',1),(75,916,9,'豫',0,'河南省',1),(76,917,9,'鄂',0,'湖北省',1),(77,918,9,'湘',0,'湖南省',1),(78,919,9,'粤',0,'广东省',1),(79,920,9,'琼',0,'海南省',1),(80,921,9,'川',0,'四川省',1),(81,922,9,'贵',0,'贵州省',1),(82,923,9,'云',0,'云南省',1),(83,924,9,'陕',0,'陕西省',1),(84,925,9,'甘',0,'甘肃省',1),(85,926,9,'青',0,'青海省',1),(86,927,9,'台',0,'台湾省',1),(87,928,9,'蒙',0,'内蒙古自治区',1),(88,929,9,'桂',0,'广西壮族自治区',1),(89,930,9,'藏',0,'西藏自治区',1),(90,931,9,'宁',0,'宁夏回族自治区',1),(91,932,9,'新',0,'新疆维吾尔自治区',1),(92,933,9,'港',0,'香港特别行政区',1),(93,934,9,'澳',0,'澳门特别行政区',1),(94,7001,70,'',0,'Colombie',1),(95,7601,76,'',0,'Središnja',1),(96,7602,76,'',0,'Dalmacija',1),(97,7603,76,'',0,'Slavonija',1),(98,7604,76,'',0,'Istra',1),(99,8001,80,'',0,'Nordjylland',1),(100,8002,80,'',0,'Midtjylland',1),(101,8003,80,'',0,'Syddanmark',1),(102,8004,80,'',0,'Hovedstaden',1),(103,8005,80,'',0,'Sjælland',1),(104,1,1,'97105',3,'Guadeloupe',1),(105,2,1,'97209',3,'Martinique',1),(106,3,1,'97302',3,'Guyane',1),(107,4,1,'97411',3,'Réunion',1),(108,6,1,'97601',3,'Mayotte',1),(109,11,1,'75056',1,'Île-de-France',1),(110,24,1,'45234',2,'Centre-Val de Loire',1),(111,27,1,'21231',0,'Bourgogne-Franche-Comté',1),(112,28,1,'76540',0,'Normandie',1),(113,32,1,'59350',4,'Hauts-de-France',1),(114,44,1,'67482',2,'Grand Est',1),(115,52,1,'44109',4,'Pays de la Loire',1),(116,53,1,'35238',0,'Bretagne',1),(117,75,1,'33063',0,'Nouvelle-Aquitaine',1),(118,76,1,'31355',1,'Occitanie',1),(119,84,1,'69123',1,'Auvergne-Rhône-Alpes',1),(120,93,1,'13055',0,'Provence-Alpes-Côte d\'Azur',1),(121,94,1,'2A004',0,'Corse',1),(122,501,5,'',0,'Deutschland',1),(123,10201,102,NULL,NULL,'Αττική',1),(124,10202,102,NULL,NULL,'Στερεά Ελλάδα',1),(125,10203,102,NULL,NULL,'Κεντρική Μακεδονία',1),(126,10204,102,NULL,NULL,'Κρήτη',1),(127,10205,102,NULL,NULL,'Ανατολική Μακεδονία και Θράκη',1),(128,10206,102,NULL,NULL,'Ήπειρος',1),(129,10207,102,NULL,NULL,'Ιόνια νησιά',1),(130,10208,102,NULL,NULL,'Βόρειο Αιγαίο',1),(131,10209,102,NULL,NULL,'Πελοπόννησος',1),(132,10210,102,NULL,NULL,'Νότιο Αιγαίο',1),(133,10211,102,NULL,NULL,'Δυτική Ελλάδα',1),(134,10212,102,NULL,NULL,'Θεσσαλία',1),(135,10213,102,NULL,NULL,'Δυτική Μακεδονία',1),(136,11401,114,'',0,'Honduras',1),(137,180100,18,'HU1',NULL,'Közép-Magyarország',1),(138,182100,18,'HU21',NULL,'Közép-Dunántúl',1),(139,182200,18,'HU22',NULL,'Nyugat-Dunántúl',1),(140,182300,18,'HU23',NULL,'Dél-Dunántúl',1),(141,183100,18,'HU31',NULL,'Észak-Magyarország',1),(142,183200,18,'HU32',NULL,'Észak-Alföld',1),(143,183300,18,'HU33',NULL,'Dél-Alföld',1),(144,11701,117,'',0,'India',1),(145,11801,118,'',0,'Indonesia',1),(146,301,3,NULL,1,'Abruzzo',1),(147,302,3,NULL,1,'Basilicata',1),(148,303,3,NULL,1,'Calabria',1),(149,304,3,NULL,1,'Campania',1),(150,305,3,NULL,1,'Emilia-Romagna',1),(151,306,3,NULL,1,'Friuli-Venezia Giulia',1),(152,307,3,NULL,1,'Lazio',1),(153,308,3,NULL,1,'Liguria',1),(154,309,3,NULL,1,'Lombardia',1),(155,310,3,NULL,1,'Marche',1),(156,311,3,NULL,1,'Molise',1),(157,312,3,NULL,1,'Piemonte',1),(158,313,3,NULL,1,'Puglia',1),(159,314,3,NULL,1,'Sardegna',1),(160,315,3,NULL,1,'Sicilia',1),(161,316,3,NULL,1,'Toscana',1),(162,317,3,NULL,1,'Trentino-Alto Adige',1),(163,318,3,NULL,1,'Umbria',1),(164,319,3,NULL,1,'Valle d Aosta',1),(165,320,3,NULL,1,'Veneto',1),(166,14001,140,'',0,'Diekirch',1),(167,14002,140,'',0,'Grevenmacher',1),(168,14003,140,'',0,'Luxembourg',1),(169,15201,152,'',0,'Rivière Noire',1),(170,15202,152,'',0,'Flacq',1),(171,15203,152,'',0,'Grand Port',1),(172,15204,152,'',0,'Moka',1),(173,15205,152,'',0,'Pamplemousses',1),(174,15206,152,'',0,'Plaines Wilhems',1),(175,15207,152,'',0,'Port-Louis',1),(176,15208,152,'',0,'Rivière du Rempart',1),(177,15209,152,'',0,'Savanne',1),(178,15210,152,'',0,'Rodrigues',1),(179,15211,152,'',0,'Les îles Agaléga',1),(180,15212,152,'',0,'Les écueils des Cargados Carajos',1),(181,15401,154,'',0,'Mexique',1),(182,1201,12,'',0,'Tanger-Tétouan',1),(183,1202,12,'',0,'Gharb-Chrarda-Beni Hssen',1),(184,1203,12,'',0,'Taza-Al Hoceima-Taounate',1),(185,1204,12,'',0,'L\'Oriental',1),(186,1205,12,'',0,'Fès-Boulemane',1),(187,1206,12,'',0,'Meknès-Tafialet',1),(188,1207,12,'',0,'Rabat-Salé-Zemour-Zaër',1),(189,1208,12,'',0,'Grand Cassablanca',1),(190,1209,12,'',0,'Chaouia-Ouardigha',1),(191,1210,12,'',0,'Doukahla-Adba',1),(192,1211,12,'',0,'Marrakech-Tensift-Al Haouz',1),(193,1212,12,'',0,'Tadla-Azilal',1),(194,1213,12,'',0,'Sous-Massa-Drâa',1),(195,1214,12,'',0,'Guelmim-Es Smara',1),(196,1215,12,'',0,'Laâyoune-Boujdour-Sakia el Hamra',1),(197,1216,12,'',0,'Oued Ed-Dahab Lagouira',1),(198,1701,17,'',0,'Provincies van Nederland ',1),(199,17801,178,'',0,'Panama',1),(200,18101,181,'',0,'Amazonas',1),(201,18102,181,'',0,'Ancash',1),(202,18103,181,'',0,'Apurimac',1),(203,18104,181,'',0,'Arequipa',1),(204,18105,181,'',0,'Ayacucho',1),(205,18106,181,'',0,'Cajamarca',1),(206,18107,181,'',0,'Callao',1),(207,18108,181,'',0,'Cuzco',1),(208,18109,181,'',0,'Huancavelica',1),(209,18110,181,'',0,'Huanuco',1),(210,18111,181,'',0,'Ica',1),(211,18112,181,'',0,'Junin',1),(212,18113,181,'',0,'La Libertad',1),(213,18114,181,'',0,'Lambayeque',1),(214,18115,181,'',0,'Lima Metropolitana',1),(215,18116,181,'',0,'Lima',1),(216,18117,181,'',0,'Loreto',1),(217,18118,181,'',0,'Madre de Dios',1),(218,18119,181,'',0,'Moquegua',1),(219,18120,181,'',0,'Pasco',1),(220,18121,181,'',0,'Piura',1),(221,18122,181,'',0,'Puno',1),(222,18123,181,'',0,'San Martín',1),(223,18124,181,'',0,'Tacna',1),(224,18125,181,'',0,'Tumbes',1),(225,18126,181,'',0,'Ucayali',1),(226,15001,25,'PT',NULL,'Portugal',1),(227,15002,25,'PT9',NULL,'Azores-Madeira',1),(228,18801,188,'',0,'Romania',1),(229,8601,86,NULL,NULL,'Central',1),(230,8602,86,NULL,NULL,'Oriental',1),(231,8603,86,NULL,NULL,'Occidental',1),(232,20203,202,'SI03',NULL,'East Slovenia',1),(233,20204,202,'SI04',NULL,'West Slovenia',1),(234,401,4,'',0,'Andalucia',1),(235,402,4,'',0,'Aragón',1),(236,403,4,'',0,'Castilla y León',1),(237,404,4,'',0,'Castilla la Mancha',1),(238,405,4,'',0,'Canarias',1),(239,406,4,'',0,'Cataluña',1),(240,407,4,'',0,'Comunidad de Ceuta',1),(241,408,4,'',0,'Comunidad Foral de Navarra',1),(242,409,4,'',0,'Comunidad de Melilla',1),(243,410,4,'',0,'Cantabria',1),(244,411,4,'',0,'Comunidad Valenciana',1),(245,412,4,'',0,'Extemadura',1),(246,413,4,'',0,'Galicia',1),(247,414,4,'',0,'Islas Baleares',1),(248,415,4,'',0,'La Rioja',1),(249,416,4,'',0,'Comunidad de Madrid',1),(250,417,4,'',0,'Región de Murcia',1),(251,418,4,'',0,'Principado de Asturias',1),(252,419,4,'',0,'Pais Vasco',1),(253,420,4,'',0,'Otros',1),(254,601,6,'',1,'Cantons',1),(255,21301,213,'TW',NULL,'Taiwan',1),(256,1001,10,'',0,'Ariana',1),(257,1002,10,'',0,'Béja',1),(258,1003,10,'',0,'Ben Arous',1),(259,1004,10,'',0,'Bizerte',1),(260,1005,10,'',0,'Gabès',1),(261,1006,10,'',0,'Gafsa',1),(262,1007,10,'',0,'Jendouba',1),(263,1008,10,'',0,'Kairouan',1),(264,1009,10,'',0,'Kasserine',1),(265,1010,10,'',0,'Kébili',1),(266,1011,10,'',0,'La Manouba',1),(267,1012,10,'',0,'Le Kef',1),(268,1013,10,'',0,'Mahdia',1),(269,1014,10,'',0,'Médenine',1),(270,1015,10,'',0,'Monastir',1),(271,1016,10,'',0,'Nabeul',1),(272,1017,10,'',0,'Sfax',1),(273,1018,10,'',0,'Sidi Bouzid',1),(274,1019,10,'',0,'Siliana',1),(275,1020,10,'',0,'Sousse',1),(276,1021,10,'',0,'Tataouine',1),(277,1022,10,'',0,'Tozeur',1),(278,1023,10,'',0,'Tunis',1),(279,1024,10,'',0,'Zaghouan',1),(280,22701,227,'',0,'United Arab Emirates',1),(281,701,7,'',0,'England',1),(282,702,7,'',0,'Wales',1),(283,703,7,'',0,'Scotland',1),(284,704,7,'',0,'Northern Ireland',1),(285,1101,11,'',0,'United-States',1),(286,23201,232,'',0,'Los Andes',1),(287,23202,232,'',0,'Capital',1),(288,23203,232,'',0,'Central',1),(289,23204,232,'',0,'Cento Occidental',1),(290,23205,232,'',0,'Guayana',1),(291,23206,232,'',0,'Insular',1),(292,23207,232,'',0,'Los Llanos',1),(293,23208,232,'',0,'Nor-Oriental',1),(294,23209,232,'',0,'Zuliana',1);
/*!40000 ALTER TABLE `llx_c_regions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_revenuestamp`
--

DROP TABLE IF EXISTS `llx_c_revenuestamp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_revenuestamp` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_pays` int(11) NOT NULL,
  `taux` double NOT NULL,
  `revenuestamp_type` varchar(16) NOT NULL DEFAULT 'fixed',
  `note` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `accountancy_code_sell` varchar(32) DEFAULT NULL,
  `accountancy_code_buy` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=1543 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_revenuestamp`
--

LOCK TABLES `llx_c_revenuestamp` WRITE;
/*!40000 ALTER TABLE `llx_c_revenuestamp` DISABLE KEYS */;
INSERT INTO `llx_c_revenuestamp` (`rowid`, `fk_pays`, `taux`, `revenuestamp_type`, `note`, `active`, `accountancy_code_sell`, `accountancy_code_buy`) VALUES (101,10,0.4,'fixed','Revenue stamp tunisia',1,NULL,NULL),(1541,154,1.5,'percent','Revenue stamp mexico',1,NULL,NULL),(1542,154,3,'percent','Revenue stamp mexico',1,NULL,NULL);
/*!40000 ALTER TABLE `llx_c_revenuestamp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_shipment_mode`
--

DROP TABLE IF EXISTS `llx_c_shipment_mode`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_shipment_mode` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `code` varchar(30) NOT NULL,
  `libelle` varchar(128) NOT NULL,
  `description` text DEFAULT NULL,
  `tracking` varchar(255) DEFAULT NULL,
  `active` tinyint(4) DEFAULT 0,
  `module` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_shipment_mode` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_shipment_mode`
--

LOCK TABLES `llx_c_shipment_mode` WRITE;
/*!40000 ALTER TABLE `llx_c_shipment_mode` DISABLE KEYS */;
INSERT INTO `llx_c_shipment_mode` (`rowid`, `entity`, `tms`, `code`, `libelle`, `description`, `tracking`, `active`, `module`) VALUES (1,1,'2023-02-15 20:09:31','CATCH','In-Store Collection','In-store collection by the customer','',1,NULL),(2,1,'2023-02-15 20:09:31','TRANS','Generic transport service','Generic transport service','',1,NULL),(3,1,'2023-02-15 20:09:31','COLSUI','Colissimo Suivi','Colissimo Suivi','https://www.laposte.fr/outils/suivre-vos-envois?code={TRACKID}',0,NULL),(4,1,'2023-02-15 20:09:31','LETTREMAX','Lettre Max','Courrier Suivi et Lettre Max','https://www.laposte.fr/outils/suivre-vos-envois?code={TRACKID}',0,NULL),(5,1,'2023-02-15 20:09:31','UPS','UPS','United Parcel Service','http://wwwapps.ups.com/etracking/tracking.cgi?InquiryNumber2=&InquiryNumber3=&tracknums_displayed=3&loc=fr_FR&TypeOfInquiryNumber=T&HTMLVersion=4.0&InquiryNumber22=&InquiryNumber32=&track=Track&Suivi.x=64&Suivi.y=7&Suivi=Valider&InquiryNumber1={TRACKID}',1,NULL),(6,1,'2023-02-15 20:09:31','KIALA','KIALA','Relais Kiala','http://www.kiala.fr/tnt/delivery/{TRACKID}',0,NULL),(7,1,'2023-02-15 20:09:31','GLS','GLS','General Logistics Systems','https://gls-group.eu/FR/fr/suivi-colis?match={TRACKID}',0,NULL),(8,1,'2023-02-15 20:09:31','CHRONO','Chronopost','Chronopost','http://www.chronopost.fr/expedier/inputLTNumbersNoJahia.do?listeNumeros={TRACKID}',0,NULL),(9,1,'2023-02-15 20:09:31','INPERSON','In person at your site',NULL,NULL,0,NULL),(10,1,'2023-02-15 20:09:31','FEDEX','Fedex',NULL,'https://www.fedex.com/apps/fedextrack/index.html?tracknumbers={TRACKID}',0,NULL),(11,1,'2023-02-15 20:09:31','TNT','TNT',NULL,'https://www.tnt.com/express/fr_fr/site/outils-expedition/suivi.html?searchType=con&cons=={TRACKID}',0,NULL),(12,1,'2023-02-15 20:09:31','DHL','DHL',NULL,'https://www.dhl.com/fr-fr/home/tracking/tracking-global-forwarding.html?submit=1&tracking-id={TRACKID}',0,NULL),(13,1,'2023-02-15 20:09:31','DPD','DPD',NULL,'https://www.dpd.fr/trace/{TRACKID}',0,NULL),(14,1,'2023-02-15 20:09:31','MAINFREIGHT','Mainfreight',NULL,'https://www.mainfreight.com/track?{TRACKID}',0,NULL);
/*!40000 ALTER TABLE `llx_c_shipment_mode` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_shipment_package_type`
--

DROP TABLE IF EXISTS `llx_c_shipment_package_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_shipment_package_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(128) NOT NULL,
  `description` varchar(255) DEFAULT NULL,
  `active` int(11) NOT NULL DEFAULT 1,
  `entity` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_shipment_package_type`
--

LOCK TABLES `llx_c_shipment_package_type` WRITE;
/*!40000 ALTER TABLE `llx_c_shipment_package_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_shipment_package_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_socialnetworks`
--

DROP TABLE IF EXISTS `llx_c_socialnetworks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_socialnetworks` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `code` varchar(100) DEFAULT NULL,
  `label` varchar(150) DEFAULT NULL,
  `url` text DEFAULT NULL,
  `icon` varchar(20) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_c_socialnetworks_code_entity` (`entity`,`code`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_socialnetworks`
--

LOCK TABLES `llx_c_socialnetworks` WRITE;
/*!40000 ALTER TABLE `llx_c_socialnetworks` DISABLE KEYS */;
INSERT INTO `llx_c_socialnetworks` (`rowid`, `entity`, `code`, `label`, `url`, `icon`, `active`) VALUES (1,1,'500px','500px','{socialid}','fa-500px',0),(2,1,'dailymotion','Dailymotion','{socialid}','',0),(3,1,'diaspora','Diaspora','{socialid}','',0),(4,1,'discord','Discord','{socialid}','fa-discord',0),(5,1,'facebook','Facebook','https://www.facebook.com/{socialid}','fa-facebook',1),(6,1,'flickr','Flickr','{socialid}','fa-flickr',0),(7,1,'gifycat','Gificat','{socialid}','',0),(8,1,'giphy','Giphy','{socialid}','',0),(9,1,'github','GitHub','https://www.github.com/{socialid}','',0),(10,1,'googleplus','GooglePlus','https://www.googleplus.com/{socialid}','fa-google-plus',0),(11,1,'instagram','Instagram','https://www.instagram.com/{socialid}','fa-instagram',1),(12,1,'linkedin','LinkedIn','https://www.linkedin.com/{socialid}','fa-linkedin',1),(13,1,'mastodon','Mastodon','{socialid}','',0),(14,1,'meetup','Meetup','{socialid}','fa-meetup',0),(15,1,'periscope','Periscope','{socialid}','',0),(16,1,'pinterest','Pinterest','{socialid}','fa-pinterest',0),(17,1,'quora','Quora','{socialid}','',0),(18,1,'reddit','Reddit','{socialid}','fa-reddit',0),(19,1,'slack','Slack','{socialid}','fa-slack',0),(20,1,'snapchat','Snapchat','{socialid}','fa-snapchat',1),(21,1,'skype','Skype','https://www.skype.com/{socialid}','fa-skype',1),(22,1,'tripadvisor','Tripadvisor','{socialid}','',0),(23,1,'tumblr','Tumblr','https://www.tumblr.com/{socialid}','fa-tumblr',0),(24,1,'twitch','Twitch','{socialid}','',0),(25,1,'twitter','Twitter','https://www.twitter.com/{socialid}','fa-twitter',1),(26,1,'vero','Vero','https://vero.co/{socialid}','',0),(27,1,'viadeo','Viadeo','https://fr.viadeo.com/fr/{socialid}','fa-viadeo',0),(28,1,'viber','Viber','{socialid}','',0),(29,1,'vimeo','Vimeo','{socialid}','',0),(30,1,'whatsapp','Whatsapp','{socialid}','fa-whatsapp',1),(31,1,'wikipedia','Wikipedia','{socialid}','',0),(32,1,'xing','Xing','{socialid}','fa-xing',0),(33,1,'youtube','Youtube','https://www.youtube.com/{socialid}','fa-youtube',1);
/*!40000 ALTER TABLE `llx_c_socialnetworks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_stcomm`
--

DROP TABLE IF EXISTS `llx_c_stcomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_stcomm` (
  `id` int(11) NOT NULL,
  `code` varchar(24) NOT NULL,
  `libelle` varchar(128) DEFAULT NULL,
  `picto` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_stcomm` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_stcomm`
--

LOCK TABLES `llx_c_stcomm` WRITE;
/*!40000 ALTER TABLE `llx_c_stcomm` DISABLE KEYS */;
INSERT INTO `llx_c_stcomm` (`id`, `code`, `libelle`, `picto`, `active`) VALUES (-1,'ST_NO','Do not contact',NULL,1),(0,'ST_NEVER','Never contacted',NULL,1),(1,'ST_TODO','To contact',NULL,1),(2,'ST_PEND','Contact in progress',NULL,1),(3,'ST_DONE','Contacted',NULL,1);
/*!40000 ALTER TABLE `llx_c_stcomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_stcommcontact`
--

DROP TABLE IF EXISTS `llx_c_stcommcontact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_stcommcontact` (
  `id` int(11) NOT NULL,
  `code` varchar(12) NOT NULL,
  `libelle` varchar(128) DEFAULT NULL,
  `picto` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_stcommcontact` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_stcommcontact`
--

LOCK TABLES `llx_c_stcommcontact` WRITE;
/*!40000 ALTER TABLE `llx_c_stcommcontact` DISABLE KEYS */;
INSERT INTO `llx_c_stcommcontact` (`id`, `code`, `libelle`, `picto`, `active`) VALUES (-1,'ST_NO','Do not contact',NULL,1),(0,'ST_NEVER','Never contacted',NULL,1),(1,'ST_TODO','To contact',NULL,1),(2,'ST_PEND','Contact in progress',NULL,1),(3,'ST_DONE','Contacted',NULL,1);
/*!40000 ALTER TABLE `llx_c_stcommcontact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ticket_category`
--

DROP TABLE IF EXISTS `llx_c_ticket_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ticket_category` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT 1,
  `code` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `public` int(11) DEFAULT 0,
  `use_default` int(11) DEFAULT 1,
  `fk_parent` int(11) NOT NULL DEFAULT 0,
  `force_severity` varchar(32) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `pos` int(11) NOT NULL DEFAULT 0,
  `active` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ticket_category`
--

LOCK TABLES `llx_c_ticket_category` WRITE;
/*!40000 ALTER TABLE `llx_c_ticket_category` DISABLE KEYS */;
INSERT INTO `llx_c_ticket_category` (`rowid`, `entity`, `code`, `label`, `public`, `use_default`, `fk_parent`, `force_severity`, `description`, `pos`, `active`) VALUES (1,1,'OTHER','Other',0,1,0,NULL,NULL,10,1);
/*!40000 ALTER TABLE `llx_c_ticket_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ticket_resolution`
--

DROP TABLE IF EXISTS `llx_c_ticket_resolution`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ticket_resolution` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT 1,
  `code` varchar(32) NOT NULL,
  `pos` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `active` int(11) DEFAULT 1,
  `use_default` int(11) DEFAULT 1,
  `description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ticket_resolution`
--

LOCK TABLES `llx_c_ticket_resolution` WRITE;
/*!40000 ALTER TABLE `llx_c_ticket_resolution` DISABLE KEYS */;
INSERT INTO `llx_c_ticket_resolution` (`rowid`, `entity`, `code`, `pos`, `label`, `active`, `use_default`, `description`) VALUES (1,1,'SOLVED','10','Solved',1,0,NULL),(2,1,'CANCELED','50','Canceled',1,0,NULL),(3,1,'OTHER','90','Other',1,0,NULL);
/*!40000 ALTER TABLE `llx_c_ticket_resolution` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ticket_severity`
--

DROP TABLE IF EXISTS `llx_c_ticket_severity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ticket_severity` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT 1,
  `code` varchar(32) NOT NULL,
  `pos` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `color` varchar(10) DEFAULT NULL,
  `active` int(11) DEFAULT 1,
  `use_default` int(11) DEFAULT 1,
  `description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ticket_severity`
--

LOCK TABLES `llx_c_ticket_severity` WRITE;
/*!40000 ALTER TABLE `llx_c_ticket_severity` DISABLE KEYS */;
INSERT INTO `llx_c_ticket_severity` (`rowid`, `entity`, `code`, `pos`, `label`, `color`, `active`, `use_default`, `description`) VALUES (1,1,'LOW','10','Low','',1,0,NULL),(2,1,'NORMAL','20','Normal','',1,1,NULL),(3,1,'HIGH','30','High','',1,0,NULL),(4,1,'BLOCKING','40','Critical / blocking','',1,0,NULL);
/*!40000 ALTER TABLE `llx_c_ticket_severity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ticket_type`
--

DROP TABLE IF EXISTS `llx_c_ticket_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ticket_type` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT 1,
  `code` varchar(32) NOT NULL,
  `pos` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `active` int(11) DEFAULT 1,
  `use_default` int(11) DEFAULT 1,
  `description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_code` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ticket_type`
--

LOCK TABLES `llx_c_ticket_type` WRITE;
/*!40000 ALTER TABLE `llx_c_ticket_type` DISABLE KEYS */;
INSERT INTO `llx_c_ticket_type` (`rowid`, `entity`, `code`, `pos`, `label`, `active`, `use_default`, `description`) VALUES (1,1,'COM','10','Commercial question',1,0,NULL),(2,1,'HELP','15','Request for functionnal help',1,0,NULL),(3,1,'ISSUE','20','Issue or bug',1,0,NULL),(4,1,'PROBLEM','22','Problem',0,0,NULL),(5,1,'REQUEST','25','Change or enhancement request',1,0,NULL),(6,1,'PROJECT','30','Project',0,0,NULL),(7,1,'OTHER','40','Other',1,1,NULL);
/*!40000 ALTER TABLE `llx_c_ticket_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_transport_mode`
--

DROP TABLE IF EXISTS `llx_c_transport_mode`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_transport_mode` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `code` varchar(3) NOT NULL,
  `label` varchar(255) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_transport_mode` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_transport_mode`
--

LOCK TABLES `llx_c_transport_mode` WRITE;
/*!40000 ALTER TABLE `llx_c_transport_mode` DISABLE KEYS */;
INSERT INTO `llx_c_transport_mode` (`rowid`, `entity`, `code`, `label`, `active`) VALUES (1,1,'MAR','Transport maritime (y compris camions ou wagons sur bateau)',1),(2,1,'TRA','Transport par chemin de fer (y compris camions sur wagon)',1),(3,1,'ROU','Transport par route',1),(4,1,'AIR','Transport par air',1),(5,1,'POS','Envois postaux',1),(6,1,'OLE','Installations de transport fixe (oléoduc)',1),(7,1,'NAV','Transport par navigation intérieure',1),(8,1,'PRO','Propulsion propre',1);
/*!40000 ALTER TABLE `llx_c_transport_mode` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_tva`
--

DROP TABLE IF EXISTS `llx_c_tva`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_tva` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_pays` int(11) NOT NULL,
  `code` varchar(10) DEFAULT '',
  `taux` double NOT NULL,
  `localtax1` varchar(20) NOT NULL DEFAULT '0',
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2` varchar(20) NOT NULL DEFAULT '0',
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `recuperableonly` int(11) NOT NULL DEFAULT 0,
  `note` varchar(128) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `accountancy_code_sell` varchar(32) DEFAULT NULL,
  `accountancy_code_buy` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_tva_id` (`fk_pays`,`code`,`taux`,`recuperableonly`)
) ENGINE=InnoDB AUTO_INCREMENT=2462 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_tva`
--

LOCK TABLES `llx_c_tva` WRITE;
/*!40000 ALTER TABLE `llx_c_tva` DISABLE KEYS */;
INSERT INTO `llx_c_tva` (`rowid`, `fk_pays`, `code`, `taux`, `localtax1`, `localtax1_type`, `localtax2`, `localtax2_type`, `recuperableonly`, `note`, `active`, `accountancy_code_sell`, `accountancy_code_buy`) VALUES (11,1,'',0,'0','0','0','0',0,'VAT rate 0 ou non applicable',1,NULL,NULL),(12,1,'',20,'0','0','0','0',0,'VAT rate - standard (France hors DOM-TOM)',1,NULL,NULL),(13,1,'',10,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(14,1,'',5.5,'0','0','0','0',0,'VAT rate - reduced (France hors DOM-TOM)',1,NULL,NULL),(15,1,'',2.1,'0','0','0','0',0,'VAT rate - super-reduced',1,NULL,NULL),(16,1,'85',8.5,'0','0','0','0',0,'VAT rate - standard (DOM sauf Guyane et Saint-Martin)',0,NULL,NULL),(17,1,'85NPR',8.5,'0','0','0','0',1,'VAT rate - standard (DOM sauf Guyane et Saint-Martin), non perçu par le vendeur mais récupérable par acheteur',0,NULL,NULL),(18,1,'85NPROM',8.5,'2','3','0','0',1,'VAT rate - standard (DOM sauf Guyane et Saint-Martin), NPR, Octroi de Mer',0,NULL,NULL),(19,1,'85NPROMOMR',8.5,'2','3','2.5','3',1,'VAT rate - standard (DOM sauf Guyane et Saint-Martin), NPR, Octroi de Mer et Octroi de Mer Regional',0,NULL,NULL),(21,2,'',0,'0','0','0','0',0,'VAT rate 0 ou non applicable',1,NULL,NULL),(22,2,'',6,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(23,2,'',21,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(24,2,'',12,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(31,3,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(32,3,'',10,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(33,3,'',4,'0','0','0','0',0,'VAT rate - super-reduced',1,NULL,NULL),(34,3,'',22,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(41,4,'',0,'0','3','-19:-15:-9','5',0,'VAT rate 0',1,NULL,NULL),(42,4,'',10,'1.4','3','-19:-15:-9','5',0,'VAT rate - reduced',1,NULL,NULL),(43,4,'',4,'0.5','3','-19:-15:-9','5',0,'VAT rate - super-reduced',1,NULL,NULL),(44,4,'',21,'5.2','3','-19:-15:-9','5',0,'VAT rate - standard',1,NULL,NULL),(51,5,'',0,'0','0','0','0',0,'No VAT',1,NULL,NULL),(52,5,'',7,'0','0','0','0',0,'ermäßigte USt.',1,NULL,NULL),(54,5,'',5.5,'0','0','0','0',0,'USt. Forst',0,NULL,NULL),(55,5,'',10.7,'0','0','0','0',0,'USt. Landwirtschaft',0,NULL,NULL),(56,5,'',19,'0','0','0','0',0,'allgemeine Ust.',1,NULL,NULL),(61,6,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(62,6,'',3.7,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(63,6,'',2.5,'0','0','0','0',0,'VAT rate - super-reduced',1,NULL,NULL),(64,6,'',7.7,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(71,7,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(72,7,'',17.5,'0','0','0','0',0,'VAT rate - standard before 2011',1,NULL,NULL),(73,7,'',5,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(74,7,'',20,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(81,8,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(82,8,'',23,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(83,8,'',13.5,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(84,8,'',9,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(85,8,'',4.8,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(91,9,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(92,9,'',13,'0','0','0','0',0,'VAT rate - reduced 0',1,NULL,NULL),(93,9,'',3,'0','0','0','0',0,'VAT rate -  super-reduced 0',1,NULL,NULL),(94,9,'',17,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(101,10,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(102,10,'',12,'0','0','0','0',0,'VAT 12%',1,NULL,NULL),(103,10,'',18,'0','0','0','0',0,'VAT 18%',1,NULL,NULL),(104,10,'',7.5,'0','0','0','0',0,'VAT 6% Majoré à 25% (7.5%)',1,NULL,NULL),(105,10,'',15,'0','0','0','0',0,'VAT 12% Majoré à 25% (15%)',1,NULL,NULL),(106,10,'',22.5,'0','0','0','0',0,'VAT 18% Majoré à 25% (22.5%)',1,NULL,NULL),(107,10,'',6,'0','0','0','0',0,'VAT 6%',1,NULL,NULL),(108,10,'',18.18,'1','4','0','0',0,'VAT 18%+FODEC',1,NULL,NULL),(111,11,'',0,'0','0','0','0',0,'No Sales Tax',1,NULL,NULL),(112,11,'',4,'0','0','0','0',0,'Sales Tax 4%',1,NULL,NULL),(113,11,'',6,'0','0','0','0',0,'Sales Tax 6%',1,NULL,NULL),(121,12,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(122,12,'',14,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(123,12,'',10,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(124,12,'',7,'0','0','0','0',0,'VAT rate - super-reduced',1,NULL,NULL),(125,12,'',20,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(131,13,'',0,'0','0','0','0',0,'TVA 0%',1,NULL,NULL),(132,13,'',9,'0','0','0','0',0,'TVA 9%',1,NULL,NULL),(133,13,'',19,'0','0','0','0',0,'TVA 19%',1,NULL,NULL),(141,14,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(142,14,'',7,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(143,14,'',5,'9.975','1','0','0',0,'GST/TPS and PST/TVQ rate for Province',1,NULL,NULL),(171,17,'',0,'0','0','0','0',0,'0 BTW tarief',1,NULL,NULL),(172,17,'',6,'0','0','0','0',0,'Verlaagd BTW tarief',1,NULL,NULL),(173,17,'',19,'0','0','0','0',0,'Algemeen BTW tarief',1,NULL,NULL),(174,17,'',21,'0','0','0','0',0,'Algemeen BTW tarief (vanaf 1 oktober 2012)',0,NULL,NULL),(201,20,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(202,20,'',12,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(203,20,'',6,'0','0','0','0',0,'VAT rate - super-reduced',1,NULL,NULL),(204,20,'',25,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(211,21,'',0,'0','0','0','0',0,'IVA Rate 0',1,NULL,NULL),(212,21,'',18,'7.5','2','0','0',0,'IVA standard rate',1,NULL,NULL),(221,22,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(222,22,'',10,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(223,22,'',18,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(231,23,'',0,'0','0','0','0',0,'IVA Rate 0',1,NULL,NULL),(232,23,'',10.5,'0','0','0','0',0,'IVA reduced rate',1,NULL,NULL),(233,23,'',21,'0','0','0','0',0,'IVA standard rate',1,NULL,NULL),(241,24,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(242,24,'',19.25,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(251,25,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(252,25,'',13,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(253,25,'',23,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(254,25,'',6,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(261,26,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(262,26,'',5,'0','0','0','0',0,'VAT rate 5',1,NULL,NULL),(271,27,'',0,'0','0','0','0',0,'VAT rate 0 ou non applicable',1,NULL,NULL),(272,27,'',8.5,'0','0','0','0',0,'VAT rate - standard (DOM sauf Guyane et Saint-Martin)',0,NULL,NULL),(273,27,'',8.5,'0','0','0','0',1,'VAT rate - standard (DOM sauf Guyane et Saint-Martin), non perçu par le vendeur mais récupérable par acheteur',0,NULL,NULL),(274,27,'',5.5,'0','0','0','0',0,'VAT rate - reduced (France hors DOM-TOM)',0,NULL,NULL),(275,27,'',19.6,'0','0','0','0',0,'VAT rate - standard (France hors DOM-TOM)',1,NULL,NULL),(276,27,'',2.1,'0','0','0','0',0,'VAT rate - super-reduced',1,NULL,NULL),(277,27,'',7,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(281,28,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(282,28,'',10,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(351,35,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(352,35,'',7,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(353,35,'',14,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(411,41,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(412,41,'',10,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(413,41,'',20,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(461,46,'',0,'0','0','0','0',0,'No VAT',1,NULL,NULL),(462,46,'',15,'0','0','0','0',0,'VAT 15%',1,NULL,NULL),(463,46,'',7.5,'0','0','0','0',0,'VAT 7.5%',1,NULL,NULL),(561,56,'',0,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(591,59,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(592,59,'',7,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(593,59,'',20,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(671,67,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(672,67,'',19,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(721,72,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(722,72,'',18,'0.9','1','0','0',0,'VAT rate 18+0.9',1,NULL,NULL),(761,76,'',25,'0','0','0','0',0,'PDV 25%',1,NULL,NULL),(762,76,'',13,'0','0','0','0',0,'PDV 13%',1,NULL,NULL),(763,76,'',5,'0','0','0','0',0,'PDV 5%',1,NULL,NULL),(764,76,'',0,'0','0','0','0',0,'PDV 0%',1,NULL,NULL),(781,78,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(782,78,'',9,'0','0','0','0',0,'VAT rate 9',1,NULL,NULL),(783,78,'',5,'0','0','0','0',0,'VAT rate 5',1,NULL,NULL),(784,78,'',19,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(801,80,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(802,80,'',25,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(861,86,'',0,'0','0','0','0',0,'SIN IVA',1,NULL,NULL),(862,86,'',13,'0','0','0','0',0,'IVA 13',1,NULL,NULL),(1021,102,'',0,'0','0','0','0',0,'Μηδενικό Φ.Π.Α.',1,NULL,NULL),(1022,102,'',24,'0','0','0','0',0,'Κανονικός Φ.Π.Α.',1,NULL,NULL),(1023,102,'',13,'0','0','0','0',0,'Μειωμένος Φ.Π.Α.',1,NULL,NULL),(1024,102,'',6,'0','0','0','0',0,'Υπερμειωμένος Φ.Π.Α.',1,NULL,NULL),(1025,102,'',16,'0','0','0','0',0,'Νήσων κανονικός Φ.Π.Α.',1,NULL,NULL),(1026,102,'',9,'0','0','0','0',0,'Νήσων μειωμένος Φ.Π.Α.',1,NULL,NULL),(1027,102,'',4,'0','0','0','0',0,'Νήσων υπερμειωμένος Φ.Π.Α.',1,NULL,NULL),(1028,102,'',17,'0','0','0','0',0,'Νήσων υπερμειωμένος Φ.Π.Α.',1,NULL,NULL),(1141,114,'',0,'0','0','0','0',0,'No ISV',1,NULL,NULL),(1142,114,'',12,'0','0','0','0',0,'ISV 12%',1,NULL,NULL),(1161,116,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1162,116,'',7,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(1163,116,'',25.5,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1171,117,'',0,'0','0','0','0',0,'VAT rate 0',0,NULL,NULL),(1172,117,'C+S-5',0,'2.5','1','2.5','1',0,'CGST+SGST - Same state sales',1,NULL,NULL),(1173,117,'I-5',5,'0','0','0','0',0,'IGST',1,NULL,NULL),(1174,117,'C+S-12',0,'6','1','6','1',0,'CGST+SGST - Same state sales',1,NULL,NULL),(1175,117,'I-12',12,'0','0','0','0',0,'IGST',1,NULL,NULL),(1176,117,'C+S-18',0,'9','1','9','1',0,'CGST+SGST - Same state sales',1,NULL,NULL),(1177,117,'I-18',18,'0','0','0','0',0,'IGST',1,NULL,NULL),(1178,117,'C+S-28',0,'14','1','14','1',0,'CGST+SGST - Same state sales',1,NULL,NULL),(1179,117,'I-28',28,'0','0','0','0',0,'IGST',1,NULL,NULL),(1231,123,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1232,123,'',5,'0','0','0','0',0,'VAT rate 5',1,NULL,NULL),(1401,140,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1402,140,'',14,'0','0','0','0',0,'VAT rate - intermediary',1,NULL,NULL),(1403,140,'',8,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(1404,140,'',3,'0','0','0','0',0,'VAT rate - super-reduced',1,NULL,NULL),(1405,140,'',17,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1471,147,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1472,147,'',18,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1481,148,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1482,148,'',7,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(1483,148,'',5,'0','0','0','0',0,'VAT rate - super-reduced',1,NULL,NULL),(1484,148,'',18,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1511,151,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1512,151,'',14,'0','0','0','0',0,'VAT rate 14',1,NULL,NULL),(1521,152,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1522,152,'',15,'0','0','0','0',0,'VAT rate 15',1,NULL,NULL),(1541,154,'',0,'0','0','0','0',0,'No VAT',1,NULL,NULL),(1542,154,'',16,'0','0','0','0',0,'VAT 16%',1,NULL,NULL),(1543,154,'',10,'0','0','0','0',0,'VAT Frontero',1,NULL,NULL),(1651,165,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1652,165,'',3,'0','0','0','0',0,'VAT standard 3',1,NULL,NULL),(1653,165,'',6,'0','0','0','0',0,'VAT standard 6',1,NULL,NULL),(1654,165,'',11,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1655,165,'',22,'0','0','0','0',0,'VAT standard high',1,NULL,NULL),(1661,166,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1662,166,'',15,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1691,169,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1692,169,'',5,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1731,173,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1732,173,'',14,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(1733,173,'',8,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(1734,173,'',25,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1781,178,'',0,'0','0','0','0',0,'ITBMS Rate 0',1,NULL,NULL),(1782,178,'',7,'0','0','0','0',0,'ITBMS standard rate',1,NULL,NULL),(1811,181,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1818,181,'',18,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1841,184,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1842,184,'',8,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(1843,184,'',3,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(1844,184,'',23,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1881,188,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(1882,188,'',9,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(1883,188,'',19,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(1884,188,'',5,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(1931,193,'',0,'0','0','0','0',0,'No VAT in SPM',1,NULL,NULL),(2011,201,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(2012,201,'',10,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(2013,201,'',19,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(2021,202,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(2022,202,'',9.5,'0','0','0','0',0,'VAT rate - reduced',1,NULL,NULL),(2023,202,'',22,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(2051,205,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(2052,205,'',15,'0','0','0','0',0,'VAT rate - standard',1,NULL,NULL),(2071,207,'',0,'0','0','0','0',0,'VAT 0',1,NULL,NULL),(2072,207,'',15,'0','0','0','0',0,'VAT 15%',1,NULL,NULL),(2131,213,'',0,'0','0','0','0',0,'VAT 0',1,NULL,NULL),(2132,213,'',5,'0','0','0','0',0,'VAT 5%',1,NULL,NULL),(2261,226,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL),(2262,226,'',20,'0','0','0','0',0,'VAT standart rate',1,NULL,NULL),(2321,232,'',0,'0','0','0','0',0,'No VAT',1,NULL,NULL),(2322,232,'',12,'0','0','0','0',0,'VAT 12%',1,NULL,NULL),(2323,232,'',8,'0','0','0','0',0,'VAT 8%',1,NULL,NULL),(2331,233,'',0,'0','0','0','0',0,'Thuế GTGT đươc khấu trừ 0%',1,NULL,NULL),(2332,233,'',5,'0','0','0','0',0,'Thuế GTGT đươc khấu trừ 5%',1,NULL,NULL),(2333,233,'',8,'0','0','0','0',0,'Thuế GTGT đươc khấu trừ 8%',1,NULL,NULL),(2334,233,'',10,'0','0','0','0',0,'Thuế GTGT đươc khấu trừ 10%',1,NULL,NULL),(2335,61,'',0,'0','0','0','0',0,'No VAT',1,NULL,NULL),(2336,61,'',10,'0','0','0','0',0,'VAT 10%',1,NULL,NULL),(2337,61,'',18,'0','0','0','0',0,'VAT 18%',1,NULL,NULL),(2461,246,'',0,'0','0','0','0',0,'VAT rate 0',1,NULL,NULL);
/*!40000 ALTER TABLE `llx_c_tva` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_type_contact`
--

DROP TABLE IF EXISTS `llx_c_type_contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_type_contact` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `element` varchar(30) NOT NULL,
  `source` varchar(8) NOT NULL DEFAULT 'external',
  `code` varchar(32) NOT NULL,
  `libelle` varchar(128) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_type_contact_id` (`element`,`source`,`code`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_type_contact`
--

LOCK TABLES `llx_c_type_contact` WRITE;
/*!40000 ALTER TABLE `llx_c_type_contact` DISABLE KEYS */;
INSERT INTO `llx_c_type_contact` (`rowid`, `element`, `source`, `code`, `libelle`, `active`, `module`, `position`) VALUES (1,'contrat','internal','SALESREPSIGN','Commercial signataire du contrat',1,NULL,0),(2,'contrat','internal','SALESREPFOLL','Commercial suivi du contrat',1,NULL,0),(3,'contrat','external','BILLING','Contact client facturation contrat',1,NULL,0),(4,'contrat','external','CUSTOMER','Contact client suivi contrat',1,NULL,0),(5,'contrat','external','SALESREPSIGN','Contact client signataire contrat',1,NULL,0),(6,'propal','internal','SALESREPFOLL','Commercial à l\'origine de la propale',1,NULL,0),(7,'propal','external','BILLING','Contact client facturation propale',1,NULL,0),(8,'propal','external','CUSTOMER','Contact client suivi propale',1,NULL,0),(9,'propal','external','SHIPPING','Contact client livraison propale',1,NULL,0),(10,'facture','internal','SALESREPFOLL','Responsable suivi du paiement',1,NULL,0),(11,'facture','external','BILLING','Contact client facturation',1,NULL,0),(12,'facture','external','SHIPPING','Contact client livraison',1,NULL,0),(13,'facture','external','SERVICE','Contact client prestation',1,NULL,0),(14,'invoice_supplier','internal','SALESREPFOLL','Responsable suivi du paiement',1,NULL,0),(15,'invoice_supplier','external','BILLING','Contact fournisseur facturation',1,NULL,0),(16,'invoice_supplier','external','SHIPPING','Contact fournisseur livraison',1,NULL,0),(17,'invoice_supplier','external','SERVICE','Contact fournisseur prestation',1,NULL,0),(18,'agenda','internal','ACTOR','Responsable',1,NULL,0),(19,'agenda','internal','GUEST','Guest',1,NULL,0),(20,'agenda','external','ACTOR','Responsable',1,NULL,0),(21,'agenda','external','GUEST','Guest',1,NULL,0),(22,'commande','internal','SALESREPFOLL','Responsable suivi de la commande',1,NULL,0),(23,'commande','external','BILLING','Contact client facturation commande',1,NULL,0),(24,'commande','external','CUSTOMER','Contact client suivi commande',1,NULL,0),(25,'commande','external','SHIPPING','Contact client livraison commande',1,NULL,0),(26,'fichinter','internal','INTERREPFOLL','Responsable suivi de l\'intervention',1,NULL,0),(27,'fichinter','internal','INTERVENING','Intervenant',1,NULL,0),(28,'fichinter','external','BILLING','Contact client facturation intervention',1,NULL,0),(29,'fichinter','external','CUSTOMER','Contact client suivi de l\'intervention',1,NULL,0),(30,'order_supplier','internal','SALESREPFOLL','Responsable suivi de la commande',1,NULL,0),(31,'order_supplier','internal','SHIPPING','Responsable réception de la commande',1,NULL,0),(32,'order_supplier','external','BILLING','Contact fournisseur facturation commande',1,NULL,0),(33,'order_supplier','external','CUSTOMER','Contact fournisseur suivi commande',1,NULL,0),(34,'order_supplier','external','SHIPPING','Contact fournisseur livraison commande',1,NULL,0),(35,'dolresource','internal','USERINCHARGE','In charge of resource',1,NULL,0),(36,'dolresource','external','THIRDINCHARGE','In charge of resource',1,NULL,0),(37,'ticket','internal','SUPPORTTEC','Utilisateur contact support',1,NULL,0),(38,'ticket','internal','CONTRIBUTOR','Intervenant',1,NULL,0),(39,'ticket','external','SUPPORTCLI','Contact client suivi incident',1,NULL,0),(40,'ticket','external','CONTRIBUTOR','Intervenant',1,NULL,0),(41,'project','internal','PROJECTLEADER','Chef de Projet',1,NULL,0),(42,'project','internal','PROJECTCONTRIBUTOR','Intervenant',1,NULL,0),(43,'project','external','PROJECTLEADER','Chef de Projet',1,NULL,0),(44,'project','external','PROJECTCONTRIBUTOR','Intervenant',1,NULL,0),(45,'project_task','internal','TASKEXECUTIVE','Responsable',1,NULL,0),(46,'project_task','internal','TASKCONTRIBUTOR','Intervenant',1,NULL,0),(47,'project_task','external','TASKEXECUTIVE','Responsable',1,NULL,0),(48,'project_task','external','TASKCONTRIBUTOR','Intervenant',1,NULL,0),(49,'supplier_proposal','internal','SALESREPFOLL','Responsable suivi de la demande',1,NULL,0),(50,'supplier_proposal','external','BILLING','Contact fournisseur facturation',1,NULL,0),(51,'supplier_proposal','external','SHIPPING','Contact fournisseur livraison',1,NULL,0),(52,'supplier_proposal','external','SERVICE','Contact fournisseur prestation',1,NULL,0),(53,'conferenceorbooth','internal','MANAGER','Conference or Booth manager',1,NULL,0),(54,'conferenceorbooth','external','SPEAKER','Conference Speaker',1,NULL,0),(55,'conferenceorbooth','external','RESPONSIBLE','Booth responsible',1,NULL,0);
/*!40000 ALTER TABLE `llx_c_type_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_type_container`
--

DROP TABLE IF EXISTS `llx_c_type_container`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_type_container` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `label` varchar(128) NOT NULL,
  `module` varchar(32) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_type_container_id` (`code`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_type_container`
--

LOCK TABLES `llx_c_type_container` WRITE;
/*!40000 ALTER TABLE `llx_c_type_container` DISABLE KEYS */;
INSERT INTO `llx_c_type_container` (`rowid`, `code`, `entity`, `label`, `module`, `active`) VALUES (1,'page',1,'Page','system',1),(2,'banner',1,'Banner','system',1),(3,'blogpost',1,'BlogPost','system',1),(4,'menu',1,'Menu','system',1),(5,'other',1,'Other','system',1);
/*!40000 ALTER TABLE `llx_c_type_container` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_type_fees`
--

DROP TABLE IF EXISTS `llx_c_type_fees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_type_fees` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(12) NOT NULL,
  `label` varchar(128) DEFAULT NULL,
  `type` int(11) DEFAULT 0,
  `accountancy_code` varchar(32) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_type_fees` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_type_fees`
--

LOCK TABLES `llx_c_type_fees` WRITE;
/*!40000 ALTER TABLE `llx_c_type_fees` DISABLE KEYS */;
INSERT INTO `llx_c_type_fees` (`id`, `code`, `label`, `type`, `accountancy_code`, `active`, `module`, `position`) VALUES (1,'TF_OTHER','Other',0,NULL,1,NULL,0),(2,'TF_TRIP','Transportation',0,NULL,1,NULL,0),(3,'TF_LUNCH','Lunch',0,NULL,1,NULL,0),(4,'EX_KME','ExpLabelKm',0,NULL,1,NULL,0),(5,'EX_FUE','ExpLabelFuelCV',0,NULL,0,NULL,0),(6,'EX_HOT','ExpLabelHotel',0,NULL,0,NULL,0),(7,'EX_PAR','ExpLabelParkingCV',0,NULL,0,NULL,0),(8,'EX_TOL','ExpLabelTollCV',0,NULL,0,NULL,0),(9,'EX_TAX','ExpLabelVariousTaxes',0,NULL,0,NULL,0),(10,'EX_IND','ExpLabelIndemnityTransSubscrip',0,NULL,0,NULL,0),(11,'EX_SUM','ExpLabelMaintenanceSupply',0,NULL,0,NULL,0),(12,'EX_SUO','ExpLabelOfficeSupplies',0,NULL,0,NULL,0),(13,'EX_CAR','ExpLabelCarRental',0,NULL,0,NULL,0),(14,'EX_DOC','ExpLabelDocumentation',0,NULL,0,NULL,0),(15,'EX_CUR','ExpLabelCustomersReceiving',0,NULL,0,NULL,0),(16,'EX_OTR','ExpLabelOtherReceiving',0,NULL,0,NULL,0),(17,'EX_POS','ExpLabelPostage',0,NULL,0,NULL,0),(18,'EX_CAM','ExpLabelMaintenanceRepairCV',0,NULL,0,NULL,0),(19,'EX_EMM','ExpLabelEmployeesMeal',0,NULL,0,NULL,0),(20,'EX_GUM','ExpLabelGuestsMeal',0,NULL,0,NULL,0),(21,'EX_BRE','ExpLabelBreakfast',0,NULL,0,NULL,0),(22,'EX_FUE_VP','ExpLabelFuelPV',0,NULL,0,NULL,0),(23,'EX_TOL_VP','ExpLabelTollPV',0,NULL,0,NULL,0),(24,'EX_PAR_VP','ExpLabelParkingPV',0,NULL,0,NULL,0),(25,'EX_CAM_VP','ExpLabelMaintenanceRepairPV',0,NULL,0,NULL,0);
/*!40000 ALTER TABLE `llx_c_type_fees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_type_resource`
--

DROP TABLE IF EXISTS `llx_c_type_resource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_type_resource` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL,
  `label` varchar(128) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_type_resource_id` (`label`,`code`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_type_resource`
--

LOCK TABLES `llx_c_type_resource` WRITE;
/*!40000 ALTER TABLE `llx_c_type_resource` DISABLE KEYS */;
INSERT INTO `llx_c_type_resource` (`rowid`, `code`, `label`, `active`) VALUES (1,'RES_ROOMS','Rooms',1),(2,'RES_CARS','Cars',1);
/*!40000 ALTER TABLE `llx_c_type_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_typent`
--

DROP TABLE IF EXISTS `llx_c_typent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_typent` (
  `id` int(11) NOT NULL,
  `code` varchar(12) NOT NULL,
  `libelle` varchar(128) DEFAULT NULL,
  `fk_country` int(11) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  `module` varchar(32) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_c_typent` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_typent`
--

LOCK TABLES `llx_c_typent` WRITE;
/*!40000 ALTER TABLE `llx_c_typent` DISABLE KEYS */;
INSERT INTO `llx_c_typent` (`id`, `code`, `libelle`, `fk_country`, `active`, `module`, `position`) VALUES (1,'TE_STARTUP','Start-up',NULL,0,NULL,0),(2,'TE_GROUP','Grand groupe',NULL,1,NULL,0),(3,'TE_MEDIUM','PME/PMI',NULL,1,NULL,0),(4,'TE_SMALL','TPE',NULL,1,NULL,0),(5,'TE_ADMIN','Administration',NULL,1,NULL,0),(6,'TE_WHOLE','Grossiste',NULL,0,NULL,0),(7,'TE_RETAIL','Revendeur',NULL,0,NULL,0),(8,'TE_PRIVATE','Particulier',NULL,1,NULL,0),(100,'TE_OTHER','Autres',NULL,1,NULL,0),(231,'TE_A_RI','Responsable Inscripto (typo A)',23,0,NULL,0),(232,'TE_B_RNI','Responsable No Inscripto (typo B)',23,0,NULL,0),(233,'TE_C_FE','Consumidor Final/Exento (typo C)',23,0,NULL,0);
/*!40000 ALTER TABLE `llx_c_typent` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_units`
--

DROP TABLE IF EXISTS `llx_c_units`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_units` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(3) DEFAULT NULL,
  `sortorder` smallint(6) DEFAULT NULL,
  `scale` int(11) DEFAULT NULL,
  `label` varchar(128) DEFAULT NULL,
  `short_label` varchar(5) DEFAULT NULL,
  `unit_type` varchar(10) DEFAULT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_c_units_code` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_units`
--

LOCK TABLES `llx_c_units` WRITE;
/*!40000 ALTER TABLE `llx_c_units` DISABLE KEYS */;
INSERT INTO `llx_c_units` (`rowid`, `code`, `sortorder`, `scale`, `label`, `short_label`, `unit_type`, `active`) VALUES (1,'T',100,3,'WeightUnitton','T','weight',1),(2,'KG',110,0,'WeightUnitkg','kg','weight',1),(3,'G',120,-3,'WeightUnitg','g','weight',1),(4,'MG',130,-6,'WeightUnitmg','mg','weight',1),(5,'OZ',140,98,'WeightUnitounce','Oz','weight',1),(6,'LB',150,99,'WeightUnitpound','lb','weight',1),(7,'M',200,0,'SizeUnitm','m','size',1),(8,'DM',210,-1,'SizeUnitdm','dm','size',1),(9,'CM',220,-2,'SizeUnitcm','cm','size',1),(10,'MM',230,-3,'SizeUnitmm','mm','size',1),(11,'FT',240,98,'SizeUnitfoot','ft','size',1),(12,'IN',250,99,'SizeUnitinch','in','size',1),(13,'M2',300,0,'SurfaceUnitm2','m2','surface',1),(14,'DM2',310,-2,'SurfaceUnitdm2','dm2','surface',1),(15,'CM2',320,-4,'SurfaceUnitcm2','cm2','surface',1),(16,'MM2',330,-6,'SurfaceUnitmm2','mm2','surface',1),(17,'FT2',340,98,'SurfaceUnitfoot2','ft2','surface',1),(18,'IN2',350,99,'SurfaceUnitinch2','in2','surface',1),(19,'M3',400,0,'VolumeUnitm3','m3','volume',1),(20,'DM3',410,-3,'VolumeUnitdm3','dm3','volume',1),(21,'CM3',420,-6,'VolumeUnitcm3','cm3','volume',1),(22,'MM3',430,-9,'VolumeUnitmm3','mm3','volume',1),(23,'FT3',440,88,'VolumeUnitfoot3','ft3','volume',1),(24,'IN3',450,89,'VolumeUnitinch3','in3','volume',1),(25,'OZ3',460,97,'VolumeUnitounce','Oz','volume',1),(26,'L',470,98,'VolumeUnitlitre','L','volume',1),(27,'GAL',480,99,'VolumeUnitgallon','gal','volume',1),(28,'P',500,0,'Piece','p','qty',1),(29,'SET',510,0,'Set','set','qty',1),(30,'S',600,0,'second','s','time',1),(31,'MI',610,60,'minute','i','time',1),(32,'H',620,3600,'hour','h','time',1),(33,'D',630,86400,'day','d','time',1),(34,'W',640,604800,'week','w','time',1),(35,'MO',650,2629800,'month','m','time',1),(36,'Y',660,31557600,'year','y','time',1);
/*!40000 ALTER TABLE `llx_c_units` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_c_ziptown`
--

DROP TABLE IF EXISTS `llx_c_ziptown`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_ziptown` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(5) DEFAULT NULL,
  `fk_county` int(11) DEFAULT NULL,
  `fk_pays` int(11) NOT NULL DEFAULT 0,
  `zip` varchar(10) NOT NULL,
  `town` varchar(180) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_ziptown_fk_pays` (`zip`,`town`,`fk_pays`),
  KEY `idx_c_ziptown_fk_county` (`fk_county`),
  KEY `idx_c_ziptown_fk_pays` (`fk_pays`),
  KEY `idx_c_ziptown_zip` (`zip`),
  CONSTRAINT `fk_c_ziptown_fk_county` FOREIGN KEY (`fk_county`) REFERENCES `llx_c_departements` (`rowid`),
  CONSTRAINT `fk_c_ziptown_fk_pays` FOREIGN KEY (`fk_pays`) REFERENCES `llx_c_country` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_ziptown`
--

LOCK TABLES `llx_c_ziptown` WRITE;
/*!40000 ALTER TABLE `llx_c_ziptown` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_c_ziptown` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie`
--

DROP TABLE IF EXISTS `llx_categorie`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_parent` int(11) NOT NULL DEFAULT 0,
  `label` varchar(180) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `type` int(11) NOT NULL DEFAULT 1,
  `description` text DEFAULT NULL,
  `color` varchar(8) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `visible` tinyint(4) NOT NULL DEFAULT 1,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie`
--

LOCK TABLES `llx_categorie` WRITE;
/*!40000 ALTER TABLE `llx_categorie` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_account`
--

DROP TABLE IF EXISTS `llx_categorie_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_account` (
  `fk_categorie` int(11) NOT NULL,
  `fk_account` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_account`),
  KEY `idx_categorie_account_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_account_fk_account` (`fk_account`),
  CONSTRAINT `fk_categorie_account_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_account_fk_account` FOREIGN KEY (`fk_account`) REFERENCES `llx_bank_account` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_account`
--

LOCK TABLES `llx_categorie_account` WRITE;
/*!40000 ALTER TABLE `llx_categorie_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_actioncomm`
--

DROP TABLE IF EXISTS `llx_categorie_actioncomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_actioncomm` (
  `fk_categorie` int(11) NOT NULL,
  `fk_actioncomm` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_actioncomm`),
  KEY `idx_categorie_actioncomm_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_actioncomm_fk_actioncomm` (`fk_actioncomm`),
  CONSTRAINT `fk_categorie_actioncomm_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_actioncomm_fk_actioncomm` FOREIGN KEY (`fk_actioncomm`) REFERENCES `llx_actioncomm` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_actioncomm`
--

LOCK TABLES `llx_categorie_actioncomm` WRITE;
/*!40000 ALTER TABLE `llx_categorie_actioncomm` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_actioncomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_contact`
--

DROP TABLE IF EXISTS `llx_categorie_contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_contact` (
  `fk_categorie` int(11) NOT NULL,
  `fk_socpeople` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_socpeople`),
  KEY `idx_categorie_contact_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_contact_fk_socpeople` (`fk_socpeople`),
  CONSTRAINT `fk_categorie_contact_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_contact_fk_socpeople` FOREIGN KEY (`fk_socpeople`) REFERENCES `llx_socpeople` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_contact`
--

LOCK TABLES `llx_categorie_contact` WRITE;
/*!40000 ALTER TABLE `llx_categorie_contact` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_fournisseur`
--

DROP TABLE IF EXISTS `llx_categorie_fournisseur`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_fournisseur` (
  `fk_categorie` int(11) NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_soc`),
  KEY `idx_categorie_fournisseur_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_fournisseur_fk_societe` (`fk_soc`),
  CONSTRAINT `fk_categorie_fournisseur_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_fournisseur_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_fournisseur`
--

LOCK TABLES `llx_categorie_fournisseur` WRITE;
/*!40000 ALTER TABLE `llx_categorie_fournisseur` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_fournisseur` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_lang`
--

DROP TABLE IF EXISTS `llx_categorie_lang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_lang` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_category` int(11) NOT NULL DEFAULT 0,
  `lang` varchar(5) NOT NULL DEFAULT '0',
  `label` varchar(255) NOT NULL,
  `description` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_category_lang` (`fk_category`,`lang`),
  CONSTRAINT `fk_category_lang_fk_category` FOREIGN KEY (`fk_category`) REFERENCES `llx_categorie` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_lang`
--

LOCK TABLES `llx_categorie_lang` WRITE;
/*!40000 ALTER TABLE `llx_categorie_lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_member`
--

DROP TABLE IF EXISTS `llx_categorie_member`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_member` (
  `fk_categorie` int(11) NOT NULL,
  `fk_member` int(11) NOT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_member`),
  KEY `idx_categorie_member_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_member_fk_member` (`fk_member`),
  CONSTRAINT `fk_categorie_member_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_member_member_rowid` FOREIGN KEY (`fk_member`) REFERENCES `llx_adherent` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_member`
--

LOCK TABLES `llx_categorie_member` WRITE;
/*!40000 ALTER TABLE `llx_categorie_member` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_product`
--

DROP TABLE IF EXISTS `llx_categorie_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_product` (
  `fk_categorie` int(11) NOT NULL,
  `fk_product` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_product`),
  KEY `idx_categorie_product_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_product_fk_product` (`fk_product`),
  CONSTRAINT `fk_categorie_product_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_product_product_rowid` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_product`
--

LOCK TABLES `llx_categorie_product` WRITE;
/*!40000 ALTER TABLE `llx_categorie_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_project`
--

DROP TABLE IF EXISTS `llx_categorie_project`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_project` (
  `fk_categorie` int(11) NOT NULL,
  `fk_project` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_project`),
  KEY `idx_categorie_project_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_project_fk_project` (`fk_project`),
  CONSTRAINT `fk_categorie_project_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_project_fk_project_rowid` FOREIGN KEY (`fk_project`) REFERENCES `llx_projet` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_project`
--

LOCK TABLES `llx_categorie_project` WRITE;
/*!40000 ALTER TABLE `llx_categorie_project` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_project` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_societe`
--

DROP TABLE IF EXISTS `llx_categorie_societe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_societe` (
  `fk_categorie` int(11) NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_soc`),
  KEY `idx_categorie_societe_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_societe_fk_societe` (`fk_soc`),
  CONSTRAINT `fk_categorie_societe_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_societe_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_societe`
--

LOCK TABLES `llx_categorie_societe` WRITE;
/*!40000 ALTER TABLE `llx_categorie_societe` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_societe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_user`
--

DROP TABLE IF EXISTS `llx_categorie_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_user` (
  `fk_categorie` int(11) NOT NULL,
  `fk_user` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_user`),
  KEY `idx_categorie_user_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_user_fk_user` (`fk_user`),
  CONSTRAINT `fk_categorie_user_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_user_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_user`
--

LOCK TABLES `llx_categorie_user` WRITE;
/*!40000 ALTER TABLE `llx_categorie_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categorie_warehouse`
--

DROP TABLE IF EXISTS `llx_categorie_warehouse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categorie_warehouse` (
  `fk_categorie` int(11) NOT NULL,
  `fk_warehouse` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`fk_categorie`,`fk_warehouse`),
  KEY `idx_categorie_warehouse_fk_categorie` (`fk_categorie`),
  KEY `idx_categorie_warehouse_fk_warehouse` (`fk_warehouse`),
  CONSTRAINT `fk_categorie_warehouse_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`),
  CONSTRAINT `fk_categorie_warehouse_fk_warehouse_rowid` FOREIGN KEY (`fk_warehouse`) REFERENCES `llx_entrepot` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categorie_warehouse`
--

LOCK TABLES `llx_categorie_warehouse` WRITE;
/*!40000 ALTER TABLE `llx_categorie_warehouse` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categorie_warehouse` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_categories_extrafields`
--

DROP TABLE IF EXISTS `llx_categories_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_categories_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_categories_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_categories_extrafields`
--

LOCK TABLES `llx_categories_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_categories_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_categories_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_chargesociales`
--

DROP TABLE IF EXISTS `llx_chargesociales`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_chargesociales` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(16) DEFAULT NULL,
  `date_ech` datetime NOT NULL,
  `libelle` varchar(80) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `date_creation` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_type` int(11) NOT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `amount` double(24,8) NOT NULL DEFAULT 0.00000000,
  `paye` smallint(6) NOT NULL DEFAULT 0,
  `periode` date DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_chargesociales`
--

LOCK TABLES `llx_chargesociales` WRITE;
/*!40000 ALTER TABLE `llx_chargesociales` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_chargesociales` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande`
--

DROP TABLE IF EXISTS `llx_commande`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `ref_client` varchar(255) DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `date_creation` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `date_commande` date DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `source` smallint(6) DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT 0,
  `amount_ht` double(24,8) DEFAULT 0.00000000,
  `remise_percent` double DEFAULT 0,
  `remise_absolue` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `localtax1` double(24,8) DEFAULT 0.00000000,
  `localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `module_source` varchar(32) DEFAULT NULL,
  `pos_source` varchar(32) DEFAULT NULL,
  `facture` tinyint(4) DEFAULT 0,
  `fk_account` int(11) DEFAULT NULL,
  `fk_currency` varchar(3) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `deposit_percent` varchar(63) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `date_livraison` datetime DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `fk_availability` int(11) DEFAULT NULL,
  `fk_input_reason` int(11) DEFAULT NULL,
  `fk_delivery_address` int(11) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_commande_ref` (`ref`,`entity`),
  KEY `idx_commande_fk_soc` (`fk_soc`),
  KEY `idx_commande_fk_user_author` (`fk_user_author`),
  KEY `idx_commande_fk_user_valid` (`fk_user_valid`),
  KEY `idx_commande_fk_user_cloture` (`fk_user_cloture`),
  KEY `idx_commande_fk_projet` (`fk_projet`),
  KEY `idx_commande_fk_account` (`fk_account`),
  KEY `idx_commande_fk_currency` (`fk_currency`),
  CONSTRAINT `fk_commande_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_commande_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_commande_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_commande_fk_user_cloture` FOREIGN KEY (`fk_user_cloture`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_commande_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande`
--

LOCK TABLES `llx_commande` WRITE;
/*!40000 ALTER TABLE `llx_commande` DISABLE KEYS */;
INSERT INTO `llx_commande` (`rowid`, `ref`, `entity`, `ref_ext`, `ref_int`, `ref_client`, `fk_soc`, `fk_projet`, `tms`, `date_creation`, `date_valid`, `date_cloture`, `date_commande`, `fk_user_author`, `fk_user_modif`, `fk_user_valid`, `fk_user_cloture`, `source`, `fk_statut`, `amount_ht`, `remise_percent`, `remise_absolue`, `remise`, `total_tva`, `localtax1`, `localtax2`, `total_ht`, `total_ttc`, `note_private`, `note_public`, `model_pdf`, `last_main_doc`, `module_source`, `pos_source`, `facture`, `fk_account`, `fk_currency`, `fk_cond_reglement`, `deposit_percent`, `fk_mode_reglement`, `date_livraison`, `fk_shipping_method`, `fk_warehouse`, `fk_availability`, `fk_input_reason`, `fk_delivery_address`, `fk_incoterms`, `location_incoterms`, `import_key`, `extraparams`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_tx`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`) VALUES (1,'WC1415',1,'WC1415',NULL,'jbarranco@labelti.com',472,NULL,'2023-04-21 23:23:59','2023-04-21 23:23:59','2023-04-21 23:23:59',NULL,'2023-04-21',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,100.00000000,100.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nWC Order ID: 1415\r\nWC Order Ref: wc_order_aYzS0rLyBMYSK.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,100.00000000,0.00000000,100.00000000),(3,'WC1416',1,'WC1416',NULL,'barra1287@gmail.com',473,NULL,'2023-04-22 00:06:06','2023-04-22 00:06:06','2023-04-22 00:06:06',NULL,'2023-04-21',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,600.00000000,600.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nWC Order ID: 1416\r\nWC Order Ref: wc_order_LasSU4D0Zi5qI.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,600.00000000,0.00000000,600.00000000),(4,'WC1419',1,'WC1419',NULL,'barra1287@gmail.com',473,NULL,'2023-04-24 15:50:15','2023-04-24 15:50:15','2023-04-24 15:50:15',NULL,'2023-04-24',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,350.00000000,350.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nWC Order ID: 1419\r\nWC Order Ref: wc_order_fkCQotzj2bRcb.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,350.00000000,0.00000000,350.00000000),(5,'WC1456',1,'WC1456',NULL,'barra1287@gmail.com',473,NULL,'2023-04-24 21:09:54','2023-04-24 21:09:54','2023-04-24 21:09:54',NULL,'2023-04-24',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,350.00000000,350.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nWC Order ID: 1456\r\nWC Order Ref: wc_order_H6ViQKAOLUz0Z.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,350.00000000,0.00000000,350.00000000),(6,'WC1517',1,'WC1517',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-04-28 17:24:32','2023-04-28 15:21:40','2023-04-28 17:24:32',NULL,'2023-04-28',4,1,1,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,30.00000000,30.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nWC Order ID: 1517\r\nWC Order Ref: wc_order_gZRbYzH4v31kJ.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','','commande/WC1517/WC1517.pdf',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,30.00000000,0.00000000,30.00000000),(7,'WC1518',1,'WC1518',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-04-28 17:19:18','2023-04-28 15:43:18','2023-04-28 17:19:18',NULL,'2023-04-28',4,1,1,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nWC Order ID: 1518\r\nWC Order Ref: wc_order_gWY9aXRSJFpqw.\r\nPayment Method: .\r\nPayment Transaction Id: ','','','commande/WC1518/WC1518.pdf',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,0.00000000,0.00000000,0.00000000),(8,'WC1527',1,'WC1527',NULL,'barra1287@gmail.com',473,NULL,'2023-04-28 17:26:29','2023-04-28 17:26:29','2023-04-28 17:26:29',NULL,'2023-04-28',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,88.00000000,88.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nWC Order ID: 1527\r\nWC Order Ref: wc_order_HowySXeXQLlQ7.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,88.00000000,0.00000000,88.00000000),(9,'EC1528',1,'EC1528',NULL,'barra1287@gmail.com',473,NULL,'2023-04-28 17:46:25','2023-04-28 17:46:25','2023-04-28 17:46:25',NULL,'2023-04-28',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,66.00000000,66.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1528\r\nEC Order Ref: wc_order_Z9hQdsrIJ4tM4.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,66.00000000,0.00000000,66.00000000),(10,'EC1527',1,'EC1527',NULL,'barra1287@gmail.com',473,NULL,'2023-04-28 17:46:28','2023-04-28 17:46:28','2023-04-28 17:46:28',NULL,'2023-04-28',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,44.00000000,44.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1527\r\nEC Order Ref: wc_order_HowySXeXQLlQ7.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,44.00000000,0.00000000,44.00000000),(11,'EC1518',1,'EC1518',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-04-28 17:46:29','2023-04-28 17:46:29','2023-04-28 17:46:29',NULL,'2023-04-28',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1518\r\nEC Order Ref: wc_order_gWY9aXRSJFpqw.\r\nPayment Method: .\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,0.00000000,0.00000000,0.00000000),(12,'EC1517',1,'EC1517',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-04-28 17:46:29','2023-04-28 17:46:29','2023-04-28 17:46:29',NULL,'2023-04-28',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,30.00000000,30.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1517\r\nEC Order Ref: wc_order_gZRbYzH4v31kJ.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,30.00000000,0.00000000,30.00000000),(13,'EC1456',1,'EC1456',NULL,'barra1287@gmail.com',473,NULL,'2023-04-28 17:46:30','2023-04-28 17:46:30','2023-04-28 17:46:30',NULL,'2023-04-24',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,350.00000000,350.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1456\r\nEC Order Ref: wc_order_H6ViQKAOLUz0Z.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,350.00000000,0.00000000,350.00000000),(14,'EC1419',1,'EC1419',NULL,'barra1287@gmail.com',473,NULL,'2023-04-28 17:46:31','2023-04-28 17:46:31','2023-04-28 17:46:31',NULL,'2023-04-24',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,350.00000000,350.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1419\r\nEC Order Ref: wc_order_fkCQotzj2bRcb.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,350.00000000,0.00000000,350.00000000),(15,'EC1416',1,'EC1416',NULL,'barra1287@gmail.com',473,NULL,'2023-04-28 17:46:32','2023-04-28 17:46:32','2023-04-28 17:46:32',NULL,'2023-04-21',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,300.00000000,300.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1416\r\nEC Order Ref: wc_order_LasSU4D0Zi5qI.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,300.00000000,0.00000000,300.00000000),(16,'EC1415',1,'EC1415',NULL,'jbarranco@labelti.com',472,NULL,'2023-04-28 17:46:33','2023-04-28 17:46:33','2023-04-28 17:46:33',NULL,'2023-04-21',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,100.00000000,100.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1415\r\nEC Order Ref: wc_order_aYzS0rLyBMYSK.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,100.00000000,0.00000000,100.00000000),(17,'EC1529',1,'EC1529',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-05-03 16:03:10','2023-05-03 16:03:10','2023-05-03 16:03:10',NULL,'2023-05-03',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,66.00000000,66.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1529\r\nEC Order Ref: wc_order_2N23PgdsA0zhf.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,66.00000000,0.00000000,66.00000000),(18,'EC1531',1,'EC1531',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-05-03 17:31:03','2023-05-03 17:31:03','2023-05-03 17:31:03',NULL,'2023-05-03',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,666.00000000,666.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1531\r\nEC Order Ref: wc_order_y9oTHfZCB70oj.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,666.00000000,0.00000000,666.00000000),(19,'EC1532',1,'EC1532',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-05-03 17:34:03','2023-05-03 17:34:03','2023-05-03 17:34:03',NULL,'2023-05-03',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,244.00000000,244.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1532\r\nEC Order Ref: wc_order_SWJBxlnbkWyJ9.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,244.00000000,0.00000000,244.00000000),(20,'EC1540',1,'EC1540',NULL,'ilse.ventasfiro@gmail.com',511,NULL,'2023-05-10 22:16:02','2023-05-10 22:16:02','2023-05-10 22:16:02',NULL,'2023-05-10',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,220.00000000,220.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1540\r\nEC Order Ref: wc_order_k1ZiUZLPamoXU.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,220.00000000,0.00000000,220.00000000),(21,'EC1541',1,'EC1541',NULL,'jbarranco@labelti.com',472,NULL,'2023-05-12 23:32:03','2023-05-12 23:32:02','2023-05-12 23:32:03',NULL,'2023-05-12',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,222.00000000,222.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1541\r\nEC Order Ref: wc_order_mDZDX2TtTcr7T.\r\nPayment Method: Transferencia bancaria directa.\r\nPayment Transaction Id: ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,222.00000000,0.00000000,222.00000000),(22,'EC1544',1,'EC1544',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-05-16 19:49:02','2023-05-16 19:49:02','2023-05-16 19:49:02',NULL,'2023-05-16',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,66.00000000,66.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1544\r\nEC Order Ref: wc_order_ywu1jO4qCTgDF.\r\nPayment Method: Tarjeta de crédito (Stripe).\r\nPayment Transaction Id: ch_3N8TquFB5CW9DVe509ROKIsQ','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,66.00000000,0.00000000,66.00000000),(23,'EC1545',1,'EC1545',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-05-17 21:23:02','2023-05-17 21:23:02','2023-05-17 21:23:02',NULL,'2023-05-17',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,222.00000000,222.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1545\r\nEC Order Ref: wc_order_nZrPlZQxTyRWX.\r\nPayment Method: Tarjeta de crédito (Stripe).\r\nPayment Transaction Id: ch_3N8rnPFB5CW9DVe506iN0b08','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,222.00000000,0.00000000,222.00000000),(24,'EC1547',1,'EC1547',NULL,'miguelcadenagarcia@gmail.com',475,NULL,'2023-05-18 17:54:03','2023-05-18 17:54:03','2023-05-18 17:54:03',NULL,'2023-05-18',4,4,4,NULL,NULL,1,0.00000000,0,NULL,0,0.00000000,0.00000000,0.00000000,222.00000000,222.00000000,'Order created with Woo-Dolibarr-Sync\n================================\r\r\nEC Order ID: 1547\r\nEC Order Ref: wc_order_hzQus4pQsolf2.\r\nPayment Method: Tarjeta de crédito (Stripe).\r\nPayment Transaction Id: ch_3N9B0uFB5CW9DVe52kCJ8BMe','','',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',NULL,NULL,0,'MXN',1.00000000,222.00000000,0.00000000,222.00000000);
/*!40000 ALTER TABLE `llx_commande` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_extrafields`
--

DROP TABLE IF EXISTS `llx_commande_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_extrafields`
--

LOCK TABLES `llx_commande_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commande_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(180) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_supplier` varchar(255) DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT 0,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `date_creation` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_approve` datetime DEFAULT NULL,
  `date_approve2` datetime DEFAULT NULL,
  `date_commande` date DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_approve` int(11) DEFAULT NULL,
  `fk_user_approve2` int(11) DEFAULT NULL,
  `source` smallint(6) NOT NULL,
  `fk_statut` smallint(6) DEFAULT 0,
  `billed` smallint(6) DEFAULT 0,
  `amount_ht` double(24,8) DEFAULT 0.00000000,
  `remise_percent` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `localtax1` double(24,8) DEFAULT 0.00000000,
  `localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `date_livraison` datetime DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `fk_input_method` int(11) DEFAULT 0,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_commande_fournisseur_ref` (`ref`,`fk_soc`,`entity`),
  KEY `idx_commande_fournisseur_fk_soc` (`fk_soc`),
  KEY `billed` (`billed`),
  CONSTRAINT `fk_commande_fournisseur_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur`
--

LOCK TABLES `llx_commande_fournisseur` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur` DISABLE KEYS */;
INSERT INTO `llx_commande_fournisseur` (`rowid`, `ref`, `entity`, `ref_ext`, `ref_supplier`, `fk_soc`, `fk_projet`, `tms`, `date_creation`, `date_valid`, `date_approve`, `date_approve2`, `date_commande`, `fk_user_author`, `fk_user_modif`, `fk_user_valid`, `fk_user_approve`, `fk_user_approve2`, `source`, `fk_statut`, `billed`, `amount_ht`, `remise_percent`, `remise`, `total_tva`, `localtax1`, `localtax2`, `total_ht`, `total_ttc`, `note_private`, `note_public`, `model_pdf`, `last_main_doc`, `date_livraison`, `fk_account`, `fk_cond_reglement`, `fk_mode_reglement`, `fk_input_method`, `fk_incoterms`, `location_incoterms`, `import_key`, `extraparams`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_tx`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`) VALUES (1,'PO2304-0001',1,NULL,'',472,NULL,'2023-05-18 17:32:35','2023-04-24 21:26:30','2023-04-24 21:27:03',NULL,NULL,'2023-04-24',1,NULL,1,NULL,NULL,0,0,0,0.00000000,0,0,640.00000000,0.00000000,0.00000000,4000.00000000,4640.00000000,'','','muscadet','fournisseur/commande/PO2304-0001/PO2304-0001.pdf',NULL,NULL,1,NULL,1,0,'',NULL,NULL,0,'MXN',1.00000000,4000.00000000,640.00000000,4640.00000000),(2,'PO2305-0002',1,NULL,'',515,NULL,'2023-05-12 23:21:11','2023-05-12 23:10:34','2023-05-12 23:21:11',NULL,NULL,'2023-05-12',1,NULL,1,NULL,NULL,0,1,0,0.00000000,0,0,0.00000000,0.00000000,0.00000000,189684.00000000,189684.00000000,'','','muscadet','fournisseur/commande/PO2305-0002/PO2305-0002.pdf',NULL,NULL,1,NULL,3,0,'',NULL,NULL,0,'MXN',1.00000000,189684.00000000,0.00000000,189684.00000000),(3,'PO2305-0003',1,NULL,'',472,NULL,'2023-05-18 17:30:13','2023-05-18 17:25:38','2023-05-18 17:30:13',NULL,NULL,NULL,1,NULL,1,NULL,NULL,0,1,0,0.00000000,0,0,640.00000000,0.00000000,0.00000000,4000.00000000,4640.00000000,'','','muscadet','fournisseur/commande/PO2305-0003/PO2305-0003.pdf',NULL,NULL,1,NULL,0,0,'',NULL,NULL,0,'MXN',1.00000000,4000.00000000,640.00000000,4640.00000000),(4,'PO2305-0004',1,NULL,'',472,NULL,'2023-05-18 17:34:05','2023-05-18 17:33:12','2023-05-18 17:33:31','2023-05-18 17:34:05',NULL,NULL,1,NULL,1,1,NULL,0,2,0,0.00000000,0,0,6400.00000000,0.00000000,0.00000000,40000.00000000,46400.00000000,'','','muscadet','fournisseur/commande/PO2305-0004/PO2305-0004.pdf',NULL,NULL,1,NULL,0,0,'',NULL,NULL,0,'MXN',1.00000000,40000.00000000,6400.00000000,46400.00000000),(5,'PO2305-0005',1,NULL,'',472,NULL,'2023-05-18 17:37:44','2023-05-18 17:36:20','2023-05-18 17:37:03','2023-05-18 17:37:44',NULL,NULL,5,NULL,5,5,NULL,0,2,0,0.00000000,0,0,960.00000000,0.00000000,0.00000000,6000.00000000,6960.00000000,'','','muscadet','fournisseur/commande/PO2305-0005/PO2305-0005.pdf',NULL,NULL,1,NULL,0,0,'',NULL,NULL,0,'MXN',1.00000000,6000.00000000,960.00000000,6960.00000000),(6,'(PROV6)',1,NULL,'',472,NULL,'2023-05-18 17:36:55','2023-05-18 17:36:55',NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,0,0,0,0.00000000,0,0,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,'','','muscadet',NULL,NULL,NULL,1,NULL,0,0,'',NULL,NULL,0,'MXN',1.00000000,0.00000000,0.00000000,0.00000000),(7,'PO2305-0006',1,NULL,'',523,NULL,'2023-05-18 17:42:14','2023-05-18 17:39:31','2023-05-18 17:42:05','2023-05-18 17:42:14',NULL,NULL,5,NULL,5,5,NULL,0,2,0,0.00000000,0,0,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,'','','muscadet','fournisseur/commande/PO2305-0006/PO2305-0006.pdf',NULL,NULL,1,NULL,0,0,'',NULL,NULL,0,'MXN',1.00000000,0.00000000,0.00000000,0.00000000);
/*!40000 ALTER TABLE `llx_commande_fournisseur` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur_dispatch`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur_dispatch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur_dispatch` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_commande` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `fk_commandefourndet` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_reception` int(11) DEFAULT NULL,
  `qty` float DEFAULT NULL,
  `fk_entrepot` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `batch` varchar(128) DEFAULT NULL,
  `eatby` date DEFAULT NULL,
  `sellby` date DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `cost_price` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_fournisseur_dispatch_fk_commande` (`fk_commande`),
  KEY `idx_commande_fournisseur_dispatch_fk_reception` (`fk_reception`),
  CONSTRAINT `fk_commande_fournisseur_dispatch_fk_reception` FOREIGN KEY (`fk_reception`) REFERENCES `llx_reception` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur_dispatch`
--

LOCK TABLES `llx_commande_fournisseur_dispatch` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur_dispatch` DISABLE KEYS */;
INSERT INTO `llx_commande_fournisseur_dispatch` (`rowid`, `fk_commande`, `fk_product`, `fk_commandefourndet`, `fk_projet`, `fk_reception`, `qty`, `fk_entrepot`, `fk_user`, `comment`, `batch`, `eatby`, `sellby`, `status`, `datec`, `tms`, `cost_price`) VALUES (1,1,22,1,NULL,NULL,10,1,1,'Recepción del pedido a proveedor PO2304-0001',NULL,NULL,NULL,1,'2023-04-24 21:28:29','2023-04-24 21:28:29',0.00000000),(2,1,22,1,NULL,NULL,10,1,1,'Recepción del pedido a proveedor PO2304-0001',NULL,NULL,NULL,1,'2023-04-24 21:28:40','2023-04-24 21:28:40',0.00000000),(3,2,6,2,NULL,NULL,28740,2,1,'Recepción del pedido a proveedor PO2305-0002',NULL,NULL,NULL,1,'2023-05-12 23:14:53','2023-05-12 23:14:53',0.00000000);
/*!40000 ALTER TABLE `llx_commande_fournisseur_dispatch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur_dispatch_extrafields`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur_dispatch_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur_dispatch_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_fournisseur_dispatch_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur_dispatch_extrafields`
--

LOCK TABLES `llx_commande_fournisseur_dispatch_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur_dispatch_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseur_dispatch_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur_extrafields`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_fournisseur_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur_extrafields`
--

LOCK TABLES `llx_commande_fournisseur_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseur_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseur_log`
--

DROP TABLE IF EXISTS `llx_commande_fournisseur_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseur_log` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datelog` datetime NOT NULL,
  `fk_commande` int(11) NOT NULL,
  `fk_statut` smallint(6) NOT NULL,
  `fk_user` int(11) NOT NULL,
  `comment` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseur_log`
--

LOCK TABLES `llx_commande_fournisseur_log` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseur_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseur_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseurdet`
--

DROP TABLE IF EXISTS `llx_commande_fournisseurdet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseurdet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_commande` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `ref` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `subprice` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `product_type` int(11) DEFAULT 0,
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT 0,
  `special_code` int(11) DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_unit` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  KEY `fk_commande_fournisseurdet_fk_unit` (`fk_unit`),
  KEY `idx_commande_fournisseurdet_fk_commande` (`fk_commande`),
  KEY `idx_commande_fournisseurdet_fk_product` (`fk_product`),
  CONSTRAINT `fk_commande_fournisseurdet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseurdet`
--

LOCK TABLES `llx_commande_fournisseurdet` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseurdet` DISABLE KEYS */;
INSERT INTO `llx_commande_fournisseurdet` (`rowid`, `fk_commande`, `fk_parent_line`, `fk_product`, `ref`, `label`, `description`, `vat_src_code`, `tva_tx`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `qty`, `remise_percent`, `remise`, `subprice`, `total_ht`, `total_tva`, `total_localtax1`, `total_localtax2`, `total_ttc`, `product_type`, `date_start`, `date_end`, `info_bits`, `special_code`, `rang`, `import_key`, `fk_unit`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_subprice`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`) VALUES (1,1,NULL,22,'','','','',16.0000,0.0000,'0',0.0000,'0',20,0,0,200.00000000,4000.00000000,640.00000000,0.00000000,0.00000000,4640.00000000,0,NULL,NULL,0,0,1,NULL,NULL,NULL,'MXN',200.00000000,4000.00000000,640.00000000,4640.00000000),(2,2,NULL,6,'','','','',0.0000,0.0000,'',0.0000,'',28740,0,0,6.60000000,189684.00000000,0.00000000,0.00000000,0.00000000,189684.00000000,0,NULL,NULL,0,0,1,NULL,NULL,NULL,'MXN',6.60000000,189684.00000000,0.00000000,189684.00000000),(3,3,NULL,22,'','','','',16.0000,0.0000,'0',0.0000,'0',200,0,0,20.00000000,4000.00000000,640.00000000,0.00000000,0.00000000,4640.00000000,0,NULL,NULL,0,0,1,NULL,NULL,NULL,'MXN',20.00000000,4000.00000000,640.00000000,4640.00000000),(4,4,NULL,22,'','','','',16.0000,0.0000,'0',0.0000,'0',200,0,0,200.00000000,40000.00000000,6400.00000000,0.00000000,0.00000000,46400.00000000,0,NULL,NULL,0,0,1,NULL,28,NULL,'MXN',200.00000000,40000.00000000,6400.00000000,46400.00000000),(5,5,NULL,22,'','','','',16.0000,0.0000,'0',0.0000,'0',300,0,0,20.00000000,6000.00000000,960.00000000,0.00000000,0.00000000,6960.00000000,0,NULL,NULL,0,0,1,NULL,28,NULL,'MXN',20.00000000,6000.00000000,960.00000000,6960.00000000),(6,7,NULL,25,'','','','',16.0000,0.0000,'0',0.0000,'0',360,0,0,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,NULL,NULL,0,0,1,NULL,NULL,NULL,'MXN',0.00000000,0.00000000,0.00000000,0.00000000);
/*!40000 ALTER TABLE `llx_commande_fournisseurdet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commande_fournisseurdet_extrafields`
--

DROP TABLE IF EXISTS `llx_commande_fournisseurdet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commande_fournisseurdet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commande_fournisseurdet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commande_fournisseurdet_extrafields`
--

LOCK TABLES `llx_commande_fournisseurdet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commande_fournisseurdet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commande_fournisseurdet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commandedet`
--

DROP TABLE IF EXISTS `llx_commandedet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commandedet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_commande` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT NULL,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `fk_remise_except` int(11) DEFAULT NULL,
  `price` double DEFAULT NULL,
  `subprice` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `product_type` int(11) DEFAULT 0,
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT 0,
  `buy_price_ht` double(24,8) DEFAULT 0.00000000,
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `special_code` int(11) DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `fk_unit` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `fk_commandefourndet` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  KEY `idx_commandedet_fk_commande` (`fk_commande`),
  KEY `idx_commandedet_fk_product` (`fk_product`),
  KEY `fk_commandedet_fk_unit` (`fk_unit`),
  KEY `fk_commandedet_fk_commandefourndet` (`fk_commandefourndet`),
  CONSTRAINT `fk_commandedet_fk_commande` FOREIGN KEY (`fk_commande`) REFERENCES `llx_commande` (`rowid`),
  CONSTRAINT `fk_commandedet_fk_commandefourndet` FOREIGN KEY (`fk_commandefourndet`) REFERENCES `llx_commande_fournisseurdet` (`rowid`),
  CONSTRAINT `fk_commandedet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commandedet`
--

LOCK TABLES `llx_commandedet` WRITE;
/*!40000 ALTER TABLE `llx_commandedet` DISABLE KEYS */;
INSERT INTO `llx_commandedet` (`rowid`, `fk_commande`, `fk_parent_line`, `fk_product`, `label`, `description`, `vat_src_code`, `tva_tx`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `qty`, `remise_percent`, `remise`, `fk_remise_except`, `price`, `subprice`, `total_ht`, `total_tva`, `total_localtax1`, `total_localtax2`, `total_ttc`, `product_type`, `date_start`, `date_end`, `info_bits`, `buy_price_ht`, `fk_product_fournisseur_price`, `special_code`, `rang`, `fk_unit`, `import_key`, `ref_ext`, `fk_commandefourndet`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_subprice`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`) VALUES (1,1,NULL,22,'Producto Prueba','Producto Prueba','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,100,100.00000000,100.00000000,0.00000000,0.00000000,0.00000000,100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'Test',NULL,NULL,'MXN',100.00000000,100.00000000,0.00000000,100.00000000),(3,3,NULL,22,'Producto Prueba','Producto Prueba','',0.0000,0.0000,'0',0.0000,'0',2,0,0,NULL,300,300.00000000,600.00000000,0.00000000,0.00000000,0.00000000,600.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'Test',NULL,NULL,'MXN',300.00000000,600.00000000,0.00000000,600.00000000),(4,4,NULL,22,'Producto Prueba','Producto Prueba','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,350,350.00000000,350.00000000,0.00000000,0.00000000,0.00000000,350.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'Test',NULL,NULL,'MXN',350.00000000,350.00000000,0.00000000,350.00000000),(5,5,NULL,22,'Producto Prueba','Producto Prueba','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,350,350.00000000,350.00000000,0.00000000,0.00000000,0.00000000,350.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'Test',NULL,NULL,'MXN',350.00000000,350.00000000,0.00000000,350.00000000),(6,6,NULL,18,'ASTILLA DE ROBLE 1/4','ASTILLA DE ROBLE 1/4','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,30,30.00000000,30.00000000,0.00000000,0.00000000,0.00000000,30.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'ASTRO14',NULL,NULL,'MXN',30.00000000,30.00000000,0.00000000,30.00000000),(7,7,NULL,18,'ASTILLA DE ROBLE 1KG','ASTILLA DE ROBLE 1KG','',0.0000,0.0000,'0',0.0000,'0',3,0,0,NULL,0,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'ASTRO1KG',NULL,NULL,'MXN',0.00000000,0.00000000,0.00000000,0.00000000),(8,8,NULL,18,'OCOTE','OCOTE','',0.0000,0.0000,'0',0.0000,'0',2,0,0,NULL,44,44.00000000,88.00000000,0.00000000,0.00000000,0.00000000,88.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'OCOTE',NULL,NULL,'MXN',44.00000000,88.00000000,0.00000000,88.00000000),(9,9,NULL,18,'OCOTE','OCOTE','',0.0000,0.0000,'0',0.0000,'0',3,0,0,NULL,22,22.00000000,66.00000000,0.00000000,0.00000000,0.00000000,66.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'OCOTE',NULL,NULL,'MXN',22.00000000,66.00000000,0.00000000,66.00000000),(10,10,NULL,18,'OCOTE','OCOTE','',0.0000,0.0000,'0',0.0000,'0',2,0,0,NULL,22,22.00000000,44.00000000,0.00000000,0.00000000,0.00000000,44.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'OCOTE',NULL,NULL,'MXN',22.00000000,44.00000000,0.00000000,44.00000000),(11,11,NULL,18,'ASTILLA DE ROBLE 1KG','ASTILLA DE ROBLE 1KG','',0.0000,0.0000,'0',0.0000,'0',3,0,0,NULL,0,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'ASTRO1KG',NULL,NULL,'MXN',0.00000000,0.00000000,0.00000000,0.00000000),(12,12,NULL,18,'ASTILLA DE ROBLE 1/4','ASTILLA DE ROBLE 1/4','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,30,30.00000000,30.00000000,0.00000000,0.00000000,0.00000000,30.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'ASTRO14',NULL,NULL,'MXN',30.00000000,30.00000000,0.00000000,30.00000000),(13,13,NULL,NULL,'Producto Prueba','Producto Prueba','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,350,350.00000000,350.00000000,0.00000000,0.00000000,0.00000000,350.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'',NULL,NULL,'MXN',350.00000000,350.00000000,0.00000000,350.00000000),(14,14,NULL,NULL,'Producto Prueba','Producto Prueba','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,350,350.00000000,350.00000000,0.00000000,0.00000000,0.00000000,350.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'',NULL,NULL,'MXN',350.00000000,350.00000000,0.00000000,350.00000000),(15,15,NULL,NULL,'Producto Prueba','Producto Prueba','',0.0000,0.0000,'0',0.0000,'0',2,0,0,NULL,150,150.00000000,300.00000000,0.00000000,0.00000000,0.00000000,300.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'',NULL,NULL,'MXN',150.00000000,300.00000000,0.00000000,300.00000000),(16,16,NULL,NULL,'Producto Prueba','Producto Prueba','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,100,100.00000000,100.00000000,0.00000000,0.00000000,0.00000000,100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'',NULL,NULL,'MXN',100.00000000,100.00000000,0.00000000,100.00000000),(17,17,NULL,18,'OCOTE','OCOTE','',0.0000,0.0000,'0',0.0000,'0',3,0,0,NULL,22,22.00000000,66.00000000,0.00000000,0.00000000,0.00000000,66.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'OCOTE',NULL,NULL,'MXN',22.00000000,66.00000000,0.00000000,66.00000000),(18,18,NULL,18,'COCO BOOM','COCO BOOM','',0.0000,0.0000,'0',0.0000,'0',3,0,0,NULL,222,222.00000000,666.00000000,0.00000000,0.00000000,0.00000000,666.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'COCOBOOM',NULL,NULL,'MXN',222.00000000,666.00000000,0.00000000,666.00000000),(19,19,NULL,18,'COCO BOOM','COCO BOOM','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,222,222.00000000,222.00000000,0.00000000,0.00000000,0.00000000,222.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'COCOBOOM',NULL,NULL,'MXN',222.00000000,222.00000000,0.00000000,222.00000000),(20,19,NULL,18,'OCOTE','OCOTE','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,22,22.00000000,22.00000000,0.00000000,0.00000000,0.00000000,22.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'OCOTE',NULL,NULL,'MXN',22.00000000,22.00000000,0.00000000,22.00000000),(21,20,NULL,18,'COCO BOOM','COCO BOOM','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,220,220.00000000,220.00000000,0.00000000,0.00000000,0.00000000,220.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'COCOBOOM',NULL,NULL,'MXN',220.00000000,220.00000000,0.00000000,220.00000000),(22,21,NULL,18,'COCO BOOM','COCO BOOM','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,222,222.00000000,222.00000000,0.00000000,0.00000000,0.00000000,222.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'COCOBOOM',NULL,NULL,'MXN',222.00000000,222.00000000,0.00000000,222.00000000),(23,22,NULL,18,'OCOTE','OCOTE','',0.0000,0.0000,'0',0.0000,'0',3,0,0,NULL,22,22.00000000,66.00000000,0.00000000,0.00000000,0.00000000,66.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'OCOTE',NULL,NULL,'MXN',22.00000000,66.00000000,0.00000000,66.00000000),(24,23,NULL,18,'COCO BOOM','COCO BOOM','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,222,222.00000000,222.00000000,0.00000000,0.00000000,0.00000000,222.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'COCOBOOM',NULL,NULL,'MXN',222.00000000,222.00000000,0.00000000,222.00000000),(25,24,NULL,18,'COCO BOOM','COCO BOOM','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,222,222.00000000,222.00000000,0.00000000,0.00000000,0.00000000,222.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'COCOBOOM',NULL,NULL,'MXN',222.00000000,222.00000000,0.00000000,222.00000000);
/*!40000 ALTER TABLE `llx_commandedet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_commandedet_extrafields`
--

DROP TABLE IF EXISTS `llx_commandedet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_commandedet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_commandedet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_commandedet_extrafields`
--

LOCK TABLES `llx_commandedet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_commandedet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_commandedet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_comment`
--

DROP TABLE IF EXISTS `llx_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_comment` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `description` text NOT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_element` int(11) DEFAULT NULL,
  `element_type` varchar(50) DEFAULT NULL,
  `entity` int(11) DEFAULT 1,
  `import_key` varchar(125) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_comment`
--

LOCK TABLES `llx_comment` WRITE;
/*!40000 ALTER TABLE `llx_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_const`
--

DROP TABLE IF EXISTS `llx_const`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_const` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(180) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `value` text NOT NULL,
  `type` varchar(64) DEFAULT 'string',
  `visible` tinyint(4) NOT NULL DEFAULT 1,
  `note` text DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_const` (`name`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=289 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_const`
--

LOCK TABLES `llx_const` WRITE;
/*!40000 ALTER TABLE `llx_const` DISABLE KEYS */;
INSERT INTO `llx_const` (`rowid`, `name`, `entity`, `value`, `type`, `visible`, `note`, `tms`) VALUES (2,'MAIN_FEATURES_LEVEL',0,'0','chaine',1,'Level of features to show: -1=stable+deprecated, 0=stable only (default), 1=stable+experimental, 2=stable+experimental+development','2023-02-15 20:09:31'),(3,'MAILING_LIMIT_SENDBYWEB',0,'25','chaine',1,'Number of targets to defined packet size when sending mass email','2023-02-15 20:09:31'),(4,'MAIN_ENABLE_LOG_TO_HTML',0,'0','chaine',1,'If this option is set to 1, it is possible to see log output at end of HTML sources by adding paramater logtohtml=1 on URL. Module log must also be enabled.','2023-02-15 20:09:31'),(5,'SYSLOG_HANDLERS',0,'[\"mod_syslog_file\"]','chaine',0,'Which logger to use','2023-02-15 20:09:31'),(6,'SYSLOG_FILE',0,'DOL_DATA_ROOT/dolibarr.log','chaine',0,'Directory where to write log file','2023-02-15 20:09:31'),(7,'SYSLOG_LEVEL',0,'7','chaine',0,'Level of debug info to show','2023-02-15 20:09:31'),(8,'MAIN_UPLOAD_DOC',0,'2048','chaine',0,'Max size for file upload (0 means no upload allowed)','2023-02-15 20:09:31'),(9,'MAIN_ENABLE_OVERWRITE_TRANSLATION',1,'1','chaine',0,'Enable translation overwrite','2023-02-15 20:09:31'),(10,'MAIN_ENABLE_DEFAULT_VALUES',1,'1','chaine',0,'Enable default value overwrite','2023-02-15 20:09:31'),(15,'MAIN_SIZE_LISTE_LIMIT',0,'20','chaine',0,'Maximum length of lists','2023-02-15 20:09:31'),(16,'MAIN_SIZE_SHORTLIST_LIMIT',0,'3','chaine',0,'Maximum length of short lists','2023-02-15 20:09:31'),(17,'MAIN_MENU_STANDARD',0,'eldy_menu.php','chaine',0,'Menu manager for internal users','2023-02-15 20:09:31'),(18,'MAIN_MENUFRONT_STANDARD',0,'eldy_menu.php','chaine',0,'Menu manager for external users','2023-02-15 20:09:31'),(19,'MAIN_MENU_SMARTPHONE',0,'eldy_menu.php','chaine',0,'Menu manager for internal users using smartphones','2023-02-15 20:09:31'),(20,'MAIN_MENUFRONT_SMARTPHONE',0,'eldy_menu.php','chaine',0,'Menu manager for external users using smartphones','2023-02-15 20:09:31'),(21,'MAIN_DELAY_ACTIONS_TODO',1,'7','chaine',0,'Tolérance de retard avant alerte (en jours) sur actions planifiées non réalisées','2023-02-15 20:09:31'),(22,'MAIN_DELAY_ORDERS_TO_PROCESS',1,'2','chaine',0,'Tolérance de retard avant alerte (en jours) sur commandes clients non traitées','2023-02-15 20:09:31'),(23,'MAIN_DELAY_SUPPLIER_ORDERS_TO_PROCESS',1,'7','chaine',0,'Tolérance de retard avant alerte (en jours) sur commandes fournisseurs non traitées','2023-02-15 20:09:31'),(24,'MAIN_DELAY_PROPALS_TO_CLOSE',1,'31','chaine',0,'Tolérance de retard avant alerte (en jours) sur propales à cloturer','2023-02-15 20:09:31'),(25,'MAIN_DELAY_PROPALS_TO_BILL',1,'7','chaine',0,'Tolérance de retard avant alerte (en jours) sur propales non facturées','2023-02-15 20:09:31'),(26,'MAIN_DELAY_CUSTOMER_BILLS_UNPAYED',1,'31','chaine',0,'Tolérance de retard avant alerte (en jours) sur factures client impayées','2023-02-15 20:09:31'),(27,'MAIN_DELAY_SUPPLIER_BILLS_TO_PAY',1,'2','chaine',0,'Tolérance de retard avant alerte (en jours) sur factures fournisseur impayées','2023-02-15 20:09:31'),(28,'MAIN_DELAY_NOT_ACTIVATED_SERVICES',1,'0','chaine',0,'Tolérance de retard avant alerte (en jours) sur services à activer','2023-02-15 20:09:31'),(29,'MAIN_DELAY_RUNNING_SERVICES',1,'0','chaine',0,'Tolérance de retard avant alerte (en jours) sur services expirés','2023-02-15 20:09:31'),(30,'MAIN_DELAY_MEMBERS',1,'31','chaine',0,'Tolérance de retard avant alerte (en jours) sur cotisations adhérent en retard','2023-02-15 20:09:31'),(31,'MAIN_DELAY_TRANSACTIONS_TO_CONCILIATE',1,'62','chaine',0,'Tolérance de retard avant alerte (en jours) sur rapprochements bancaires à faire','2023-02-15 20:09:31'),(32,'MAIN_DELAY_EXPENSEREPORTS_TO_PAY',1,'31','chaine',0,'Tolérance de retard avant alerte (en jours) sur les notes de frais impayées','2023-02-15 20:09:31'),(33,'MAILING_EMAIL_FROM',1,'no-reply@mydomain.com','chaine',0,'EMail emmetteur pour les envois d emailings','2023-02-15 20:09:31'),(34,'PRODUCT_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/products','chaine',0,NULL,'2023-02-15 20:09:31'),(35,'CONTRACT_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/contracts','chaine',0,NULL,'2023-02-15 20:09:31'),(36,'USERGROUP_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/usergroups','chaine',0,NULL,'2023-02-15 20:09:31'),(37,'USER_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/users','chaine',0,NULL,'2023-02-15 20:09:31'),(38,'PRODUCT_PRICE_BASE_TYPE',0,'HT','string',0,NULL,'2023-02-15 20:09:31'),(39,'ADHERENT_LOGIN_NOT_REQUIRED',0,'1','string',0,NULL,'2023-02-15 20:09:31'),(40,'MAIN_MODULE_USER',0,'1','string',0,'{\"authorid\":0,\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-02-15 20:09:45'),(41,'DATABASE_PWD_ENCRYPTED',1,'1','chaine',0,'','2023-02-15 20:09:45'),(42,'MAIN_SECURITY_SALT',0,'20230215200945','chaine',0,'','2023-02-15 20:09:45'),(43,'MAIN_SECURITY_HASH_ALGO',0,'password_hash','chaine',0,'','2023-02-15 20:09:45'),(44,'MAIN_VERSION_FIRST_INSTALL',0,'16.0.4','chaine',0,'Dolibarr version when first install','2023-02-15 20:09:45'),(45,'MAIN_VERSION_LAST_INSTALL',0,'16.0.4','chaine',0,'Dolibarr version when last install','2023-02-15 20:09:45'),(58,'MAIN_MODULE_PRODUCT',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-02-15 20:10:28'),(59,'PRODUCT_CODEPRODUCT_ADDON',1,'mod_codeproduct_leopard','chaine',0,'Module to control product codes','2023-02-15 20:10:28'),(60,'PRODUCT_PRICE_UNIQ',1,'1','chaine',0,'pricing rule by default','2023-02-15 20:10:28'),(72,'MAIN_LOGIN_BACKGROUND',1,'fondo.jpg','chaine',0,'','2023-02-17 17:05:35'),(74,'MAIN_MODULE_SOCIETE',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-02-17 21:30:12'),(76,'SOCIETE_CODECOMPTA_ADDON',1,'mod_codecompta_panicum','chaine',0,'Module to control third parties codes','2023-02-17 21:30:12'),(77,'COMPANY_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/thirdparties','chaine',0,NULL,'2023-02-17 21:30:12'),(78,'SOCIETE_ADD_REF_IN_LIST',1,'0','yesno',0,'Display customer ref into select list','2023-02-17 21:30:12'),(80,'MAIN_MODULE_COMMANDE',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-02-17 21:30:16'),(81,'COMMANDE_ADDON_PDF',1,'einstein','chaine',0,'Name of PDF model of order','2023-02-17 21:30:16'),(82,'COMMANDE_ADDON',1,'mod_commande_marbre','chaine',0,'Name of numbering numerotation rules of order','2023-02-17 21:30:16'),(83,'COMMANDE_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/orders','chaine',0,NULL,'2023-02-17 21:30:16'),(85,'MAIN_MODULE_FOURNISSEUR',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-02-17 21:30:20'),(86,'COMMANDE_SUPPLIER_ADDON_PDF',1,'muscadet','chaine',0,'Nom du gestionnaire de generation des bons de commande en PDF','2023-02-17 21:30:20'),(87,'COMMANDE_SUPPLIER_ADDON_NUMBER',1,'mod_commande_fournisseur_muguet','chaine',0,'Nom du gestionnaire de numerotation des commandes fournisseur','2023-02-17 21:30:20'),(88,'INVOICE_SUPPLIER_ADDON_NUMBER',1,'mod_facture_fournisseur_cactus','chaine',0,'Nom du gestionnaire de numerotation des factures fournisseur','2023-02-17 21:30:20'),(89,'SUPPLIER_ORDER_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/supplier_orders','chaine',0,NULL,'2023-02-17 21:30:20'),(91,'MAIN_MODULE_FACTURE',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-02-17 21:30:23'),(93,'FACTURE_ADDON_PDF',1,'crabe','chaine',0,'Name of PDF model of invoice','2023-02-17 21:30:23'),(94,'FACTURE_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/invoices','chaine',0,NULL,'2023-02-17 21:30:23'),(96,'MAIN_MODULE_IMPORT',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-02-17 21:30:52'),(98,'MAIN_MODULE_EXPORT',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-02-17 21:30:54'),(100,'MAIN_MODULE_ADHERENT',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-02-17 21:31:18'),(101,'ADHERENT_ADDON_PDF',1,'standard','chaine',0,'Name of PDF model of member','2023-02-17 21:31:18'),(102,'ADHERENT_MAIL_FROM',1,'','chaine',0,'From des mails','2023-02-17 21:31:18'),(103,'ADHERENT_EMAIL_TEMPLATE_AUTOREGISTER',1,'(SendingEmailOnAutoSubscription)','emailtemplate:member',0,NULL,'2023-02-17 21:31:18'),(104,'ADHERENT_EMAIL_TEMPLATE_SUBSCRIPTION',1,'(SendingEmailOnNewSubscription)','emailtemplate:member',0,NULL,'2023-02-17 21:31:18'),(105,'ADHERENT_EMAIL_TEMPLATE_REMIND_EXPIRATION',1,'(SendingReminderForExpiredSubscription)','emailtemplate:member',0,NULL,'2023-02-17 21:31:18'),(106,'ADHERENT_EMAIL_TEMPLATE_CANCELATION',1,'(SendingEmailOnCancelation)','emailtemplate:member',0,NULL,'2023-02-17 21:31:18'),(107,'ADHERENT_CARD_HEADER_TEXT',1,'__YEAR__','chaine',0,'Texte imprimé sur le haut de la carte adhérent','2023-02-17 21:31:18'),(108,'ADHERENT_CARD_FOOTER_TEXT',1,'__COMPANY__','chaine',0,'Texte imprimé sur le bas de la carte adhérent','2023-02-17 21:31:18'),(109,'ADHERENT_CARD_TEXT',1,'__FULLNAME__\r\nID: __ID__\r\n__EMAIL__\r\n__ADDRESS__\r\n__ZIP__ __TOWN__\r\n__COUNTRY__','texte',0,'Text to print on member cards','2023-02-17 21:31:18'),(110,'ADHERENT_MAILMAN_ADMINPW',1,'','chaine',0,'Mot de passe Admin des liste mailman','2023-02-17 21:31:18'),(111,'ADHERENT_ETIQUETTE_TYPE',1,'L7163','chaine',0,'Type of address sheets','2023-02-17 21:31:18'),(112,'ADHERENT_ETIQUETTE_TEXT',1,'__FULLNAME__\n__ADDRESS__\n__ZIP__ __TOWN__\n__COUNTRY%','texte',0,'Text to print on member address sheets','2023-02-17 21:31:18'),(113,'ADHERENT_BANK_ACCOUNT',1,'','chaine',0,'ID of bank account to use','2023-02-17 21:31:18'),(114,'ADHERENT_BANK_CATEGORIE',1,'','chaine',0,'ID of bank transaction category to use','2023-02-17 21:31:18'),(115,'MEMBER_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/members','chaine',0,NULL,'2023-02-17 21:31:18'),(121,'MAIN_INFO_SOCIETE_LOGO',1,'Logotipo Firo-02.jpg','chaine',0,'','2023-03-27 19:07:18'),(122,'MAIN_INFO_SOCIETE_LOGO_SMALL',1,'Logotipo Firo-02_small.jpg','chaine',0,'','2023-03-27 19:07:19'),(123,'MAIN_INFO_SOCIETE_LOGO_MINI',1,'Logotipo Firo-02_mini.jpg','chaine',0,'','2023-03-27 19:07:19'),(134,'MAIN_REMOVE_INSTALL_WARNING',1,'1','chaine',1,'','2023-04-13 16:25:42'),(135,'MAIN_MODULE_API',0,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.197.165\",\"lastactivationversion\":\"dolibarr\"}','2023-04-13 22:58:39'),(137,'MAIN_MODULE_WEBSERVICES',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.197.165\",\"lastactivationversion\":\"dolibarr\"}','2023-04-13 22:58:42'),(139,'MAIN_MODULE_BANQUE',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-04-17 17:33:35'),(152,'SOCIETE_CODECLIENT_ADDON',1,'mod_codeclient_leopard','chaine',0,'','2023-04-22 00:04:56'),(153,'MAIN_MODULE_MODULEBUILDER',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"189.203.97.215\",\"lastactivationversion\":\"dolibarr\"}','2023-04-24 19:18:54'),(155,'MAIN_MODULE_STOCK',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"177.245.206.127\",\"lastactivationversion\":\"dolibarr\"}','2023-04-24 21:15:16'),(156,'STOCK_ALLOW_NEGATIVE_TRANSFER',1,'1','chaine',1,NULL,'2023-04-24 21:15:16'),(157,'STOCK_ADDON_PDF',1,'standard','chaine',0,'Name of PDF model of stock','2023-04-24 21:15:16'),(158,'MOUVEMENT_ADDON_PDF',1,'stdmovement','chaine',0,'Name of PDF model of stock mouvement','2023-04-24 21:15:16'),(159,'STOCK_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/stocks','chaine',0,NULL,'2023-04-24 21:15:16'),(160,'MOUVEMENT_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/stocks/mouvements','chaine',0,NULL,'2023-04-24 21:15:16'),(164,'MAIN_MODULE_MARGIN',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"177.245.206.127\",\"lastactivationversion\":\"dolibarr\"}','2023-04-24 21:41:32'),(165,'MAIN_MODULE_MARGIN_TABS_0',1,'product:+margin:Margins:margins:$user->rights->margins->liretous:/margin/tabs/productMargins.php?id=__ID__','chaine',0,NULL,'2023-04-24 21:41:32'),(166,'MAIN_MODULE_MARGIN_TABS_1',1,'thirdparty:+margin:Margins:margins:empty($user->socid) && $user->rights->margins->liretous && ($object->client > 0):/margin/tabs/thirdpartyMargins.php?socid=__ID__','chaine',0,NULL,'2023-04-24 21:41:32'),(167,'MARGIN_TYPE',1,'costprice','chaine',0,'Rule for margin calculation by default','2023-04-24 21:41:32'),(168,'MAIN_MODULE_PROPALE',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"177.245.206.127\",\"lastactivationversion\":\"dolibarr\"}','2023-04-24 21:41:32'),(169,'PROPALE_ADDON_PDF',1,'azur','chaine',0,'Name of the proposal generation manager in PDF format','2023-04-24 21:41:32'),(170,'PROPALE_ADDON',1,'mod_propale_marbre','chaine',0,'Name of proposal numbering manager','2023-04-24 21:41:32'),(171,'PROPALE_VALIDITY_DURATION',1,'15','chaine',0,'Duration of validity of business proposals','2023-04-24 21:41:32'),(172,'PROPALE_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/proposals','chaine',0,NULL,'2023-04-24 21:41:32'),(174,'MAIN_MODULE_BOM',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"177.245.206.127\",\"lastactivationversion\":\"dolibarr\"}','2023-04-24 21:43:07'),(175,'BOM_ADDON_PDF',1,'generic_bom_odt','chaine',0,'Name of PDF model of BOM','2023-04-24 21:43:07'),(176,'BOM_ADDON',1,'mod_bom_standard','chaine',0,'Name of numbering rules of BOM','2023-04-24 21:43:07'),(177,'BOM_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/boms','chaine',0,NULL,'2023-04-24 21:43:07'),(179,'MAIN_MODULE_MRP',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"177.245.206.127\",\"lastactivationversion\":\"dolibarr\"}','2023-04-24 21:43:09'),(180,'MAIN_MODULE_MRP_TRIGGERS',1,'0','chaine',0,NULL,'2023-04-24 21:43:09'),(181,'MAIN_MODULE_MRP_LOGIN',1,'0','chaine',0,NULL,'2023-04-24 21:43:09'),(182,'MAIN_MODULE_MRP_SUBSTITUTIONS',1,'0','chaine',0,NULL,'2023-04-24 21:43:09'),(183,'MAIN_MODULE_MRP_MENUS',1,'0','chaine',0,NULL,'2023-04-24 21:43:09'),(184,'MAIN_MODULE_MRP_TPL',1,'0','chaine',0,NULL,'2023-04-24 21:43:09'),(185,'MAIN_MODULE_MRP_BARCODE',1,'0','chaine',0,NULL,'2023-04-24 21:43:09'),(186,'MAIN_MODULE_MRP_MODELS',1,'0','chaine',0,NULL,'2023-04-24 21:43:09'),(187,'MAIN_MODULE_MRP_THEME',1,'0','chaine',0,NULL,'2023-04-24 21:43:09'),(188,'MAIN_MODULE_MRP_MODULEFOREXTERNAL',1,'0','chaine',0,NULL,'2023-04-24 21:43:09'),(189,'MRP_MO_ADDON_PDF',1,'alpha','chaine',0,'Name of PDF model of MO','2023-04-24 21:43:09'),(190,'MRP_MO_ADDON',1,'mod_mo_standard','chaine',0,'Name of numbering rules of MO','2023-04-24 21:43:09'),(191,'MRP_MO_ADDON_PDF_ODT_PATH',1,'DOL_DATA_ROOT/doctemplates/mrps','chaine',0,NULL,'2023-04-24 21:43:09'),(194,'MAIN_MODULE_CFDI',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"189.203.97.215\",\"lastactivationversion\":\"1.0\"}','2023-04-27 15:53:10'),(195,'MAIN_MODULE_CFDI_TRIGGERS',1,'1','chaine',0,NULL,'2023-04-27 15:53:10'),(196,'MAIN_MODULE_CFDI_LOGIN',1,'0','chaine',0,NULL,'2023-04-27 15:53:10'),(197,'MAIN_MODULE_CFDI_SUBSTITUTIONS',1,'0','chaine',0,NULL,'2023-04-27 15:53:10'),(198,'MAIN_MODULE_CFDI_MENUS',1,'0','chaine',0,NULL,'2023-04-27 15:53:10'),(199,'MAIN_MODULE_CFDI_TPL',1,'0','chaine',0,NULL,'2023-04-27 15:53:10'),(200,'MAIN_MODULE_CFDI_BARCODE',1,'0','chaine',0,NULL,'2023-04-27 15:53:10'),(201,'MAIN_MODULE_CFDI_MODELS',1,'0','chaine',0,NULL,'2023-04-27 15:53:10'),(202,'MAIN_MODULE_CFDI_PRINTING',1,'0','chaine',0,NULL,'2023-04-27 15:53:10'),(203,'MAIN_MODULE_CFDI_THEME',1,'0','chaine',0,NULL,'2023-04-27 15:53:10'),(204,'MAIN_MODULE_CFDI_MODULEFOREXTERNAL',1,'0','chaine',0,NULL,'2023-04-27 15:53:10'),(205,'MAIN_INFO_SOCIETE_COUNTRY',1,'154:MX:Mexico','chaine',0,'','2023-04-27 18:49:01'),(206,'MAIN_INFO_SOCIETE_NOM',1,'Carbón Firo','chaine',0,'','2023-04-27 18:49:01'),(207,'MAIN_INFO_SOCIETE_ZIP',1,'49200','chaine',0,'','2023-04-27 18:49:01'),(208,'MAIN_MONNAIE',1,'MXN','chaine',0,'','2023-04-27 18:49:01'),(209,'MAIN_INFO_SOCIETE_FORME_JURIDIQUE',1,'0','chaine',0,'','2023-04-27 18:49:01'),(210,'SOCIETE_FISCAL_MONTH_START',1,'1','chaine',0,'','2023-04-27 18:49:01'),(211,'FACTURE_TVAOPTION',1,'1','chaine',0,'','2023-04-27 18:49:01'),(216,'FACTURE_ADDON',1,'mod_facture_mercure','chaine',0,'','2023-04-27 21:09:12'),(221,'FACTURE_MERCURE_MASK_INVOICE',1,'{0000+6218}','chaine',0,'','2023-04-27 21:14:18'),(222,'FACTURE_MERCURE_MASK_REPLACEMENT',1,'FR{0000}','chaine',0,'','2023-04-27 21:14:18'),(223,'FACTURE_MERCURE_MASK_CREDIT',1,'NC{0000}','chaine',0,'','2023-04-27 21:14:18'),(224,'FACTURE_MERCURE_MASK_DEPOSIT',1,'FAN{0000}','chaine',0,'','2023-04-27 21:14:18'),(231,'MAIN_DISABLE_ALL_MAILS',1,'0','chaine',0,'','2023-04-28 17:14:51'),(232,'MAIN_MAIL_ENABLED_USER_DEST_SELECT',1,'0','chaine',0,'','2023-04-28 17:14:51'),(233,'MAIN_MAIL_SENDMODE',1,'smtps','chaine',0,'','2023-04-28 17:14:51'),(234,'MAIN_MAIL_SMTP_PORT',1,'587','chaine',0,'','2023-04-28 17:14:51'),(235,'MAIN_MAIL_SMTP_SERVER',1,'mail.carbonfiro.mx','chaine',0,'','2023-04-28 17:14:51'),(236,'MAIN_MAIL_SMTPS_ID',1,'admin@carbonfiro.mx','chaine',0,'','2023-04-28 17:14:51'),(237,'MAIN_MAIL_SMTPS_PW',1,'Carbonfiro2023!','chaine',0,'','2023-04-28 17:14:51'),(238,'MAIN_MAIL_EMAIL_TLS',1,'0','chaine',0,'','2023-04-28 17:14:51'),(239,'MAIN_MAIL_EMAIL_STARTTLS',1,'0','chaine',0,'','2023-04-28 17:14:51'),(240,'MAIN_MAIL_EMAIL_SMTP_ALLOW_SELF_SIGNED',1,'0','chaine',0,'','2023-04-28 17:14:51'),(241,'MAIN_MAIL_EMAIL_FROM',1,'admin@carbonfiro.mx','chaine',0,'','2023-04-28 17:14:51'),(242,'MAIN_MAIL_DEFAULT_FROMTYPE',1,'user','chaine',0,'','2023-04-28 17:14:51'),(243,'MAIN_MODULE_NOTIFICATION',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-04-28 17:16:04'),(247,'NOTIFICATION_EMAIL_FROM',1,'admin@carbonfiro.mx','chaine',0,'','2023-04-28 17:18:07'),(248,'ORDER_VALIDATE_TEMPLATE',1,'PP01','emailtemplate:order_send',0,'','2023-04-28 17:23:54'),(249,'NOTIFICATION_FIXEDEMAIL_ORDER_VALIDATE_THRESHOLD_HIGHER_0',1,'jbarranco@labelti.com','chaine',0,'','2023-04-28 17:24:10'),(250,'MAIN_MODULE_FCKEDITOR',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-04-28 17:51:45'),(251,'FCKEDITOR_ENABLE_SOCIETE',1,'1','yesno',0,'WYSIWIG for the fields descriptions of elements (except products/services)','2023-04-28 17:51:45'),(253,'FCKEDITOR_ENABLE_MAILING',1,'1','yesno',0,'WYSIWIG for mass emailings','2023-04-28 17:51:45'),(255,'FCKEDITOR_ENABLE_USERSIGN',1,'1','yesno',0,'WYSIWIG for user signature','2023-04-28 17:51:45'),(256,'FCKEDITOR_ENABLE_MAIL',1,'1','yesno',0,'WYSIWIG for products details lines for all entities','2023-04-28 17:51:45'),(257,'FCKEDITOR_SKIN',1,'moono-lisa','string',0,'Skin by default for fckeditor','2023-04-28 17:51:45'),(259,'FCKEDITOR_ENABLE_PRODUCTDESC',1,'1','chaine',0,'','2023-04-28 17:52:04'),(261,'MAIN_LAST_PING_KO_DATE',1,'20230501162134','chaine',0,'','2023-05-01 16:21:34'),(262,'SYSTEMTOOLS_MYSQLDUMP',1,'/usr/bin/mysqldump','chaine',0,'','2023-05-03 18:49:02'),(263,'MAIN_MODULE_CRON',1,'1','string',0,'{\"authorid\":\"1\",\"ip\":\"187.190.40.62\",\"lastactivationversion\":\"dolibarr\"}','2023-05-03 18:53:27'),(266,'CRON_KEY',0,'w9W6FUhf6cxY7Wa1I0sCl4iZ5OhxM3A9','chaine',0,'','2023-05-03 18:58:42'),(267,'MAIN_MENU_HIDE_UNAUTHORIZED',1,'1','chaine',0,'','2023-05-10 21:57:05'),(269,'MAIN_BUTTON_HIDE_UNAUTHORIZED',1,'1','chaine',0,'','2023-05-10 21:57:08'),(271,'MAIN_LANG_DEFAULT',1,'es_MX','chaine',0,'','2023-05-10 21:57:10'),(273,'MAIN_SIZE_LISTE_LIMIT',1,'20','chaine',0,'','2023-05-10 21:57:10'),(274,'MAIN_SIZE_SHORTLIST_LIMIT',1,'3','chaine',0,'','2023-05-10 21:57:10'),(275,'MAIN_START_WEEK',1,'1','chaine',0,'','2023-05-10 21:57:10'),(276,'MAIN_DEFAULT_WORKING_DAYS',1,'1-5','chaine',0,'','2023-05-10 21:57:10'),(277,'MAIN_DEFAULT_WORKING_HOURS',1,'9-18','chaine',0,'','2023-05-10 21:57:10'),(278,'MAIN_FIRSTNAME_NAME_POSITION',1,'0','chaine',0,'','2023-05-10 21:57:10'),(279,'MAIN_IHM_PARAMS_REV',1,'31','chaine',0,'','2023-05-10 21:57:10'),(280,'STOCK_CALCULATE_ON_SUPPLIER_VALIDATE_ORDER',1,'1','chaine',0,'','2023-05-12 23:18:22'),(281,'PRODUCT_USE_UNITS',1,'1','chaine',1,'Unidades de Medida','2023-05-18 17:27:38'),(282,'STOCK_USE_REAL_STOCK_BY_DEFAULT_FOR_REPLENISHMENT',1,'1','chaine',0,'','2023-05-18 17:31:22'),(283,'MAIN_DEFAULT_WAREHOUSE',1,'1','chaine',0,'','2023-05-18 17:31:30'),(284,'STOCK_CALCULATE_ON_VALIDATE_ORDER',1,'1','chaine',0,'','2023-05-18 17:31:58'),(287,'MAIN_USE_TOP_MENU_SEARCH_DROPDOWN',1,'1','chaine',1,'Buscar en Barra','2023-05-18 18:04:14'),(288,'MAIN_SEARCH_FORM_ON_HOME_AREAS',1,'1','chaine',1,'Búsqueda en Areas','2023-05-18 18:04:27');
/*!40000 ALTER TABLE `llx_const` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contrat`
--

DROP TABLE IF EXISTS `llx_contrat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contrat` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(255) DEFAULT NULL,
  `ref_customer` varchar(255) DEFAULT NULL,
  `ref_supplier` varchar(255) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `date_contrat` datetime DEFAULT NULL,
  `statut` smallint(6) DEFAULT 0,
  `fin_validite` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_commercial_signature` int(11) DEFAULT NULL,
  `fk_commercial_suivi` int(11) DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL DEFAULT 0,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_contrat_ref` (`ref`,`entity`),
  KEY `idx_contrat_fk_soc` (`fk_soc`),
  KEY `idx_contrat_fk_user_author` (`fk_user_author`),
  CONSTRAINT `fk_contrat_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_contrat_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contrat`
--

LOCK TABLES `llx_contrat` WRITE;
/*!40000 ALTER TABLE `llx_contrat` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_contrat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contrat_extrafields`
--

DROP TABLE IF EXISTS `llx_contrat_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contrat_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_contrat_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contrat_extrafields`
--

LOCK TABLES `llx_contrat_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_contrat_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_contrat_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contratdet`
--

DROP TABLE IF EXISTS `llx_contratdet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contratdet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_contrat` int(11) NOT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `statut` smallint(6) DEFAULT 0,
  `label` text DEFAULT NULL,
  `description` text DEFAULT NULL,
  `fk_remise_except` int(11) DEFAULT NULL,
  `date_commande` datetime DEFAULT NULL,
  `date_ouverture_prevue` datetime DEFAULT NULL,
  `date_ouverture` datetime DEFAULT NULL,
  `date_fin_validite` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double NOT NULL,
  `remise_percent` double DEFAULT 0,
  `subprice` double(24,8) DEFAULT 0.00000000,
  `price_ht` double DEFAULT NULL,
  `remise` double DEFAULT 0,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `product_type` int(11) DEFAULT 1,
  `info_bits` int(11) DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `buy_price_ht` double(24,8) DEFAULT NULL,
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL DEFAULT 0,
  `fk_user_ouverture` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `commentaire` text DEFAULT NULL,
  `fk_unit` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  KEY `idx_contratdet_fk_contrat` (`fk_contrat`),
  KEY `idx_contratdet_fk_product` (`fk_product`),
  KEY `idx_contratdet_date_ouverture_prevue` (`date_ouverture_prevue`),
  KEY `idx_contratdet_date_ouverture` (`date_ouverture`),
  KEY `idx_contratdet_date_fin_validite` (`date_fin_validite`),
  KEY `fk_contratdet_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_contratdet_fk_contrat` FOREIGN KEY (`fk_contrat`) REFERENCES `llx_contrat` (`rowid`),
  CONSTRAINT `fk_contratdet_fk_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`),
  CONSTRAINT `fk_contratdet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contratdet`
--

LOCK TABLES `llx_contratdet` WRITE;
/*!40000 ALTER TABLE `llx_contratdet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_contratdet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contratdet_extrafields`
--

DROP TABLE IF EXISTS `llx_contratdet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contratdet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_contratdet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contratdet_extrafields`
--

LOCK TABLES `llx_contratdet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_contratdet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_contratdet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_contratdet_log`
--

DROP TABLE IF EXISTS `llx_contratdet_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_contratdet_log` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_contratdet` int(11) NOT NULL,
  `date` datetime NOT NULL,
  `statut` smallint(6) NOT NULL,
  `fk_user_author` int(11) NOT NULL,
  `commentaire` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_contratdet_log_fk_contratdet` (`fk_contratdet`),
  KEY `idx_contratdet_log_date` (`date`),
  CONSTRAINT `fk_contratdet_log_fk_contratdet` FOREIGN KEY (`fk_contratdet`) REFERENCES `llx_contratdet` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_contratdet_log`
--

LOCK TABLES `llx_contratdet_log` WRITE;
/*!40000 ALTER TABLE `llx_contratdet_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_contratdet_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_cronjob`
--

DROP TABLE IF EXISTS `llx_cronjob`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_cronjob` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `jobtype` varchar(10) NOT NULL,
  `label` varchar(255) NOT NULL,
  `command` varchar(255) DEFAULT NULL,
  `classesname` varchar(255) DEFAULT NULL,
  `objectname` varchar(255) DEFAULT NULL,
  `methodename` varchar(255) DEFAULT NULL,
  `params` text DEFAULT NULL,
  `md5params` varchar(32) DEFAULT NULL,
  `module_name` varchar(255) DEFAULT NULL,
  `priority` int(11) DEFAULT 0,
  `datelastrun` datetime DEFAULT NULL,
  `datenextrun` datetime DEFAULT NULL,
  `datestart` datetime DEFAULT NULL,
  `dateend` datetime DEFAULT NULL,
  `datelastresult` datetime DEFAULT NULL,
  `lastresult` text DEFAULT NULL,
  `lastoutput` text DEFAULT NULL,
  `unitfrequency` varchar(255) NOT NULL DEFAULT '3600',
  `frequency` int(11) NOT NULL DEFAULT 0,
  `maxrun` int(11) NOT NULL DEFAULT 0,
  `nbrun` int(11) DEFAULT NULL,
  `autodelete` int(11) DEFAULT 0,
  `status` int(11) NOT NULL DEFAULT 1,
  `processing` int(11) NOT NULL DEFAULT 0,
  `test` varchar(255) DEFAULT '1',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_mod` int(11) DEFAULT NULL,
  `fk_mailing` int(11) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `libname` varchar(255) DEFAULT NULL,
  `email_alert` varchar(128) DEFAULT NULL,
  `entity` int(11) DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_cronjob` (`label`,`entity`),
  KEY `idx_cronjob_status` (`status`),
  KEY `idx_cronjob_datelastrun` (`datelastrun`),
  KEY `idx_cronjob_datenextrun` (`datenextrun`),
  KEY `idx_cronjob_datestart` (`datestart`),
  KEY `idx_cronjob_dateend` (`dateend`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_cronjob`
--

LOCK TABLES `llx_cronjob` WRITE;
/*!40000 ALTER TABLE `llx_cronjob` DISABLE KEYS */;
INSERT INTO `llx_cronjob` (`rowid`, `tms`, `datec`, `jobtype`, `label`, `command`, `classesname`, `objectname`, `methodename`, `params`, `md5params`, `module_name`, `priority`, `datelastrun`, `datenextrun`, `datestart`, `dateend`, `datelastresult`, `lastresult`, `lastoutput`, `unitfrequency`, `frequency`, `maxrun`, `nbrun`, `autodelete`, `status`, `processing`, `test`, `fk_user_author`, `fk_user_mod`, `fk_mailing`, `note`, `libname`, `email_alert`, `entity`) VALUES (1,'2023-05-05 21:27:57','2023-02-17 21:30:20','method','RecurringSupplierInvoicesJob',NULL,'fourn/class/fournisseur.facture-rec.class.php','FactureFournisseurRec','createRecurringInvoices',NULL,NULL,'fournisseur',51,'2023-05-05 21:27:57','2023-05-05 23:00:00','2023-02-17 23:00:00',NULL,NULL,'','','86400',1,0,1,0,1,1,'',NULL,1,NULL,'Generate recurring supplier invoices',NULL,NULL,1),(2,'2023-05-05 21:27:57','2023-02-17 21:30:23','method','RecurringInvoicesJob',NULL,'compta/facture/class/facture-rec.class.php','FactureRec','createRecurringInvoices',NULL,NULL,'facture',51,'2023-05-05 21:27:57','2023-05-05 23:00:00','2023-02-17 23:00:00',NULL,NULL,'','','86400',1,0,1,0,1,1,'$conf->facture->enabled',NULL,1,NULL,'Generate recurring invoices',NULL,NULL,1),(3,'2023-02-17 21:30:23','2023-02-17 21:30:23','method','SendEmailsRemindersOnInvoiceDueDate',NULL,'compta/facture/class/facture.class.php','Facture','sendEmailsRemindersOnInvoiceDueDate','10,all,EmailTemplateCode',NULL,'facture',50,NULL,NULL,'2023-02-17 23:00:00',NULL,NULL,NULL,NULL,'86400',1,0,NULL,0,0,0,'$conf->facture->enabled',NULL,NULL,NULL,'Send an emails when the unpaid invoices reach a due date + n days = today. First param is the offset n of days, second parameter is \"all\" or a payment mode code, last parameter is the code of email template to use (an email template with EmailTemplateCode must exists. The version in the language of the thirdparty will be used in priority to update the PDF of the sent invoice).',NULL,NULL,1),(4,'2023-05-05 21:27:57','2023-02-17 21:31:18','method','SendReminderForExpiredSubscriptionTitle',NULL,'adherents/class/adherent.class.php','Adherent','sendReminderForExpiredSubscription','10;0',NULL,'adherent',50,'2023-05-05 21:27:57','2023-05-05 22:00:00','2023-02-17 22:00:00',NULL,NULL,'','','86400',1,0,1,0,1,1,'$conf->adherent->enabled',NULL,1,NULL,'SendReminderForExpiredSubscription',NULL,NULL,1),(5,'2023-05-05 21:27:57','2023-05-03 18:53:27','method','PurgeDeleteTemporaryFilesShort',NULL,'core/class/utils.class.php','Utils','purgeFiles','tempfilesold+logfiles',NULL,'cron',50,'2023-05-05 21:27:57','2023-05-17 18:53:27','2023-05-03 18:53:27',NULL,NULL,'','','604800',2,0,1,0,1,1,'1',NULL,1,NULL,'PurgeDeleteTemporaryFiles',NULL,NULL,0),(6,'2023-05-19 05:00:02','2023-05-03 18:53:27','method','MakeLocalDatabaseDumpShort','','core/class/utils.class.php','Utils','dumpDatabase','none,auto,1,auto,10,0,0','','cron',90,'2023-05-19 05:00:02','2023-05-18 18:53:00','2023-05-03 18:53:00',NULL,NULL,'','','604800',1,0,5,0,1,1,'in_array($conf->db->type, array(\'mysql\', \'mysqli\'))',NULL,1,NULL,'MakeLocalDatabaseDump',NULL,NULL,0),(7,'2023-05-03 18:53:27','2023-05-03 18:53:27','method','MakeSendLocalDatabaseDumpShort',NULL,'core/class/utils.class.php','Utils','sendBackup',',,,,,sql',NULL,'cron',91,NULL,NULL,'2023-05-03 18:53:27',NULL,NULL,NULL,NULL,'604800',1,0,NULL,0,0,0,'!empty($conf->global->MAIN_ALLOW_BACKUP_BY_EMAIL) && in_array($conf->db->type, array(\'mysql\', \'mysqli\'))',NULL,NULL,NULL,'MakeSendLocalDatabaseDump',NULL,NULL,0);
/*!40000 ALTER TABLE `llx_cronjob` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_default_values`
--

DROP TABLE IF EXISTS `llx_default_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_default_values` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `type` varchar(10) DEFAULT NULL,
  `user_id` int(11) NOT NULL DEFAULT 0,
  `page` varchar(255) DEFAULT NULL,
  `param` varchar(255) DEFAULT NULL,
  `value` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_default_values` (`type`,`entity`,`user_id`,`page`,`param`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_default_values`
--

LOCK TABLES `llx_default_values` WRITE;
/*!40000 ALTER TABLE `llx_default_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_default_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_delivery`
--

DROP TABLE IF EXISTS `llx_delivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_delivery` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_soc` int(11) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `ref_customer` varchar(255) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `date_delivery` datetime DEFAULT NULL,
  `fk_address` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT 0,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_delivery_uk_ref` (`ref`,`entity`),
  KEY `idx_delivery_fk_soc` (`fk_soc`),
  KEY `idx_delivery_fk_user_author` (`fk_user_author`),
  KEY `idx_delivery_fk_user_valid` (`fk_user_valid`),
  CONSTRAINT `fk_delivery_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_delivery_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_delivery_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_delivery`
--

LOCK TABLES `llx_delivery` WRITE;
/*!40000 ALTER TABLE `llx_delivery` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_delivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_delivery_extrafields`
--

DROP TABLE IF EXISTS `llx_delivery_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_delivery_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_delivery_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_delivery_extrafields`
--

LOCK TABLES `llx_delivery_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_delivery_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_delivery_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_deliverydet`
--

DROP TABLE IF EXISTS `llx_deliverydet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_deliverydet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_delivery` int(11) DEFAULT NULL,
  `fk_origin_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `subprice` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `rang` int(11) DEFAULT 0,
  PRIMARY KEY (`rowid`),
  KEY `idx_deliverydet_fk_delivery` (`fk_delivery`),
  CONSTRAINT `fk_deliverydet_fk_delivery` FOREIGN KEY (`fk_delivery`) REFERENCES `llx_delivery` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_deliverydet`
--

LOCK TABLES `llx_deliverydet` WRITE;
/*!40000 ALTER TABLE `llx_deliverydet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_deliverydet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_deliverydet_extrafields`
--

DROP TABLE IF EXISTS `llx_deliverydet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_deliverydet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_deliverydet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_deliverydet_extrafields`
--

LOCK TABLES `llx_deliverydet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_deliverydet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_deliverydet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_document_model`
--

DROP TABLE IF EXISTS `llx_document_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_document_model` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(50) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `type` varchar(64) NOT NULL,
  `libelle` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_document_model` (`nom`,`type`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_document_model`
--

LOCK TABLES `llx_document_model` WRITE;
/*!40000 ALTER TABLE `llx_document_model` DISABLE KEYS */;
INSERT INTO `llx_document_model` (`rowid`, `nom`, `entity`, `type`, `libelle`, `description`) VALUES (1,'einstein',1,'order',NULL,NULL),(2,'muscadet',1,'order_supplier',NULL,NULL),(3,'crabe',1,'invoice',NULL,NULL),(4,'standard',1,'member',NULL,NULL),(5,'standard',1,'stock',NULL,NULL),(6,'stdmovement',1,'mouvement',NULL,NULL),(7,'azur',1,'propal',NULL,NULL);
/*!40000 ALTER TABLE `llx_document_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ecm_directories`
--

DROP TABLE IF EXISTS `llx_ecm_directories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ecm_directories` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `label` varchar(64) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_parent` int(11) DEFAULT NULL,
  `description` varchar(255) NOT NULL,
  `cachenbofdoc` int(11) NOT NULL DEFAULT 0,
  `fullpath` varchar(750) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `date_c` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_c` int(11) DEFAULT NULL,
  `fk_user_m` int(11) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `acl` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_ecm_directories` (`label`,`fk_parent`,`entity`),
  KEY `idx_ecm_directories_fk_user_c` (`fk_user_c`),
  KEY `idx_ecm_directories_fk_user_m` (`fk_user_m`),
  CONSTRAINT `fk_ecm_directories_fk_user_c` FOREIGN KEY (`fk_user_c`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_ecm_directories_fk_user_m` FOREIGN KEY (`fk_user_m`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ecm_directories`
--

LOCK TABLES `llx_ecm_directories` WRITE;
/*!40000 ALTER TABLE `llx_ecm_directories` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_ecm_directories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ecm_directories_extrafields`
--

DROP TABLE IF EXISTS `llx_ecm_directories_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ecm_directories_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_ecm_directories_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ecm_directories_extrafields`
--

LOCK TABLES `llx_ecm_directories_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_ecm_directories_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_ecm_directories_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ecm_files`
--

DROP TABLE IF EXISTS `llx_ecm_files`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ecm_files` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) DEFAULT NULL,
  `label` varchar(128) NOT NULL,
  `share` varchar(128) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `filepath` varchar(255) NOT NULL,
  `filename` varchar(255) NOT NULL,
  `src_object_type` varchar(64) DEFAULT NULL,
  `src_object_id` int(11) DEFAULT NULL,
  `fullpath_orig` varchar(750) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `keywords` varchar(750) DEFAULT NULL,
  `cover` text DEFAULT NULL,
  `position` int(11) DEFAULT NULL,
  `gen_or_uploaded` varchar(12) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `date_c` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_c` int(11) DEFAULT NULL,
  `fk_user_m` int(11) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `acl` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_ecm_files` (`filepath`,`filename`,`entity`),
  KEY `idx_ecm_files_label` (`label`)
) ENGINE=InnoDB AUTO_INCREMENT=770 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ecm_files`
--

LOCK TABLES `llx_ecm_files` WRITE;
/*!40000 ALTER TABLE `llx_ecm_files` DISABLE KEYS */;
INSERT INTO `llx_ecm_files` (`rowid`, `ref`, `label`, `share`, `entity`, `filepath`, `filename`, `src_object_type`, `src_object_id`, `fullpath_orig`, `description`, `keywords`, `cover`, `position`, `gen_or_uploaded`, `extraparams`, `date_c`, `tms`, `fk_user_c`, `fk_user_m`, `note_private`, `note_public`, `acl`) VALUES (1,'0934fea6a875ce9dd5130ed9445d06f2','0fe7b035e33024bf01cfd8548a8dd44a',NULL,1,'facture/6054','6054.pdf','facture',3,'','','',NULL,1,'generated',NULL,'2023-04-20 21:16:21','2023-04-21 19:00:02',1,1,NULL,NULL,NULL),(2,'00ee4e4d57f8cfdb6ff5b7ee631d7ba9','1fcd01894928fbc419f8b873e3329c20',NULL,1,'facture/6145','6145.pdf','facture',43,'','','',NULL,1,'generated',NULL,'2023-04-21 15:44:05','2023-04-21 18:54:11',1,1,NULL,NULL,NULL),(3,'c84934f062bfc626c7779d060c2b62c1','2b95f6b5f49b6827ff536b6e04c02785',NULL,1,'facture/6081','6081.pdf','facture',30,'','','',NULL,1,'generated',NULL,'2023-04-21 17:40:34','2023-04-21 19:38:15',1,1,NULL,NULL,NULL),(4,'59a88c64f44c7b44ceff5a5887923841','a0c6d0b98f5dcb298d1079edff839011',NULL,1,'facture/6094','6094.pdf','facture',42,'','','',NULL,1,'generated',NULL,'2023-04-21 18:26:42','2023-04-21 18:26:57',1,1,NULL,NULL,NULL),(5,'85a4d03b77f544209135fcf101359e89','13b31a64119d054b5f9503c7d869891a',NULL,1,'facture/6100','6100.pdf','facture',38,'','','',NULL,1,'generated',NULL,'2023-04-21 18:28:12','2023-04-24 19:50:44',1,1,NULL,NULL,NULL),(6,'b230291d8ae48127196bf6ba8f5dd198','4f10f6b664b122557eaf0a749d29301d',NULL,1,'facture/6101','6101.pdf','facture',39,'','','',NULL,1,'generated',NULL,'2023-04-21 18:30:26','2023-04-24 19:50:44',1,1,NULL,NULL,NULL),(7,'9c0e1938c934ed62abaf0458aaa268f5','4754e4a27b028703d0cec93df4e1ba57',NULL,1,'facture/6104','6104.pdf','facture',52,'','','',NULL,1,'generated',NULL,'2023-04-21 18:37:08','2023-04-21 18:37:21',1,1,NULL,NULL,NULL),(8,'4674b10fd689740aa40e48aa3b10e3fb','7133d31efa3a59f2b4de42e74ef9a46a',NULL,1,'facture/6107','6107.pdf','facture',53,'','','',NULL,1,'generated',NULL,'2023-04-21 18:38:49','2023-04-21 18:39:00',1,1,NULL,NULL,NULL),(9,'822075cdb8e531b3d8797f815906b19f','ebdf8013eb306fcd26d9fce53beeb7e3',NULL,1,'facture/6112','6112.pdf','facture',31,'','','',NULL,1,'generated',NULL,'2023-04-21 18:40:00','2023-04-21 18:58:15',1,1,NULL,NULL,NULL),(10,'222a8bad664bb54bb1a73b98beac51ff','b38abed72ea9c900d4e10a331e3b4dbe',NULL,1,'facture/6113','6113.pdf','facture',47,'','','',NULL,1,'generated',NULL,'2023-04-21 18:40:41','2023-04-21 18:56:58',1,1,NULL,NULL,NULL),(11,'d2c9b0ebdb7b079887cad5eb8be667e9','a5cabab70723516568b59613b59cf03f',NULL,1,'facture/6114','6114.pdf','facture',32,'','','',NULL,1,'generated',NULL,'2023-04-21 18:41:21','2023-04-21 18:41:36',1,1,NULL,NULL,NULL),(12,'642b7bd0153d587889e4ec60fd8a3520','a652db88d8d65047834f60342c8201d7',NULL,1,'facture/6118','6118.pdf','facture',36,'','','',NULL,1,'generated',NULL,'2023-04-21 18:42:30','2023-04-21 18:42:45',1,1,NULL,NULL,NULL),(13,'db95ef43d4bba680365c3f3c7d1cf9af','418412bdfa0aad2789fbab97c6fcd9ee',NULL,1,'facture/6119','6119.pdf','facture',55,'','','',NULL,1,'generated',NULL,'2023-04-21 18:43:35','2023-04-24 19:48:37',1,1,NULL,NULL,NULL),(14,'4d8b4d32166908c48a3d1aca4997c7f3','26e9ec8de2d0dd3cfecee17e7f384f06',NULL,1,'facture/6122','6122.pdf','facture',44,'','','',NULL,1,'generated',NULL,'2023-04-21 18:45:15','2023-04-21 18:45:27',1,1,NULL,NULL,NULL),(15,'39c140731cdf4833e92209e3a9ea8567','eacd9eaaae23fe0171d73e5be04ae49b',NULL,1,'facture/6125','6125.pdf','facture',41,'','','',NULL,1,'generated',NULL,'2023-04-21 18:46:06','2023-04-21 18:46:16',1,1,NULL,NULL,NULL),(16,'99e77816c758b8205e2f572a664a0f3f','5481c10ffcb3219198a24148a3531983',NULL,1,'facture/6129','6129.pdf','facture',54,'','','',NULL,1,'generated',NULL,'2023-04-21 18:47:05','2023-04-24 19:49:10',1,1,NULL,NULL,NULL),(17,'e3a054ee389f00a2e769cc61ee716e90','4cf8ac8ba67fd07c5ea5e6c84d45f351',NULL,1,'facture/6137','6137.pdf','facture',48,'','','',NULL,1,'generated',NULL,'2023-04-21 18:47:54','2023-04-21 18:48:03',1,1,NULL,NULL,NULL),(18,'38addc531e5173c7ccb9a6b39618a013','d5713e5c93c7f71abdc2a32cdde2ddc4',NULL,1,'facture/6138','6138.pdf','facture',33,'','','',NULL,1,'generated',NULL,'2023-04-21 18:48:44','2023-04-21 18:49:04',1,1,NULL,NULL,NULL),(19,'65ae2e5339d85e820381bfa19ebc0d69','59b1312490f3627c99f12dc28c307ac9',NULL,1,'facture/6139','6139.pdf','facture',34,'','','',NULL,1,'generated',NULL,'2023-04-21 18:53:09','2023-04-21 18:53:19',1,1,NULL,NULL,NULL),(20,'09d5039fb0348e8112b2e76f97a4fc10','5ba3503180df1bfc69a3f290f214d941',NULL,1,'facture/6156','6156.pdf','facture',37,'','','',NULL,1,'generated',NULL,'2023-04-21 18:54:57','2023-04-24 19:49:46',1,1,NULL,NULL,NULL),(21,'975209d11d44dcab6c0ab70cac0df095','8d283f4ba1a423283889fd0058c52502',NULL,1,'facture/6158','6158.pdf','facture',40,'','','',NULL,1,'generated',NULL,'2023-04-21 18:55:51','2023-04-21 18:56:00',1,1,NULL,NULL,NULL),(22,'30ab46ccf0990d152309ede41b522136','335a9caa5f06bed82aefe1e763145b7d',NULL,1,'facture/5348','5348.pdf','facture',49,'','','',NULL,1,'generated',NULL,'2023-04-21 19:31:31','2023-04-21 19:32:29',1,1,NULL,NULL,NULL),(23,'b04a1f4e726cd1af74d0555640106d3d','c7e141456e069f1436ad42bfd70496e6',NULL,1,'facture/6043','6043.pdf','facture',51,'','','',NULL,1,'generated',NULL,'2023-04-21 19:33:18','2023-04-24 19:47:51',1,1,NULL,NULL,NULL),(24,'591743f35e4680a232ce3ee0ccad119a','b947be971622ef0ca9e409f2b332de6e',NULL,1,'facture/6053','6053.pdf','facture',45,'','','',NULL,1,'generated',NULL,'2023-04-21 19:34:20','2023-04-24 19:47:12',1,1,NULL,NULL,NULL),(25,'bc274e4367610a08b4522793712ba88b','806e678bd3a425823a6f06bfa5126791',NULL,1,'facture/6066','6066.pdf','facture',35,'','','',NULL,1,'generated',NULL,'2023-04-21 19:36:03','2023-04-21 19:36:14',1,1,NULL,NULL,NULL),(26,'6c501c9391259bc453ed9c879e3522a6','b7cb085eaa42133fd1c1f868bc4f7122',NULL,1,'facture/6072','6072.pdf','facture',50,'','','',NULL,1,'generated',NULL,'2023-04-21 19:37:00','2023-04-21 19:37:11',1,1,NULL,NULL,NULL),(27,'72f3916c26f248ac94193a3be8d5283c','b0380f49dfe79efd160f1df745f31ad0',NULL,1,'facture/6083','6083.pdf','facture',46,'','','',NULL,1,'generated',NULL,'2023-04-21 19:38:53','2023-04-21 19:39:06',1,1,NULL,NULL,NULL),(28,'178cc485239c28f590c60f2efcd4e391','f3da70f1b1668760879388b33bb93165',NULL,1,'facture/IN2304-0001','IN2304-0001.pdf','facture',213,'','','',NULL,1,'generated',NULL,'2023-04-24 21:24:46','2023-04-24 21:24:46',1,NULL,NULL,NULL,NULL),(29,'31526949a0bcc441aced347dd2c64597','56b0c5fc2a07495c8c5501ba59d0d992',NULL,1,'fournisseur/commande/PO2304-0001','PO2304-0001.pdf','commande_fournisseur',1,'','','',NULL,1,'generated',NULL,'2023-04-24 21:26:56','2023-04-24 21:28:03',1,1,NULL,NULL,NULL),(30,'eb33b38fc7c3d9560cf7ce70e0d2ebcd','f2057fe26d0286c312bb52b3a8f9879d',NULL,1,'facture/6126','6126.pdf','facture',650,'','','',NULL,1,'generated',NULL,'2023-04-25 04:55:43','2023-04-28 22:58:47',1,1,NULL,NULL,NULL),(31,'1bafced6a1d2f46e4906ea4e293d24ce','23438925a15ba170d6ed99335d683a92',NULL,1,'facture/5109','5109.pdf','facture',769,'','','',NULL,1,'generated',NULL,'2023-04-25 05:32:01','2023-04-28 22:31:56',1,1,NULL,NULL,NULL),(32,'c5486708c5a75510f7f5ede51439c720','275f0ef89c91de8c562ad5d1f29b5626',NULL,1,'facture/5545','5545.pdf','facture',771,'','','',NULL,1,'generated',NULL,'2023-04-25 05:34:00','2023-04-28 22:35:39',1,1,NULL,NULL,NULL),(33,'0408ca5c65576ee597306ab54a8539fc','96cebd23dd46db62a2f03f7489521bf6',NULL,1,'facture/5661','5661.pdf','facture',774,'','','',NULL,1,'generated',NULL,'2023-04-25 05:35:07','2023-04-28 22:53:08',1,1,NULL,NULL,NULL),(34,'e49b2eea0e3a2e48b3d836b7a63aa7e3','d418ee14afa7294a2518072dbf2f16ec',NULL,1,'facture/5722','5722.pdf','facture',653,'','','',NULL,1,'generated',NULL,'2023-04-25 05:36:23','2023-04-28 22:40:09',1,1,NULL,NULL,NULL),(35,'411c09cd7e083a2bba19bb9af44b07f4','7c414f86ebd89f2e63916bebedd81957',NULL,1,'facture/5796','5796.pdf','facture',652,'','','',NULL,1,'generated',NULL,'2023-04-25 05:37:28','2023-04-25 05:37:47',1,1,NULL,NULL,NULL),(36,'dc82419bfac99c7baef95b93d9397f59','b89cd67dc95ea2f8d0b963165db993c8',NULL,1,'facture/5797','5797.pdf','facture',654,'','','',NULL,1,'generated',NULL,'2023-04-25 05:38:26','2023-04-28 22:40:09',1,1,NULL,NULL,NULL),(37,'b8069da0682706b5ad339441485e3eed','8a499af0f06d47d5ce65bad54d8be3a6',NULL,1,'facture/5822','5822.pdf','facture',775,'','','',NULL,1,'generated',NULL,'2023-04-25 05:39:28','2023-04-28 22:53:08',1,1,NULL,NULL,NULL),(38,'57cdc67e21c1290923d3a0736d856d41','fc76e59e001dcaf48e04d6ec33ed5761',NULL,1,'facture/5849','5849.pdf','facture',776,'','','',NULL,1,'generated',NULL,'2023-04-25 05:40:31','2023-04-28 22:53:08',1,1,NULL,NULL,NULL),(39,'9be5a0f253553848d88c80bc69705544','a624c2e34ffb8d8bb47a9e520f2ef8f2',NULL,1,'facture/5850','5850.pdf','facture',655,'','','',NULL,1,'generated',NULL,'2023-04-25 05:41:43','2023-04-28 22:40:09',1,1,NULL,NULL,NULL),(40,'2fcb59e7e25e60a76e27709b367f3aad','6312bf0e47b570d3c4d71ee6abffb6ba',NULL,1,'facture/5869','5869.pdf','facture',656,'','','',NULL,1,'generated',NULL,'2023-04-25 05:43:21','2023-04-28 22:42:09',1,1,NULL,NULL,NULL),(41,'e8f856b486dfac9f68a1b44c67e2b39d','e5372e398c17bd21254ac925b3185d5b',NULL,1,'facture/5875','5875.pdf','facture',777,'','','',NULL,1,'generated',NULL,'2023-04-25 05:45:13','2023-04-28 22:53:08',1,1,NULL,NULL,NULL),(42,'ffaaf1ac51dca8d64fc0a2ff4e1f184f','373391fbfdd6462ea4161e7763e351b2',NULL,1,'facture/5876','5876.pdf','facture',781,'','','',NULL,1,'generated',NULL,'2023-04-25 05:46:22','2023-04-27 15:47:19',1,1,NULL,NULL,NULL),(43,'ff9d70ef1f41a2df56c94f1d7246b577','870b75ca9a5a2f824ce2801df050c931',NULL,1,'facture/5934','5934.pdf','facture',778,'','','',NULL,1,'generated',NULL,'2023-04-25 05:47:37','2023-04-28 22:54:50',1,1,NULL,NULL,NULL),(44,'73599b2fd57739d4a91458ce577b1b06','7a321db2965930d4a7a372643a548ebb',NULL,1,'facture/5963','5963.pdf','facture',657,'','','',NULL,1,'generated',NULL,'2023-04-25 05:49:52','2023-04-28 22:40:09',1,1,NULL,NULL,NULL),(45,'453b675298350cd5857a89b60c657bba','fcd9c9de8374b39955a13716f15ff920',NULL,1,'facture/5969','5969.pdf','facture',766,'','','',NULL,1,'generated',NULL,'2023-04-25 05:50:53','2023-04-27 15:49:11',1,1,NULL,NULL,NULL),(46,'fb913825bf7b181a5e4ae2bd4c171265','0a4b91699ffa5433d8955b589be613d6',NULL,1,'facture/5975','5975.pdf','facture',759,'','','',NULL,1,'generated',NULL,'2023-04-25 05:52:15','2023-04-28 22:48:31',1,1,NULL,NULL,NULL),(47,'f8ef11357c3a91b598e90a53280ee786','c7415f4489d8295ff610f3c011da7613',NULL,1,'facture/5983','5983.pdf','facture',662,'','','',NULL,1,'generated',NULL,'2023-04-25 05:53:28','2023-04-27 15:47:19',1,1,NULL,NULL,NULL),(48,'dc878bf528a4fc364eb5252d3596f1d2','2a8a68a39e09c7d4a9e940545485ef48',NULL,1,'facture/5992','5992.pdf','facture',658,'','','',NULL,1,'generated',NULL,'2023-04-25 05:54:28','2023-04-28 22:40:09',1,1,NULL,NULL,NULL),(49,'00f7d5cef9b387192000524fd73e7eaa','10e966692b4c575307b7254d546920c8',NULL,1,'facture/6048','6048.pdf','facture',659,'','','',NULL,1,'generated',NULL,'2023-04-25 05:55:25','2023-04-28 22:40:09',1,1,NULL,NULL,NULL),(50,'0e02d63849de263662859f5c29f9ab0a','6d811dbb46b46f3a99be0062cec1677a',NULL,1,'facture/6052','6052.pdf','facture',746,'','','',NULL,1,'generated',NULL,'2023-04-25 05:56:50','2023-04-27 15:47:19',1,1,NULL,NULL,NULL),(51,'41c99a56b74e39e8dcc9e7e4cbd5e538','d87413c35c690afc975ef56091bb5bb3',NULL,1,'facture/6060','6060.pdf','facture',756,'','','',NULL,1,'generated',NULL,'2023-04-25 05:58:02','2023-04-28 22:44:42',1,1,NULL,NULL,NULL),(52,'e40288b557aa2c4d7240a008c967d41f','61c409326d9568e071dbea6560c458a5',NULL,1,'facture/6061','6061.pdf','facture',761,'','','',NULL,1,'generated',NULL,'2023-04-25 05:59:18','2023-04-28 23:02:03',1,1,NULL,NULL,NULL),(53,'48045a0b262f42640b854cb7f1c98dec','546322c1d0dc941427adb75b6127f452',NULL,1,'facture/6079','6079.pdf','facture',648,'','','',NULL,1,'generated',NULL,'2023-04-25 06:00:22','2023-04-28 22:55:46',1,1,NULL,NULL,NULL),(54,'5e1bf572adae818d451b6649240419cb','aca2a07ff20258c3025d57d906cd8036',NULL,1,'facture/6082','6082.pdf','facture',750,'','','',NULL,1,'generated',NULL,'2023-04-25 06:01:20','2023-04-27 15:45:58',1,1,NULL,NULL,NULL),(55,'e6eef3cb4399a4ae5ce9409fb33e6757','ce18a3c344df862b44c14d0a5964acd4',NULL,1,'facture/6085','6085.pdf','facture',747,'','','',NULL,1,'generated',NULL,'2023-04-25 06:02:08','2023-04-27 15:47:19',1,1,NULL,NULL,NULL),(56,'3e12074bd658341b24567f41e0adbdb2','bfdcd062fb9371432eba52c9e7514e0a',NULL,1,'facture/6088','6088.pdf','facture',660,'','','',NULL,1,'generated',NULL,'2023-04-25 06:02:56','2023-04-28 22:40:09',1,1,NULL,NULL,NULL),(57,'8cb43994c503eabff24250aaac1b3431','0d750489f34c1dedd2fad1559c27cb93',NULL,1,'facture/6092','6092.pdf','facture',762,'','','',NULL,1,'generated',NULL,'2023-04-25 06:04:14','2023-04-28 23:02:03',1,1,NULL,NULL,NULL),(58,'e47433b1b9e3680726b0595aacf40754','aa04c039b45d0dceea58ec7c6c776344',NULL,1,'facture/6093','6093.pdf','facture',757,'','','',NULL,1,'generated',NULL,'2023-04-25 06:05:07','2023-04-28 22:44:42',1,1,NULL,NULL,NULL),(59,'ebc66b89e7039ae71608da0c209cea61','add89ccb68890df20237ba83478a36a1',NULL,1,'facture/6095','6095.pdf','facture',763,'','','',NULL,1,'generated',NULL,'2023-04-25 06:05:52','2023-04-28 22:43:42',1,1,NULL,NULL,NULL),(60,'af6b175497d1f1af7a55c4900d96ec25','cf70c8a59653a81ceec8b90b720871f9',NULL,1,'facture/6103','6103.pdf','facture',753,'','','',NULL,1,'generated',NULL,'2023-04-25 06:06:33','2023-04-28 22:59:58',1,1,NULL,NULL,NULL),(61,'3d8029b412fbb9b1a23e8a6b5e4e038c','18a15cefaf4e32fb19f7c2ee22cb550c',NULL,1,'facture/6105','6105.pdf','facture',767,'','','',NULL,1,'generated',NULL,'2023-04-25 06:07:12','2023-04-27 15:49:12',1,1,NULL,NULL,NULL),(62,'d000743550db30d36f1748648364d028','990446b44c634fb843ad0f22d2c4924c',NULL,1,'facture/6108','6108.pdf','facture',779,'','','',NULL,1,'generated',NULL,'2023-04-25 06:08:18','2023-04-28 22:53:08',1,1,NULL,NULL,NULL),(63,'4c64f861513cb11e798da61a51a4ff9d','37a5f3d2d42c60400c17e3ae88fcf878',NULL,1,'facture/6109','6109.pdf','facture',751,'','','',NULL,1,'generated',NULL,'2023-04-25 06:09:02','2023-04-27 15:45:58',1,1,NULL,NULL,NULL),(64,'c9a10eb2195b95afd796817e188052bb','3001c25b27a1c9eae064b20386516684',NULL,1,'facture/6110','6110.pdf','facture',768,'','','',NULL,1,'generated',NULL,'2023-04-25 06:09:37','2023-04-27 15:49:12',1,1,NULL,NULL,NULL),(65,'92014d90c1853f60926cc87fe828cddc','15f981c02e9ead273a4a69e1b066bd1c',NULL,1,'facture/6111','6111.pdf','facture',748,'','','',NULL,1,'generated',NULL,'2023-04-25 06:10:27','2023-04-27 15:47:19',1,1,NULL,NULL,NULL),(66,'d388fc3c56c93e99e98e95aee1512d3f','a14656b2606ad30d34f4517937e72e5b',NULL,1,'facture/6115','6115.pdf','facture',772,'','','',NULL,1,'generated',NULL,'2023-04-25 06:11:08','2023-04-28 22:35:39',1,1,NULL,NULL,NULL),(67,'a04df9e1a589076683b678b6d4ff3e72','5e830fb86a50d0fad2faf9737e582e10',NULL,1,'facture/6123','6123.pdf','facture',754,'','','',NULL,1,'generated',NULL,'2023-04-25 06:11:40','2023-04-28 22:42:53',1,1,NULL,NULL,NULL),(68,'366df9a2a0c154c2002bfea5ee498aad','c202deb3161a80d19f5c81cea5b2f033',NULL,1,'facture/6124','6124.pdf','facture',661,'','','',NULL,1,'generated',NULL,'2023-04-25 06:12:16','2023-04-28 23:00:46',1,1,NULL,NULL,NULL),(69,'78d9630a5091e042e5b9f2969e45522c','5753c64a00b543d2f1fb8ca65e235b4e',NULL,1,'facture/6127','6127.pdf','facture',764,'','','',NULL,1,'generated',NULL,'2023-04-25 06:13:10','2023-04-28 22:43:42',1,1,NULL,NULL,NULL),(70,'ee4c9dfa40ab362637772b78426ba481','347fee3a3a45bd38a2fffd0a15342f22',NULL,1,'facture/6128','6128.pdf','facture',758,'','','',NULL,1,'generated',NULL,'2023-04-25 06:13:46','2023-04-28 22:44:42',1,1,NULL,NULL,NULL),(71,'48751c9d7b75a735d9fde3c1866a0318','eeb584e0f9a6d66415ec1ceeea2abf85',NULL,1,'facture/6130','6130.pdf','facture',760,'','','',NULL,1,'generated',NULL,'2023-04-25 06:14:24','2023-04-28 22:48:31',1,1,NULL,NULL,NULL),(72,'a5ecb4fc0fb2f53c5d02a5a635fe0f1a','149b372b6878082bac20d3dd5aec9757',NULL,1,'facture/6131','6131.pdf','facture',649,'','','',NULL,1,'generated',NULL,'2023-04-25 06:15:23','2023-04-28 22:55:46',1,1,NULL,NULL,NULL),(73,'5e2a139325dd08f4561ac1daa5696789','506020400e2c2a47e7e679f073a9f708',NULL,1,'facture/6133','6133.pdf','facture',752,'','','',NULL,1,'generated',NULL,'2023-04-25 06:16:12','2023-04-28 22:49:25',1,1,NULL,NULL,NULL),(74,'9a1a377540af6ca128aa43c846c71556','1896c11d377bb75c29e821a773676dee',NULL,1,'facture/6134','6134.pdf','facture',651,'','','',NULL,1,'generated',NULL,'2023-04-25 06:16:51','2023-04-28 22:57:48',1,1,NULL,NULL,NULL),(75,'75dd9d5ed7f561a209a00dce80a64b35','5715a9d262a690de042eaa9ea8d7d57c',NULL,1,'facture/6136','6136.pdf','facture',773,'','','',NULL,1,'generated',NULL,'2023-04-25 06:17:26','2023-04-28 22:35:39',1,1,NULL,NULL,NULL),(76,'97c7784e6e79f97979f17cdde97392c4','8f98d6cc0d63ae2a8c278eac04762112',NULL,1,'facture/6142','6142.pdf','facture',755,'','','',NULL,1,'generated',NULL,'2023-04-25 06:18:06','2023-04-28 22:59:58',1,1,NULL,NULL,NULL),(77,'b5548f4c60ea719c1a61336fd58666f8','6ba324d37f8d6079337ee55482824a9b',NULL,1,'facture/6144','6144.pdf','facture',765,'','','',NULL,1,'generated',NULL,'2023-04-25 06:18:40','2023-04-28 22:43:42',1,1,NULL,NULL,NULL),(78,'0e03c0eb9de463d4aa6934bdf41dfda9','5f50e4bf9039fbce8cfdedebd3ddde7c',NULL,1,'facture/6155','6155.pdf','facture',749,'','','',NULL,1,'generated',NULL,'2023-04-25 06:19:12','2023-04-27 15:47:19',1,1,NULL,NULL,NULL),(79,'8eacbee82a8b94eaefc21e3cbf9fc915','027d87aff0c14f8a72ae6d54a7733e3e',NULL,1,'facture/6185','6185.pdf','facture',840,'','','',NULL,1,'generated',NULL,'2023-04-25 17:02:36','2023-04-26 17:21:24',1,1,NULL,NULL,NULL),(80,'d16a291b7f94e6c6e54c18375d5248d0','f3cbb1c3c5ee525835abd2ede9e2a23f',NULL,1,'facture/6189','6189.pdf','facture',844,'','','',NULL,1,'generated',NULL,'2023-04-25 17:39:41','2023-04-26 17:25:25',1,1,NULL,NULL,NULL),(81,'470009312eddae479c5296edc423f099','9eb24b2c4663d111d912954436655ca6',NULL,1,'facture/6159','6159.pdf','facture',814,'','','',NULL,1,'generated',NULL,'2023-04-26 16:23:32','2023-04-26 16:23:50',1,1,NULL,NULL,NULL),(82,'49a05e1fb98ac0e182f916c290223ccb','c8f223dd2644e40f92ec0afeba3438c0',NULL,1,'facture/6160','6160.pdf','facture',815,'','','',NULL,1,'generated',NULL,'2023-04-26 16:25:37','2023-04-26 16:25:54',1,1,NULL,NULL,NULL),(83,'193971718de19c909127b1214a2716be','780418922cc879a9752dfa46ee2be23e',NULL,1,'facture/6161','6161.pdf','facture',816,'','','',NULL,1,'generated',NULL,'2023-04-26 16:26:38','2023-04-26 16:26:57',1,1,NULL,NULL,NULL),(84,'62445df3201311ef8ef2dabd2a6261de','871c8a1187f1049f99cf0272143b8557',NULL,1,'facture/6162','6162.pdf','facture',817,'','','',NULL,1,'generated',NULL,'2023-04-26 16:27:41','2023-04-26 16:28:01',1,1,NULL,NULL,NULL),(85,'54ce189c2dacdbb7bb3b0209c6fa9d4e','4431ba504ead963281547fd0a94dba32',NULL,1,'facture/6163','6163.pdf','facture',818,'','','',NULL,1,'generated',NULL,'2023-04-26 16:28:59','2023-04-26 16:29:26',1,1,NULL,NULL,NULL),(86,'e04db92eb687c451ed7886fb518abccb','acac9e1040c4b5788c331abe75307c51',NULL,1,'facture/6164','6164.pdf','facture',819,'','','',NULL,1,'generated',NULL,'2023-04-26 16:30:15','2023-04-26 16:30:33',1,1,NULL,NULL,NULL),(87,'cde7ceac12c921268e8c918bf1c25910','ca055c2d3ddc163027ae9e0dce301c40',NULL,1,'facture/6165','6165.pdf','facture',820,'','','',NULL,1,'generated',NULL,'2023-04-26 16:31:09','2023-04-26 16:31:24',1,1,NULL,NULL,NULL),(88,'a2c724933d2621531c9207d3bdaa1ce5','3b55ac8391a73771553b7009c155b8b4',NULL,1,'facture/6166','6166.pdf','facture',821,'','','',NULL,1,'generated',NULL,'2023-04-26 16:32:35','2023-04-26 16:32:51',1,1,NULL,NULL,NULL),(89,'f524e313bc0505ea8dabf382e908a925','0861b9713a9bf6744933f1e929c5e10e',NULL,1,'facture/6167','6167.pdf','facture',822,'','','',NULL,1,'generated',NULL,'2023-04-26 16:37:24','2023-04-26 16:37:44',1,1,NULL,NULL,NULL),(90,'19e8cfd0964bcce3392388a3c231caf2','8c4a76c812f099a0d57167a60630cc81',NULL,1,'facture/6168','6168.pdf','facture',823,'','','',NULL,1,'generated',NULL,'2023-04-26 16:38:44','2023-04-28 22:53:08',1,1,NULL,NULL,NULL),(91,'2a5d75fcde03ad4b4c8e41233777adfe','2a2b0842ada5572adfb3c2472a6711a9',NULL,1,'facture/6169','6169.pdf','facture',824,'','','',NULL,1,'generated',NULL,'2023-04-26 16:39:42','2023-04-28 22:35:39',1,1,NULL,NULL,NULL),(92,'de58ad426373cd86a8a3aaffe5a12d72','7f09691d102891681d33272aaacbd5a3',NULL,1,'facture/6170','6170.pdf','facture',825,'','','',NULL,1,'generated',NULL,'2023-04-26 16:40:42','2023-04-28 22:56:28',1,1,NULL,NULL,NULL),(93,'6b5114c1de597489e480a131429ff7e5','07047418ae72c57c3138c2f5041e5621',NULL,1,'facture/6171','6171.pdf','facture',826,'','','',NULL,1,'generated',NULL,'2023-04-26 16:47:34','2023-04-28 22:49:25',1,1,NULL,NULL,NULL),(94,'5d16180b250698c3b7be02e6d6126059','191e4bfc7814708f48db6477a5f1df23',NULL,1,'facture/6172','6172.pdf','facture',827,'','','',NULL,1,'generated',NULL,'2023-04-26 16:49:04','2023-04-26 16:49:19',1,1,NULL,NULL,NULL),(95,'5154bf075bf6d43a1bb870db4c4c19e8','4ea95c8e79ce61614eaa348dbcdf7f51',NULL,1,'facture/6173','6173.pdf','facture',828,'','','',NULL,1,'generated',NULL,'2023-04-26 16:49:56','2023-04-28 22:40:09',1,1,NULL,NULL,NULL),(96,'a20226968714e9278f45bb5a38aeb4fc','907fa46c6c49d441e15f24faecb21288',NULL,1,'facture/6174','6174.pdf','facture',829,'','','',NULL,1,'generated',NULL,'2023-04-26 16:51:03','2023-04-28 23:01:17',1,1,NULL,NULL,NULL),(97,'fad0cd4e30ee75333a4fece54cf8d1e3','c91105a749635e31991e3d9580e29737',NULL,1,'facture/6175','6175.pdf','facture',830,'','','',NULL,1,'generated',NULL,'2023-04-26 16:54:44','2023-04-26 16:54:59',1,1,NULL,NULL,NULL),(98,'86907201a4158b8a7a3483e64eca39c5','c46b4d0537c05bed579c70b0e4bb259c',NULL,1,'facture/6176','6176.pdf','facture',831,'','','',NULL,1,'generated',NULL,'2023-04-26 16:55:36','2023-04-26 16:55:54',1,1,NULL,NULL,NULL),(99,'31a07b105033d9f670a6e085647f36c8','73af1b12edacb170a28aed6e3a391c41',NULL,1,'facture/6177','6177.pdf','facture',832,'','','',NULL,1,'generated',NULL,'2023-04-26 16:57:13','2023-04-26 16:57:30',1,1,NULL,NULL,NULL),(100,'a33cf5460978ce2f11b6636ec020f107','d434383def23db3c1aaeeec6055e2752',NULL,1,'facture/6178','6178.pdf','facture',833,'','','',NULL,1,'generated',NULL,'2023-04-26 16:58:07','2023-04-26 16:58:21',1,1,NULL,NULL,NULL),(101,'6be32b8e44cbeed30444f86c79e5c08e','150e832cb4222e9f4ceba648cba20a4d',NULL,1,'facture/6179','6179.pdf','facture',834,'','','',NULL,1,'generated',NULL,'2023-04-26 16:59:31','2023-04-26 16:59:50',1,1,NULL,NULL,NULL),(102,'bb3ae4efea702fb2dec277647b0b86f9','01a1364bbbda6c6d4d77d43f4e90b15d',NULL,1,'facture/6180','6180.pdf','facture',835,'','','',NULL,1,'generated',NULL,'2023-04-26 17:00:25','2023-04-26 17:00:41',1,1,NULL,NULL,NULL),(103,'ffbefb88cb08c5bb8eccc3760b50adaf','38307815be7987b46a6fa6ce63112cc9',NULL,1,'facture/6181','6181.pdf','facture',836,'','','',NULL,1,'generated',NULL,'2023-04-26 17:01:47','2023-04-26 17:02:01',1,1,NULL,NULL,NULL),(104,'b83775dc567781bfac1d63b71dab3b3b','e0b9eaad07cf0598e6fb450c8d5e8b26',NULL,1,'facture/6182','6182.pdf','facture',837,'','','',NULL,1,'generated',NULL,'2023-04-26 17:14:40','2023-04-26 17:14:57',1,1,NULL,NULL,NULL),(105,'32fb833e3a5118c90ea4b1776184cebb','53959846e800469e59d84b78d3ef2574',NULL,1,'facture/6183','6183.pdf','facture',838,'','','',NULL,1,'generated',NULL,'2023-04-26 17:18:25','2023-04-26 17:18:39',1,1,NULL,NULL,NULL),(106,'47fee73f1847784f45776c3e900eafad','630de78b23344d88be1a4c03e612288c',NULL,1,'facture/6184','6184.pdf','facture',839,'','','',NULL,1,'generated',NULL,'2023-04-26 17:19:49','2023-04-26 17:20:02',1,1,NULL,NULL,NULL),(107,'ce46f7062139a924b62d5542c91c1d3b','047f79f79f7d455f3c7fda7d0908fc82',NULL,1,'facture/6186','6186.pdf','facture',841,'','','',NULL,1,'generated',NULL,'2023-04-26 17:22:33','2023-04-26 17:22:55',1,1,NULL,NULL,NULL),(108,'aa1ddfd9ec82a225b9b969b5d74651aa','6a47dada00e85d4e0c322d639457d25a',NULL,1,'facture/6187','6187.pdf','facture',842,'','','',NULL,1,'generated',NULL,'2023-04-26 17:23:24','2023-04-26 17:23:35',1,1,NULL,NULL,NULL),(109,'a226d3fa9642b08772213e45e1e1cab1','a87650d4f5f96a30073decb488106c8b',NULL,1,'facture/6188','6188.pdf','facture',843,'','','',NULL,1,'generated',NULL,'2023-04-26 17:24:15','2023-04-28 22:57:48',1,1,NULL,NULL,NULL),(110,'7672bb1aba4d65e1da8e3b1e1312677e','24e0efaefe941c7606d976f23c9b32fc',NULL,1,'facture/6190','6190.pdf','facture',864,'','','',NULL,1,'generated',NULL,'2023-04-26 17:26:38','2023-04-28 22:57:48',1,1,NULL,NULL,NULL),(111,'a0647330b4f43a034453a5bebc56e29f','7801e6dc04bf508e2ee43d764f8a6111',NULL,1,'facture/6191','6191.pdf','facture',865,'','','',NULL,1,'generated',NULL,'2023-04-26 17:27:42','2023-04-28 22:55:46',1,1,NULL,NULL,NULL),(112,'7b91e82eed3f1b393a6891ebd482d018','1fd586ac48d9484028a29cdd752ccf55',NULL,1,'facture/6192','6192.pdf','facture',866,'','','',NULL,1,'generated',NULL,'2023-04-26 17:28:29','2023-04-26 17:28:42',1,1,NULL,NULL,NULL),(113,'79e37104963bae0bf31b33798fe513d9','7b68615e2ba45af09158e4ef10dce0ba',NULL,1,'facture/6193','6193.pdf','facture',867,'','','',NULL,1,'generated',NULL,'2023-04-26 17:29:20','2023-04-26 17:29:33',1,1,NULL,NULL,NULL),(114,'b73c808ab22ae82537b26d63d9ac3f20','ddeafa74b3efcaa9f93004ad01f2c720',NULL,1,'facture/6194','6194.pdf','facture',868,'','','',NULL,1,'generated',NULL,'2023-04-26 17:30:03','2023-04-28 22:49:25',1,1,NULL,NULL,NULL),(115,'0a0c71de33118ed68a043e6c743e2980','5ba109aa9e098b358fa99f80fe7a4e7f',NULL,1,'facture/6195','6195.pdf','facture',869,'','','',NULL,1,'generated',NULL,'2023-04-26 17:30:50','2023-04-26 17:31:02',1,1,NULL,NULL,NULL),(116,'efaec11eb31449a0a5963c2cd7e1a432','8362f6ca6bf69e727d179c28c4bb1291',NULL,1,'facture/6196','6196.pdf','facture',870,'','','',NULL,1,'generated',NULL,'2023-04-26 17:31:49','2023-04-26 17:32:01',1,1,NULL,NULL,NULL),(117,'3146b4ffcfff139fb9031bd0d4c4a4e5','ba0da4be67f5ec0776c3f19aebfa6ef6',NULL,1,'facture/6197','6197.pdf','facture',871,'','','',NULL,1,'generated',NULL,'2023-04-26 17:32:46','2023-04-26 17:33:07',1,1,NULL,NULL,NULL),(118,'6715c22f4ee8f038dba43688f5589163','45635d42571e90aad72d2191df25b0f9',NULL,1,'facture/6198','6198.pdf','facture',872,'','','',NULL,1,'generated',NULL,'2023-04-26 17:33:53','2023-04-26 17:34:04',1,1,NULL,NULL,NULL),(119,'d9f49edf164ab595041ee1bcab0a5332','0fdf2b36caf535502ede71d990b6a407',NULL,1,'facture/6199','6199.pdf','facture',873,'','','',NULL,1,'generated',NULL,'2023-04-26 17:34:38','2023-04-26 17:34:50',1,1,NULL,NULL,NULL),(120,'6b8a645b0626ea3bd75e1560ab1a650f','d74f1a13e08624175d33fc0fcd9d7808',NULL,1,'facture/6200','6200.pdf','facture',874,'','','',NULL,1,'generated',NULL,'2023-04-26 17:35:22','2023-04-26 17:35:34',1,1,NULL,NULL,NULL),(121,'1e8bc96a93e27e9982febe666a7f1194','98781b7708901b25c6185853152633fc',NULL,1,'facture/6201','6201.pdf','facture',875,'','','',NULL,1,'generated',NULL,'2023-04-26 17:36:12','2023-04-26 17:36:24',1,1,NULL,NULL,NULL),(122,'dc09c33b03490730c3c52511f1db9e6a','62cf6b94c2802e4af0714d9617a27b41',NULL,1,'facture/6202','6202.pdf','facture',876,'','','',NULL,1,'generated',NULL,'2023-04-26 17:36:56','2023-04-26 17:54:55',1,1,NULL,NULL,NULL),(123,'ef2ba15248c78e126d84def423eac31a','0ca2bd962a46f3ddb3dc81e5186ca6a6',NULL,1,'facture/6203','6203.pdf','facture',877,'','','',NULL,1,'generated',NULL,'2023-04-26 17:55:32','2023-04-26 17:55:46',1,1,NULL,NULL,NULL),(124,'5d39de36e9461c6a622a18fa036bf0e0','bbf91539216baf712a03e20766ffef93',NULL,1,'facture/6204','6204.pdf','facture',878,'','','',NULL,1,'generated',NULL,'2023-04-26 17:56:20','2023-04-28 22:56:28',1,1,NULL,NULL,NULL),(125,'57b6644010cd15279febf612084ea7b6','215dfffe39df9affb60d3e5df458203c',NULL,1,'facture/6205','6205.pdf','facture',879,'','','',NULL,1,'generated',NULL,'2023-04-26 17:57:08','2023-04-26 17:57:18',1,1,NULL,NULL,NULL),(126,'fdfaf9e1af54330d21079d09d75fc418','da50c464621fa1282a502d2e05059886',NULL,1,'facture/6206','6206.pdf','facture',880,'','','',NULL,1,'generated',NULL,'2023-04-26 17:57:48','2023-04-28 22:46:53',1,1,NULL,NULL,NULL),(127,'9c1f8312c225cf1d222f6d816dcf9603','762860b0717c52c5a5bbef2d4e1875e1',NULL,1,'facture/6207','6207.pdf','facture',881,'','','',NULL,1,'generated',NULL,'2023-04-26 17:58:46','2023-04-26 17:58:57',1,1,NULL,NULL,NULL),(128,'aed421446c535b91199f00e76ff55966','2d3ed389e603f4befeab5ee2eca04e3e',NULL,1,'facture/6208','6208.pdf','facture',882,'','','',NULL,1,'generated',NULL,'2023-04-26 18:00:21','2023-04-26 18:00:30',1,1,NULL,NULL,NULL),(129,'78c25d0b01dbe2fd385d2da35d070852','a1b5ab4488f0c2f32a82b758fe3cee61',NULL,1,'facture/6209','6209.pdf','facture',885,'','','',NULL,1,'generated',NULL,'2023-04-26 18:02:19','2023-04-26 18:02:32',1,1,NULL,NULL,NULL),(130,'063feecca0181563304c8251fb3e5c05','9b471bbaa864eca9ed7a1627ea2a313f',NULL,1,'facture/6210','6210.pdf','facture',886,'','','',NULL,1,'generated',NULL,'2023-04-26 18:04:10','2023-04-26 18:04:21',1,1,NULL,NULL,NULL),(131,'a30f4a598c54667cd492e20c9871e135','7caeab0e955423fcfdf5346d6b510131',NULL,1,'facture/IN2304-0002','IN2304-0002.pdf','facture',887,'','','',NULL,1,'generated',NULL,'2023-04-27 15:52:10','2023-04-27 20:25:41',1,1,NULL,NULL,NULL),(132,'e5f2a36e306346556df7fa66359e80fe','350759ccbf41a694198b50fbfa96507b',NULL,1,'facture/IN2304-0003','IN2304-0003.pdf','facture',888,'','','',NULL,1,'generated',NULL,'2023-04-27 18:31:12','2023-04-27 21:09:45',1,1,NULL,NULL,NULL),(133,'38222339ea6f06c1a3f41f23bcee56d6','1b14e2bdb7c3e0d5ef38a37fcf2286f5',NULL,1,'facture/IN2304-0003','CFDI_IN2304-0003.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/IN2304-0003/CFDI_IN2304-0003.xml','','',NULL,2,'unknown',NULL,'2023-04-27 12:50:45','2023-04-27 12:50:45',1,NULL,NULL,NULL,NULL),(135,'7e96ae73825d95e798f1ee0ab8b3d8b3','9fd397645cee22d8c57d10f4cecbde9c',NULL,1,'facture/IN2304-0003','CFDI_IN2304-0003.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/IN2304-0003/CFDI_IN2304-0003.pdf','','',NULL,3,'unknown',NULL,'2023-04-27 12:55:40','2023-04-27 12:55:40',1,NULL,NULL,NULL,NULL),(136,'57c8d7ee63374b9162aba6270c4f8993','5e4173b088284209c1de16138ab676a7',NULL,1,'facture/IN2304-0004','IN2304-0004.pdf','facture',889,'','','',NULL,1,'generated',NULL,'2023-04-27 20:39:32','2023-04-27 20:40:12',1,1,NULL,NULL,NULL),(137,'39e37a706ec00d48a079ced83ca699b5','558ebd0e01e65836d3ec905585bcc04d',NULL,1,'facture/IN2304-0004','CFDI_IN2304-0004.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/IN2304-0004/CFDI_IN2304-0004.pdf','','',NULL,2,'unknown',NULL,'2023-04-27 14:40:12','2023-04-27 14:40:12',1,NULL,NULL,NULL,NULL),(138,'ee0cbf5fefb5d645088ccf94b26aaa66','eebdbc213b89aee0300032708ff8b4c9',NULL,1,'facture/IN2304-0004','CFDI_IN2304-0004.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/IN2304-0004/CFDI_IN2304-0004.xml','','',NULL,3,'unknown',NULL,'2023-04-27 14:40:12','2023-04-27 14:40:12',1,NULL,NULL,NULL,NULL),(139,'5813940fcfdf48ecbca599142a7331e4','a1f558b83c21409b0649c7cef83b7d78',NULL,1,'facture/IN2304-0005','IN2304-0005.pdf','facture',890,'','','',NULL,1,'generated',NULL,'2023-04-27 20:55:27','2023-05-10 22:07:41',1,1,NULL,NULL,NULL),(140,'8da79128ab5f73bcf2eb7c18eec04123','15d565dd7b9ff4a6848f319fac0a2745',NULL,1,'facture/IN2304-0005','CFDI_IN2304-0005.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/IN2304-0005/CFDI_IN2304-0005.pdf','','',NULL,2,'unknown',NULL,'2023-04-27 14:56:48','2023-04-27 14:56:48',1,NULL,NULL,NULL,NULL),(141,'7d1bfc791be3acd7486f8ed81cc9ef37','d51edad157ae4ec7118e831210501ae2',NULL,1,'facture/IN2304-0005','CFDI_IN2304-0005.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/IN2304-0005/CFDI_IN2304-0005.xml','','',NULL,3,'unknown',NULL,'2023-04-27 14:56:48','2023-04-27 14:56:48',1,NULL,NULL,NULL,NULL),(142,'39f19281216d349538591fe873a4b17c','55f43d0b37183ed8c329245e07fd2d77',NULL,1,'facture/IN2304-0006','IN2304-0006.pdf','facture',891,'','','',NULL,1,'generated',NULL,'2023-04-27 21:02:04','2023-04-27 21:03:25',1,1,NULL,NULL,NULL),(143,'03ea355f2153849b1389992a0dc27437','11f6cc51ce54e5c39b10d96db3923c39',NULL,1,'facture/IN2304-0006','CFDI_IN2304-0006.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/IN2304-0006/CFDI_IN2304-0006.xml','','',NULL,2,'unknown',NULL,'2023-04-27 15:03:25','2023-04-27 15:03:25',1,NULL,NULL,NULL,NULL),(144,'89639131ffa385dccb277312fd9144b7','6bfb782c58ca42d7284a31488f160d1a',NULL,1,'facture/IN2304-0006','CFDI_IN2304-0006.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/IN2304-0006/CFDI_IN2304-0006.pdf','','',NULL,3,'unknown',NULL,'2023-04-27 15:03:25','2023-04-27 15:03:25',1,NULL,NULL,NULL,NULL),(145,'459b1f3b81c9588e49f15a0984508b09','d5a8318a70c6cce597cbf63075e989e4',NULL,1,'facture/6219','6219.pdf','facture',892,'','','',NULL,1,'generated',NULL,'2023-04-27 21:27:09','2023-04-27 21:27:14',1,1,NULL,NULL,NULL),(146,'491d2791e2d4dcaec11c8736cf8f4bb4','d97963e992c82082a51019641680d662',NULL,1,'facture/6219','CFDI_6219.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6219/CFDI_6219.xml','','',NULL,2,'unknown',NULL,'2023-04-27 15:27:14','2023-04-27 15:27:14',1,NULL,NULL,NULL,NULL),(148,'1aa40e0e55e51c1322159bd71059c8ae','8e5f5b781f1fcc92a4b5e41af500cee2',NULL,1,'facture/6220','6220.pdf','facture',893,'','','',NULL,1,'generated',NULL,'2023-04-27 21:34:11','2023-04-27 21:34:42',7,7,NULL,NULL,NULL),(149,'cc27161e49dc0f05bfe8a24f5492698b','35bc70d059b1198301fd0eb79cbe616e',NULL,1,'facture/6219','CFDI_6219.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6219/CFDI_6219.pdf','','',NULL,3,'unknown',NULL,'2023-04-27 21:47:31','2023-04-27 21:47:31',1,NULL,NULL,NULL,NULL),(152,'fad5a8eba4b4bcb44dd34773cc790b37','b11ed392a39d49951ee7e32684f0ab60',NULL,1,'facture/6221','6221.pdf','facture',895,'','','',NULL,1,'generated',NULL,'2023-04-27 22:14:50','2023-04-27 22:21:58',7,7,NULL,NULL,NULL),(153,'07fe09842fce1f328522dea8e7dfb99f','0d847027215bcca40b21dbbe7f583a24',NULL,1,'facture/6221','CFDI_6221.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6221/CFDI_6221.xml','','',NULL,2,'unknown',NULL,'2023-04-27 16:21:58','2023-04-27 16:21:58',7,NULL,NULL,NULL,NULL),(154,'9752954c1e80118860cb2a093ecac06b','edcf414b5282f7b300069b480202cffd',NULL,1,'facture/6221','CFDI_6221.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6221/CFDI_6221.pdf','','',NULL,3,'unknown',NULL,'2023-04-27 16:21:58','2023-04-27 16:21:58',7,NULL,NULL,NULL,NULL),(157,'a19760c7ccca0bcf0756bafebf023647','6c4792c676714ff0f7f235345aa5f2e7',NULL,1,'facture/6222','CFDI_6222.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6222/CFDI_6222.pdf','','',NULL,2,'unknown',NULL,'2023-04-28 09:33:58','2023-04-28 09:33:58',7,NULL,NULL,NULL,NULL),(158,'14e8e405dab9f9e28db343024f5abb12','7e7aceb24c48e9a4afce71ce8f08de77',NULL,1,'facture/6222','CFDI_6222.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6222/CFDI_6222.xml','','',NULL,3,'unknown',NULL,'2023-04-28 09:33:58','2023-04-28 09:33:58',7,NULL,NULL,NULL,NULL),(159,'9a17646d0a0921af6cb076a57ca84f0f','5542378189bc640780aa3c51215c0f33',NULL,1,'facture/6222','6222.pdf','facture',898,'','','',NULL,1,'generated',NULL,'2023-04-28 15:36:34','2023-04-28 15:39:07',7,7,NULL,NULL,NULL),(160,'aaf5fa4e68acc188ad461f222987a9dc','2f4df462f47d6cc3f1b7d515e0134d59',NULL,1,'facture/6223','6223.pdf','facture',899,'','','',NULL,1,'generated',NULL,'2023-04-28 15:48:19','2023-04-28 15:59:48',7,7,NULL,NULL,NULL),(161,'aa5b7165cd7a9a1b65dc39869165754f','8c67deb8205868be1182b249b81cfcf4',NULL,1,'facture/6223','CFDI_6223.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6223/CFDI_6223.xml','','',NULL,2,'unknown',NULL,'2023-04-28 09:59:48','2023-04-28 09:59:48',7,NULL,NULL,NULL,NULL),(162,'0790da9f11b6f40690761b363dbd6d97','652e773668b875a001f24ea122c09671',NULL,1,'facture/6223','CFDI_6223.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6223/CFDI_6223.pdf','','',NULL,3,'unknown',NULL,'2023-04-28 09:59:48','2023-04-28 09:59:48',7,NULL,NULL,NULL,NULL),(164,'7ecfd087a0407c9c65cfbb066d719973','5d774561685d1065850f690f2f88a8df',NULL,1,'facture/6224','CFDI_6224.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6224/CFDI_6224.xml','','',NULL,2,'unknown',NULL,'2023-04-28 10:05:04','2023-04-28 10:05:04',7,NULL,NULL,NULL,NULL),(165,'43731e400ed83d98f679f46d589152ef','8143fc4371aedb2dd907d700f254d9b6',NULL,1,'facture/6224','CFDI_6224.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6224/CFDI_6224.pdf','','',NULL,3,'unknown',NULL,'2023-04-28 10:05:04','2023-04-28 10:05:04',7,NULL,NULL,NULL,NULL),(166,'0a195b73914f594ce69a123be01f2931','e0f42fbaf5b5128f6a5991ca4dd57c67',NULL,1,'facture/6224','6224.pdf','facture',901,'','','',NULL,1,'generated',NULL,'2023-04-28 16:09:37','2023-04-28 16:10:49',7,7,NULL,NULL,NULL),(167,'9271cd2bbfb863c8fab07fa7c4b122e7','1a9d89f21aa8f09da6b609e0c357ef86',NULL,1,'facture/6225','6225.pdf','facture',902,'','','',NULL,1,'generated',NULL,'2023-04-28 16:17:03','2023-04-28 16:17:21',7,7,NULL,NULL,NULL),(168,'969d94e9017d3c2275c63b28284e4823','8ed3f3a83454a30dd0481743bbf33ab2',NULL,1,'facture/6225','CFDI_6225.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6225/CFDI_6225.pdf','','',NULL,2,'unknown',NULL,'2023-04-28 10:17:21','2023-04-28 10:17:21',7,NULL,NULL,NULL,NULL),(169,'74a30a5ac17c62c1d08c46ac04d8ee60','1e37f79d776a7f875a174134ef6b76b7',NULL,1,'facture/6225','CFDI_6225.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6225/CFDI_6225.xml','','',NULL,3,'unknown',NULL,'2023-04-28 10:17:21','2023-04-28 10:17:21',7,NULL,NULL,NULL,NULL),(170,'510f4b0037fd81a76f31cc536bf189a7','332a4418bf5067f083a428e72d57cc1d',NULL,1,'facture/6226','6226.pdf','facture',903,'','','',NULL,1,'generated',NULL,'2023-04-28 16:21:50','2023-04-28 16:22:12',7,7,NULL,NULL,NULL),(171,'eb8242aade2104ef6bc881c5e2485944','79d52657ea2797a9614cebbd0dc42123',NULL,1,'facture/6226','CFDI_6226.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6226/CFDI_6226.pdf','','',NULL,2,'unknown',NULL,'2023-04-28 10:22:12','2023-04-28 10:22:12',7,NULL,NULL,NULL,NULL),(172,'50b18893226313f9f1aa3e6f3dc57e7e','e200ab3e44aa8dc9d84476737b8b5fad',NULL,1,'facture/6226','CFDI_6226.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6226/CFDI_6226.xml','','',NULL,3,'unknown',NULL,'2023-04-28 10:22:12','2023-04-28 10:22:12',7,NULL,NULL,NULL,NULL),(173,'0a0bbedcbc7241b8673ff45b5a1f8f63','4fe834462dc0ff9ba1e5a893250a5c32',NULL,1,'commande/WC1518','WC1518.pdf','commande',7,'','','',NULL,1,'generated',NULL,'2023-04-28 17:19:12','2023-04-28 17:19:18',1,1,NULL,NULL,NULL),(174,'f7038c06d165526bdda2eb054f56332f','01a19c174ea5ff4be65a16f5b48c1a0c',NULL,1,'commande/WC1517','WC1517.pdf','commande',6,'','','',NULL,1,'generated',NULL,'2023-04-28 17:24:27','2023-04-28 17:24:33',1,1,NULL,NULL,NULL),(176,'67914bc8f108f285d6799b65a04c1979','b459082f1f6d063e8691f3217e0fdcea',NULL,1,'facture/6227','CFDI_6227.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6227/CFDI_6227.pdf','','',NULL,2,'unknown',NULL,'2023-04-28 12:05:19','2023-04-28 12:05:19',7,NULL,NULL,NULL,NULL),(177,'19acfc2a1277366d3b5c7ca4853a58ae','7047c99e4efd86f82e796ea2c9429e68',NULL,1,'facture/6227','CFDI_6227.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6227/CFDI_6227.xml','','',NULL,3,'unknown',NULL,'2023-04-28 12:05:19','2023-04-28 12:05:19',7,NULL,NULL,NULL,NULL),(178,'f28e3d010a8d8409a1410d4d30091384','362306898e526c97a57bae9a2024f919',NULL,1,'facture/6227','6227.pdf','facture',921,'','','',NULL,1,'generated',NULL,'2023-04-28 18:20:28','2023-04-28 18:20:45',7,7,NULL,NULL,NULL),(179,'130bdc901ace101e88a5c82a2ca771b5','0636ddb310942d9e90df6965326762ca',NULL,1,'facture/6228','6228.pdf','facture',922,'','','',NULL,1,'generated',NULL,'2023-04-28 18:27:39','2023-04-28 18:27:49',7,7,NULL,NULL,NULL),(180,'5874ce2b17ce0d2f55ff091e703433bd','e5af0a75de65d80eea6e3f195c3a7ae0',NULL,1,'facture/6228','CFDI_6228.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6228/CFDI_6228.pdf','','',NULL,2,'unknown',NULL,'2023-04-28 12:27:49','2023-04-28 12:27:49',7,NULL,NULL,NULL,NULL),(181,'2b038df8e4ce6af1e22e1354e3d06f2d','aca2e1029cd92ec98a3d41ff88ac1876',NULL,1,'facture/6228','CFDI_6228.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6228/CFDI_6228.xml','','',NULL,3,'unknown',NULL,'2023-04-28 12:27:49','2023-04-28 12:27:49',7,NULL,NULL,NULL,NULL),(182,'add8e0fa82065b844234e53a9ca8cf11','f25d7467696753aacaceb8fa52783b75',NULL,1,'facture/6229','6229.pdf','facture',923,'','','',NULL,1,'generated',NULL,'2023-04-28 18:34:35','2023-04-28 18:34:44',7,7,NULL,NULL,NULL),(183,'50f8d2e69adcd259de92d05396269cdb','29d657a10e85181b20153ac52c758d8e',NULL,1,'facture/6229','CFDI_6229.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6229/CFDI_6229.pdf','','',NULL,2,'unknown',NULL,'2023-04-28 12:34:44','2023-04-28 12:34:44',7,NULL,NULL,NULL,NULL),(184,'edc38e0dbf2d01faf326c317f7af37fd','2ec3eb0a34f54240642ad835e0251666',NULL,1,'facture/6229','CFDI_6229.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6229/CFDI_6229.xml','','',NULL,3,'unknown',NULL,'2023-04-28 12:34:44','2023-04-28 12:34:44',7,NULL,NULL,NULL,NULL),(185,'dacfbcca28fcccc637d727819f0c3373','f8a68227da7d311ad2b7744310da0cd7',NULL,1,'facture/6230','6230.pdf','facture',924,'','','',NULL,1,'generated',NULL,'2023-04-28 18:38:24','2023-04-28 18:38:37',7,7,NULL,NULL,NULL),(186,'a896b480c69da99b067d03eb56286727','159dec8fd46da6da3e4ac863d5139db1',NULL,1,'facture/6230','CFDI_6230.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6230/CFDI_6230.xml','','',NULL,2,'unknown',NULL,'2023-04-28 12:38:37','2023-04-28 12:38:37',7,NULL,NULL,NULL,NULL),(187,'beb4ed45ce4f681999bfd74e6dbb2cd4','a44e8e425e5b9ee66857090160aee01a',NULL,1,'facture/6230','CFDI_6230.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6230/CFDI_6230.pdf','','',NULL,3,'unknown',NULL,'2023-04-28 12:38:37','2023-04-28 12:38:37',7,NULL,NULL,NULL,NULL),(188,'d889baccd6177337caf22bab85df0ad3','815ebff29fdd655695160fad5cfa6d42',NULL,1,'facture/6211','6211.pdf','facture',913,'','','',NULL,1,'generated',NULL,'2023-04-28 18:49:04','2023-04-28 18:49:30',1,1,NULL,NULL,NULL),(189,'8682904c6fc92528e970439aaeb7f5bc','cd062f876fcae9f92f77c9d0a08e1889',NULL,1,'facture/6231','6231.pdf','facture',925,'','','',NULL,1,'generated',NULL,'2023-04-28 19:38:30','2023-04-28 19:38:43',7,7,NULL,NULL,NULL),(190,'fe6a15fa76d3e015df8baef803c0432f','e06639d3400645bf5d4cd4c9823c177b',NULL,1,'facture/6212','6212.pdf','facture',914,'','','',NULL,1,'generated',NULL,'2023-04-28 20:13:27','2023-04-28 20:13:37',1,1,NULL,NULL,NULL),(191,'21f6f0f3b1eb42f520061f3801c962be','39f900964c7692b562d704b0061e0e6c',NULL,1,'facture/6213','6213.pdf','facture',915,'','','',NULL,1,'generated',NULL,'2023-04-28 20:24:21','2023-04-28 20:24:51',1,1,NULL,NULL,NULL),(192,'62857d65f114183ddde3a863d6fdc5d9','8bc71ed33bdc547ff677e078176b9379',NULL,1,'facture/6232','6232.pdf','facture',926,'','','',NULL,1,'generated',NULL,'2023-04-28 20:25:57','2023-04-28 20:26:52',7,7,NULL,NULL,NULL),(193,'82cb0c7332e3ccb0296de13b58a7b179','7be256aeb54bd8dadb098c9838ad8294',NULL,1,'facture/6214','6214.pdf','facture',916,'','','',NULL,1,'generated',NULL,'2023-04-28 20:26:02','2023-04-28 20:26:16',1,1,NULL,NULL,NULL),(194,'2d36c8324ec47dab07f7e1974f7d5a18','013a2ac13f5e39244ad65033b5ce0f31',NULL,1,'facture/6215','6215.pdf','facture',917,'','','',NULL,1,'generated',NULL,'2023-04-28 20:27:51','2023-04-28 20:28:03',1,1,NULL,NULL,NULL),(195,'217eddb2a852ef54bf28d6fc4f6e2349','ced8ecb2569b353afbd725cfcc4682ef',NULL,1,'facture/6216','6216.pdf','facture',918,'','','',NULL,1,'generated',NULL,'2023-04-28 20:28:35','2023-04-28 20:28:43',1,1,NULL,NULL,NULL),(196,'bca049c77183985aa3b58d6f3b3fb3de','8cfc3902d9ae524aefff76ef292d9edc',NULL,1,'facture/6217','6217.pdf','facture',919,'','','',NULL,1,'generated',NULL,'2023-04-28 20:29:40','2023-04-28 20:29:49',1,1,NULL,NULL,NULL),(197,'4659e7dc0d24b66db0daa2d42f8d5b01','95a22c87b38e2368eeb45c7cc1518483',NULL,1,'facture/6218','6218.pdf','facture',920,'','','',NULL,1,'generated',NULL,'2023-04-28 20:30:12','2023-04-28 20:30:25',1,1,NULL,NULL,NULL),(198,'644672659396e242dbdde84810ee1c51','24728ea66b877552c932a3093bcf3e1e',NULL,1,'facture/6234','6234.pdf','facture',927,'','','',NULL,1,'generated',NULL,'2023-04-28 20:39:32','2023-04-28 21:07:22',7,7,NULL,NULL,NULL),(200,'1c1b2efb86147d4dc79ab449bab4446d','302b16cc654ec2d0b2d02e8063fd8822',NULL,1,'facture/6233','6233.pdf','facture',929,'','','',NULL,1,'generated',NULL,'2023-04-28 20:53:27','2023-04-28 21:11:12',7,7,NULL,NULL,NULL),(201,'ca3a11f5fe589624219b87307aedb843','96751b4c72433f078b4e597638a6f81b',NULL,1,'facture/6233','CFDI_6233.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6233/CFDI_6233.xml','','',NULL,2,'unknown',NULL,'2023-04-28 14:54:17','2023-04-28 14:54:17',7,NULL,NULL,NULL,NULL),(202,'21b859f19cbfb915d8a454c540944957','04041b7106c39444a88fedf1213d5816',NULL,1,'facture/6233','CFDI_6233.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6233/CFDI_6233.pdf','','',NULL,3,'unknown',NULL,'2023-04-28 14:54:17','2023-04-28 14:54:17',7,NULL,NULL,NULL,NULL),(203,'ff53f8c116c5b56ed67d2f77cd32ad04','05e9b8959c493d902c1cc3fd05310337',NULL,1,'facture/6234','CFDI_6234.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6234/CFDI_6234.pdf','','',NULL,2,'unknown',NULL,'2023-04-28 15:07:22','2023-04-28 15:07:22',7,NULL,NULL,NULL,NULL),(204,'6897c51599e17af1ff43d404d0b17d3b','e756b41a8a1b9d77bb9dbf383024e9d0',NULL,1,'facture/6234','CFDI_6234.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6234/CFDI_6234.xml','','',NULL,3,'unknown',NULL,'2023-04-28 15:07:22','2023-04-28 15:07:22',7,NULL,NULL,NULL,NULL),(205,'73173b3667a02d1f2b4328eb287835f9','e017fda7c3374cccd34ec333dd141c53',NULL,1,'facture/6235','6235.pdf','facture',930,'','','',NULL,1,'generated',NULL,'2023-04-28 21:24:15','2023-04-28 21:28:15',7,7,NULL,NULL,NULL),(206,'1a80f88612b0ac0c5a30fa20770575a3','20c917c9a58e48a87141847f7ede290b',NULL,1,'facture/6235','CFDI_6235.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6235/CFDI_6235.xml','','',NULL,2,'unknown',NULL,'2023-04-28 15:28:15','2023-04-28 15:28:15',7,NULL,NULL,NULL,NULL),(207,'c031aa6a0f906afc234efa53acd7e06f','b8f885de2eaae142459033042103d78c',NULL,1,'facture/6235','CFDI_6235.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6235/CFDI_6235.pdf','','',NULL,3,'unknown',NULL,'2023-04-28 15:28:15','2023-04-28 15:28:15',7,NULL,NULL,NULL,NULL),(208,'8b6ba857cf31ae0c00a90d29dd6cd9fe','54149ebe371f4ac81a73f7d7209703d7',NULL,1,'facture/6236','6236.pdf','facture',931,'','','',NULL,1,'generated',NULL,'2023-04-28 21:40:19','2023-04-28 21:40:30',7,7,NULL,NULL,NULL),(209,'8d4d1dd35bfa95695b5ceff4a35db6cd','3dbfe158b966b2a11b2a72b62219bf2d',NULL,1,'facture/6236','CFDI_6236.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6236/CFDI_6236.pdf','','',NULL,2,'unknown',NULL,'2023-04-28 15:40:30','2023-04-28 15:40:30',7,NULL,NULL,NULL,NULL),(210,'3bcfbe3281f94ce3036ba25d1bcf0c6d','0e0439845e3a08fcf8c7d5d224fee6b1',NULL,1,'facture/6236','CFDI_6236.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6236/CFDI_6236.xml','','',NULL,3,'unknown',NULL,'2023-04-28 15:40:30','2023-04-28 15:40:30',7,NULL,NULL,NULL,NULL),(211,'28165cae2ea6794d0a97d8546f5e9cfa','08db4a01db978303e9b9902e12a20705',NULL,1,'facture/6237','6237.pdf','facture',932,'','','',NULL,1,'generated',NULL,'2023-04-28 21:48:48','2023-04-28 21:49:54',7,7,NULL,NULL,NULL),(212,'1620d48eeaa054a7774db646d29e1b62','17db618767921cd0461332b7202bac14',NULL,1,'facture/6237','CFDI_6237.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6237/CFDI_6237.xml','','',NULL,2,'unknown',NULL,'2023-04-28 15:49:54','2023-04-28 15:49:54',7,NULL,NULL,NULL,NULL),(213,'4c88b6caeb0cb531fe3c3490a1d0589f','bf6e8f423a3b00b63501670ea29212fe',NULL,1,'facture/6237','CFDI_6237.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6237/CFDI_6237.pdf','','',NULL,3,'unknown',NULL,'2023-04-28 15:49:54','2023-04-28 15:49:54',7,NULL,NULL,NULL,NULL),(214,'c9d55569abce595873e9bb17ad3d2e7f','17cb41a04409fd52adcc8be9d4ae4a94',NULL,1,'facture/6240','6240.pdf','facture',933,'','','',NULL,1,'generated',NULL,'2023-04-28 22:50:57','2023-04-29 15:41:12',7,7,NULL,NULL,NULL),(215,'902a90b42ecc77dc93c1755b736ab5f7','2a90cce0f8ea725fcf1e9be6be594d90',NULL,1,'facture/6238','6238.pdf','facture',934,'','','',NULL,1,'generated',NULL,'2023-04-28 23:14:18','2023-04-28 23:14:31',7,7,NULL,NULL,NULL),(216,'d909dbb67736b435de5cf59dbcf8c058','d4c43c32baf5b2a5c94ad42c5c02db96',NULL,1,'facture/6239','6239.pdf','facture',935,'','','',NULL,1,'generated',NULL,'2023-04-28 23:18:59','2023-04-28 23:19:12',7,7,NULL,NULL,NULL),(217,'7cf43edc3b409305de4333919dd6371e','db6e1a832011c85f5baf4b537f86b0ad',NULL,1,'facture/6239','CFDI_6239.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6239/CFDI_6239.xml','','',NULL,2,'unknown',NULL,'2023-04-28 17:19:12','2023-04-28 17:19:12',7,NULL,NULL,NULL,NULL),(218,'2b37a5e38b3ea84dee429c44e4d939af','10bae67bf54008f5afbda72b1e54c901',NULL,1,'facture/6239','CFDI_6239.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6239/CFDI_6239.pdf','','',NULL,3,'unknown',NULL,'2023-04-28 17:19:12','2023-04-28 17:19:12',7,NULL,NULL,NULL,NULL),(219,'6b014d8506710991e5c2f9979fb5759b','6b98782a3d50df8e43d7208598f02ada',NULL,1,'facture/5766','5766.pdf','facture',939,'','','',NULL,1,'generated',NULL,'2023-04-29 00:13:59','2023-04-29 00:18:53',1,1,NULL,NULL,NULL),(220,'fa6a44d8730e735db4eddcde853d773c','1965783164d5bcc6f982e1686d97ce7c',NULL,1,'facture/6084','6084.pdf','facture',940,'','','',NULL,1,'generated',NULL,'2023-04-29 00:15:07','2023-04-29 00:19:50',1,1,NULL,NULL,NULL),(221,'cedb3fea1f404a6fd2954a97515ebf20','468eab605e16bd2880f439cff1de0fc6',NULL,1,'facture/6141','6141.pdf','facture',941,'','','',NULL,1,'generated',NULL,'2023-04-29 00:16:14','2023-04-29 00:20:23',1,1,NULL,NULL,NULL),(222,'0cab588638c0616d7b4dd398d6a3f05c','d5a02f610a54398ca3cff6671a7fe1d2',NULL,1,'facture/6240','CFDI_6240.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6240/CFDI_6240.xml','','',NULL,2,'unknown',NULL,'2023-04-29 09:41:12','2023-04-29 09:41:12',7,NULL,NULL,NULL,NULL),(223,'facaa7dc3f2e4f78a8a5964e4b6d9fa7','6024208df203afc37bd34ae6793c7c55',NULL,1,'facture/6240','CFDI_6240.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6240/CFDI_6240.pdf','','',NULL,3,'unknown',NULL,'2023-04-29 09:41:12','2023-04-29 09:41:12',7,NULL,NULL,NULL,NULL),(224,'08495dc4575c6de941ec35b56221d870','d04debef13fe640439436f03c576c81d',NULL,1,'facture/6241','6241.pdf','facture',942,'','','',NULL,1,'generated',NULL,'2023-04-29 16:03:04','2023-04-29 16:03:50',7,7,NULL,NULL,NULL),(225,'8e1c9bf1572fb35864746c1a481f7fd1','0683d045a3fc774a2daea5b3ce3aee2d',NULL,1,'facture/6241','CFDI_6241.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6241/CFDI_6241.xml','','',NULL,2,'unknown',NULL,'2023-04-29 10:03:50','2023-04-29 10:03:50',7,NULL,NULL,NULL,NULL),(226,'d7d69db636e5089bad08df6d84907d1f','9f3fac0b96afaa62333d680cf92937f9',NULL,1,'facture/6241','CFDI_6241.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6241/CFDI_6241.pdf','','',NULL,3,'unknown',NULL,'2023-04-29 10:03:50','2023-04-29 10:03:50',7,NULL,NULL,NULL,NULL),(227,'30ac82f6d4c3a7977d48c4601da355a0','985b1a8d5d2d684a97f13d6c5cdcd40e',NULL,1,'facture/6242','6242.pdf','facture',943,'','','',NULL,1,'generated',NULL,'2023-04-29 16:07:03','2023-04-29 16:07:17',7,7,NULL,NULL,NULL),(228,'1bbf402e5aa62771367c38518b347d3a','ede9cb7bead0401a1245689c64170aed',NULL,1,'facture/6242','CFDI_6242.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6242/CFDI_6242.pdf','','',NULL,2,'unknown',NULL,'2023-04-29 10:07:17','2023-04-29 10:07:17',7,NULL,NULL,NULL,NULL),(229,'fb05f961197a330f0ef28f6f2cfcfb83','d8ed929009f30ea1edb7d56e81585718',NULL,1,'facture/6242','CFDI_6242.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6242/CFDI_6242.xml','','',NULL,3,'unknown',NULL,'2023-04-29 10:07:17','2023-04-29 10:07:17',7,NULL,NULL,NULL,NULL),(230,'6a0f350f160178e688b1b7dc94996abd','b26b350099091c4f40fe9536a6e8ca64',NULL,1,'facture/6243','6243.pdf','facture',944,'','','',NULL,1,'generated',NULL,'2023-04-29 16:12:33','2023-04-29 16:12:52',7,7,NULL,NULL,NULL),(231,'ca66eea738d1e9f186b5e421c02b743d','2bf2ace9b91dbde414759bdc5baccc5f',NULL,1,'facture/6243','CFDI_6243.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6243/CFDI_6243.pdf','','',NULL,2,'unknown',NULL,'2023-04-29 10:12:52','2023-04-29 10:12:52',7,NULL,NULL,NULL,NULL),(232,'45d51a09bb96c03e62aea69c7eb51be9','914c4da9c37ede5420a9a2998444353a',NULL,1,'facture/6243','CFDI_6243.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6243/CFDI_6243.xml','','',NULL,3,'unknown',NULL,'2023-04-29 10:12:52','2023-04-29 10:12:52',7,NULL,NULL,NULL,NULL),(233,'6a480ef10e16e0e57128510b7b1fbe4b','ab548f8aab6146c7c552a91914b61d24',NULL,1,'facture/6244','6244.pdf','facture',945,'','','',NULL,1,'generated',NULL,'2023-04-29 16:17:05','2023-04-29 16:17:24',7,7,NULL,NULL,NULL),(234,'1885ee7800ef0a625c14bdb0f509efe5','25c7f0c0112a455794ce918cf484e866',NULL,1,'facture/6244','CFDI_6244.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6244/CFDI_6244.xml','','',NULL,2,'unknown',NULL,'2023-04-29 10:17:24','2023-04-29 10:17:24',7,NULL,NULL,NULL,NULL),(235,'c6677656b2726cb8697e414af0e1bae2','a250d1caeb5c719fe4f359fce9bf0c81',NULL,1,'facture/6244','CFDI_6244.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6244/CFDI_6244.pdf','','',NULL,3,'unknown',NULL,'2023-04-29 10:17:24','2023-04-29 10:17:24',7,NULL,NULL,NULL,NULL),(236,'abf50fbdfef0ad009025b16ce6b21a53','ca24adbbcf614cd682acee03a152eec0',NULL,1,'facture/6245','6245.pdf','facture',947,'','','',NULL,1,'generated',NULL,'2023-04-29 17:09:39','2023-04-29 17:09:56',7,7,NULL,NULL,NULL),(237,'984fea527c4799a4c5e421ed76d2e805','501414cdbd28dce5ee8317bf6473ff40',NULL,1,'facture/6246','6246.pdf','facture',948,'','','',NULL,1,'generated',NULL,'2023-04-29 17:26:22','2023-04-29 17:26:36',7,7,NULL,NULL,NULL),(238,'2c180945d7b7c3476e21eddee9bc268c','cf7cfd225980f53c59795858bc2f00fa',NULL,1,'facture/6246','CFDI_6246.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6246/CFDI_6246.pdf','','',NULL,2,'unknown',NULL,'2023-04-29 11:26:36','2023-04-29 11:26:36',7,NULL,NULL,NULL,NULL),(239,'c4f785d7a4a89f33ee2ed4203c8715e8','2a116f560554f156d099e5c15ff8e136',NULL,1,'facture/6246','CFDI_6246.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6246/CFDI_6246.xml','','',NULL,3,'unknown',NULL,'2023-04-29 11:26:36','2023-04-29 11:26:36',7,NULL,NULL,NULL,NULL),(241,'695f009d0e90315320525bf4367d48f4','f4695b8bbfeb3c7d268de7df8f45a4d9',NULL,1,'facture/6247','6247.pdf','facture',950,'','','',NULL,1,'generated',NULL,'2023-04-29 18:31:40','2023-04-29 18:31:50',7,7,NULL,NULL,NULL),(242,'820d5cde6d189505a66dc16c3779235c','9de02394adc8d1ac54b8dbcfc1288c2f',NULL,1,'facture/6247','CFDI_6247.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6247/CFDI_6247.pdf','','',NULL,2,'unknown',NULL,'2023-04-29 12:31:50','2023-04-29 12:31:50',7,NULL,NULL,NULL,NULL),(243,'4d9c871feada104c14692a768d295782','dc1de1fda4d9e660e68a9de6957715f9',NULL,1,'facture/6247','CFDI_6247.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6247/CFDI_6247.xml','','',NULL,3,'unknown',NULL,'2023-04-29 12:31:50','2023-04-29 12:31:50',7,NULL,NULL,NULL,NULL),(244,'9088d0a20e1687f4bcff6256e9a986b0','a77c6697c1dc6db4cffeaf006405f975',NULL,1,'facture/6248','6248.pdf','facture',951,'','','',NULL,1,'generated',NULL,'2023-05-01 16:26:06','2023-05-01 16:26:36',7,7,NULL,NULL,NULL),(245,'e8a172c6335a7c72c2000ffab54521cb','571c3d6e46740631c3eb5dafa90fc63f',NULL,1,'facture/6249','6249.pdf','facture',952,'','','',NULL,1,'generated',NULL,'2023-05-01 16:33:37','2023-05-01 16:33:56',7,7,NULL,NULL,NULL),(246,'04ca2d2627a4626eb7e6c64839d6ef65','b683808106e47ec0bf10ca0b727d0985',NULL,1,'facture/6250','6250.pdf','facture',953,'','','',NULL,1,'generated',NULL,'2023-05-01 16:38:36','2023-05-01 16:38:48',7,7,NULL,NULL,NULL),(247,'f0f0b9bef0807acc13c1d873c4a9f988','497fa5a0b93b32d34363965c8daff562',NULL,1,'facture/6251','6251.pdf','facture',954,'','','',NULL,1,'generated',NULL,'2023-05-01 16:42:52','2023-05-01 16:44:01',7,7,NULL,NULL,NULL),(248,'86c02f9e92a620d9919e00758050d8a1','45408305fb0d06ba848131bf2b570607',NULL,1,'facture/6252','6252.pdf','facture',955,'','','',NULL,1,'generated',NULL,'2023-05-01 16:47:30','2023-05-01 16:47:40',7,7,NULL,NULL,NULL),(249,'580923b4ba1be3b6651eaa98ed36f680','4e2e8a41207f7cf8a60dc016926b2568',NULL,1,'facture/6253','6253.pdf','facture',956,'','','',NULL,1,'generated',NULL,'2023-05-01 16:54:13','2023-05-10 22:03:58',7,7,NULL,NULL,NULL),(250,'0dbdc252917db791e57f61d26130fe17','16093b159abc4efa5e1807f9d3481489',NULL,1,'facture/6254','6254.pdf','facture',957,'','','',NULL,1,'generated',NULL,'2023-05-01 17:26:53','2023-05-01 17:27:05',7,7,NULL,NULL,NULL),(252,'efb675dac7f0d0e9051c638908abe12f','e239091e82567a22721278a964be68e6',NULL,1,'facture/6255','6255.pdf','facture',959,'','','',NULL,1,'generated',NULL,'2023-05-01 18:19:58','2023-05-01 18:20:08',7,7,NULL,NULL,NULL),(253,'fa8a1f3e1ca68971ecbc4f3c52e9ef10','0540a59493db02475d29d58108714028',NULL,1,'facture/6255','CFDI_6255.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6255/CFDI_6255.pdf','','',NULL,2,'unknown',NULL,'2023-05-01 12:20:08','2023-05-01 12:20:08',7,NULL,NULL,NULL,NULL),(254,'d948a20994e7667ab45942df4f1e21fa','bfc468deb1274ec913da844ca6116a26',NULL,1,'facture/6255','CFDI_6255.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6255/CFDI_6255.xml','','',NULL,3,'unknown',NULL,'2023-05-01 12:20:08','2023-05-01 12:20:08',7,NULL,NULL,NULL,NULL),(255,'d40143972144c95737b9c784c5a77fb5','c80eb3d61a7f7e1dd90dd55bca00c644',NULL,1,'facture/6256','6256.pdf','facture',960,'','','',NULL,1,'generated',NULL,'2023-05-01 18:24:51','2023-05-01 18:25:01',7,7,NULL,NULL,NULL),(256,'11259e11cfd412ed15875143004cbf19','793f0d16d65a298224d96026d3d99685',NULL,1,'facture/6256','CFDI_6256.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6256/CFDI_6256.xml','','',NULL,2,'unknown',NULL,'2023-05-01 12:25:01','2023-05-01 12:25:01',7,NULL,NULL,NULL,NULL),(257,'b94041b4f16e07e75351074dd0061964','17f607cc2767fea504378e9d2fd71420',NULL,1,'facture/6256','CFDI_6256.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6256/CFDI_6256.pdf','','',NULL,3,'unknown',NULL,'2023-05-01 12:25:01','2023-05-01 12:25:01',7,NULL,NULL,NULL,NULL),(258,'2997057d4c2b7baeed28a3b02a15f316','5dcab76260013cd06cd63cbb205ce4ab',NULL,1,'facture/6257','6257.pdf','facture',961,'','','',NULL,1,'generated',NULL,'2023-05-01 18:27:49','2023-05-01 18:28:02',7,7,NULL,NULL,NULL),(259,'15f9ae1a57cf8e2930b86a3957ee0074','c5547f0c8f438213f408ed8b17e5932d',NULL,1,'facture/6257','CFDI_6257.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6257/CFDI_6257.xml','','',NULL,2,'unknown',NULL,'2023-05-01 12:28:02','2023-05-01 12:28:02',7,NULL,NULL,NULL,NULL),(260,'8dc5664e2f48d3831c9d3bd063857439','7b7a8c439984d87d844cfeed72f87453',NULL,1,'facture/6257','CFDI_6257.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6257/CFDI_6257.pdf','','',NULL,3,'unknown',NULL,'2023-05-01 12:28:02','2023-05-01 12:28:02',7,NULL,NULL,NULL,NULL),(261,'6aad7790a227dec684866f92ec6ae4a5','ea5204c1a2790ba33a59015659baaed3',NULL,1,'facture/6258','6258.pdf','facture',962,'','','',NULL,1,'generated',NULL,'2023-05-01 18:31:30','2023-05-01 18:31:39',7,7,NULL,NULL,NULL),(262,'ba09cff734de7772e8044c6f55770b90','3cb341443ef5941d6a58f0b5a0f9873f',NULL,1,'facture/6258','CFDI_6258.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6258/CFDI_6258.xml','','',NULL,2,'unknown',NULL,'2023-05-01 12:31:39','2023-05-01 12:31:39',7,NULL,NULL,NULL,NULL),(263,'5986dfda76e0fe674cf0efa2b3ce6fb1','b5addaf5fb34c5d9b98e868785f5a6e6',NULL,1,'facture/6258','CFDI_6258.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6258/CFDI_6258.pdf','','',NULL,3,'unknown',NULL,'2023-05-01 12:31:39','2023-05-01 12:31:39',7,NULL,NULL,NULL,NULL),(264,'d6324adeb209a025385dd8f84b6f3747','514e69d6fcd1067b831eeda9f48e6ee9',NULL,1,'facture/6259','6259.pdf','facture',963,'','','',NULL,1,'generated',NULL,'2023-05-01 18:51:41','2023-05-01 18:51:54',7,7,NULL,NULL,NULL),(265,'47156f958f38f4d5c5c7e7c683033cef','0cf57dbea8f4010874b758f473e7ac9b',NULL,1,'facture/6260','6260.pdf','facture',964,'','','',NULL,1,'generated',NULL,'2023-05-01 18:54:27','2023-05-01 18:54:40',7,7,NULL,NULL,NULL),(266,'e61a77a84e9a5d94d1039f678a29ea1c','713d11e67b747bc8e46b35b94938b902',NULL,1,'facture/6261','6261.pdf','facture',965,'','','',NULL,1,'generated',NULL,'2023-05-01 18:56:52','2023-05-01 18:57:02',7,7,NULL,NULL,NULL),(267,'6caadc2c3f762ba458dad7d855d70d6f','34f2114daff0d125da28dfd66d90f0a7',NULL,1,'facture/6261','CFDI_6261.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6261/CFDI_6261.pdf','','',NULL,2,'unknown',NULL,'2023-05-01 12:57:02','2023-05-01 12:57:02',7,NULL,NULL,NULL,NULL),(268,'c3a6faae72fcb2fc5ab15153a4b37ad1','3154f226046f812fb7baf908ec01621f',NULL,1,'facture/6261','CFDI_6261.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6261/CFDI_6261.xml','','',NULL,3,'unknown',NULL,'2023-05-01 12:57:02','2023-05-01 12:57:02',7,NULL,NULL,NULL,NULL),(269,'bba32ee14ed4fed15a1646a8c99af856','e0cc4498c47c80348b6d221fd468a86d',NULL,1,'facture/6262','6262.pdf','facture',966,'','','',NULL,1,'generated',NULL,'2023-05-01 18:58:31','2023-05-01 18:58:42',7,7,NULL,NULL,NULL),(270,'0b0e2ebb609d5495e0ab6160d55b00f9','07302ba1799fd16e983b6adee9815fe5',NULL,1,'facture/6262','CFDI_6262.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6262/CFDI_6262.xml','','',NULL,2,'unknown',NULL,'2023-05-01 12:58:42','2023-05-01 12:58:42',7,NULL,NULL,NULL,NULL),(271,'7ebf4ac95ce8c2b6fc3a212b3427a999','76c4acd974475760b684918ec48b15e8',NULL,1,'facture/6262','CFDI_6262.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6262/CFDI_6262.pdf','','',NULL,3,'unknown',NULL,'2023-05-01 12:58:42','2023-05-01 12:58:42',7,NULL,NULL,NULL,NULL),(272,'593e2d87837023c23b55fed73d66c370','0dcfe435f440af7b45b999d98e73ab7c',NULL,1,'facture/6263','6263.pdf','facture',967,'','','',NULL,1,'generated',NULL,'2023-05-01 18:59:59','2023-05-01 19:00:10',7,7,NULL,NULL,NULL),(273,'04c6c1416a23d8df3ce3380301a7a4e0','85dbb73c254c710cfe4424a9ea4b3237',NULL,1,'facture/6263','CFDI_6263.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6263/CFDI_6263.xml','','',NULL,2,'unknown',NULL,'2023-05-01 13:00:10','2023-05-01 13:00:10',7,NULL,NULL,NULL,NULL),(274,'07adad4d32275145524c45cb85958b65','63056a0aedbb1ab62775ed3c76eabebc',NULL,1,'facture/6263','CFDI_6263.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6263/CFDI_6263.pdf','','',NULL,3,'unknown',NULL,'2023-05-01 13:00:10','2023-05-01 13:00:10',7,NULL,NULL,NULL,NULL),(275,'8376f921d5e8ccbeef63de1b49d786ea','287376d6c4dd5e13aa6cbefaaa6b1468',NULL,1,'facture/6264','6264.pdf','facture',968,'','','',NULL,1,'generated',NULL,'2023-05-01 19:07:13','2023-05-01 19:08:06',7,7,NULL,NULL,NULL),(276,'6b1c1f889490ddbe97c550f73cc43f94','adac76a4bb582ca773c5a9b0344c3311',NULL,1,'facture/6264','CFDI_6264.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6264/CFDI_6264.pdf','','',NULL,2,'unknown',NULL,'2023-05-01 13:08:06','2023-05-01 13:08:06',7,NULL,NULL,NULL,NULL),(277,'ca0906686e1025d09664d10261de5952','7be9f55daae6fb228c08049c604129f2',NULL,1,'facture/6264','CFDI_6264.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6264/CFDI_6264.xml','','',NULL,3,'unknown',NULL,'2023-05-01 13:08:06','2023-05-01 13:08:06',7,NULL,NULL,NULL,NULL),(278,'f811c692cc0437b74c71b18f1e5ce53a','949626ed7bc443160622354adc4f27c8',NULL,1,'facture/6265','6265.pdf','facture',969,'','','',NULL,1,'generated',NULL,'2023-05-01 19:12:30','2023-05-01 19:12:40',7,7,NULL,NULL,NULL),(279,'9204e87a9c7a93c687e87d2be9df68cf','99665fa7c9fbe184555f239d7551ba0e',NULL,1,'facture/6266','6266.pdf','facture',970,'','','',NULL,1,'generated',NULL,'2023-05-01 19:36:19','2023-05-04 00:44:12',7,7,NULL,NULL,NULL),(280,'4dc76a7cc7ca29fe502abf64cdb0490e','9ac7b27be2f6ea4cd748b89998356558',NULL,1,'facture/6267','6267.pdf','facture',971,'','','',NULL,1,'generated',NULL,'2023-05-02 16:03:08','2023-05-02 16:04:24',7,7,NULL,NULL,NULL),(281,'2631899c58476c34dbadd05ea1e8efbe','52024895bf6c1888a734407fbaf34882',NULL,1,'facture/6267','CFDI_6267.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6267/CFDI_6267.pdf','','',NULL,2,'unknown',NULL,'2023-05-02 10:04:24','2023-05-02 10:04:24',7,NULL,NULL,NULL,NULL),(282,'8d16091bfedb0eeb2f49145076bb26b9','26ce831a94320d56f85c20a8393ce9b2',NULL,1,'facture/6267','CFDI_6267.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6267/CFDI_6267.xml','','',NULL,3,'unknown',NULL,'2023-05-02 10:04:24','2023-05-02 10:04:24',7,NULL,NULL,NULL,NULL),(283,'5072d5e73aec1a16ab9910220f6848ca','de427e2bc4fe5a75fe54f8fac799ac53',NULL,1,'facture/6268','6268.pdf','facture',972,'','','',NULL,1,'generated',NULL,'2023-05-02 21:27:12','2023-05-02 21:27:24',7,7,NULL,NULL,NULL),(284,'724cb1ef1b17c3e7708b3a42a2d092fe','015566ef7a6e11e00b381d2cf7192e87',NULL,1,'facture/6268','CFDI_6268.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6268/CFDI_6268.pdf','','',NULL,2,'unknown',NULL,'2023-05-02 15:27:24','2023-05-02 15:27:24',7,NULL,NULL,NULL,NULL),(285,'73022ff16bf8b081333ebdbf7227389e','a1084f0d79322d7d78a005bf5e04cb79',NULL,1,'facture/6268','CFDI_6268.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6268/CFDI_6268.xml','','',NULL,3,'unknown',NULL,'2023-05-02 15:27:24','2023-05-02 15:27:24',7,NULL,NULL,NULL,NULL),(286,'210c3dbeed40810b04a0fd9d1381e4d3','c7399e6c664ac8db6b23debcdc84ceb3',NULL,1,'facture/6269','6269.pdf','facture',973,'','','',NULL,1,'generated',NULL,'2023-05-02 21:44:58','2023-05-02 21:45:10',7,7,NULL,NULL,NULL),(287,'a5269bc84b8a6b8c30f32a6a02fabd03','b8a57c7704c6ef05c35510e9a58b4197',NULL,1,'facture/6269','CFDI_6269.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6269/CFDI_6269.xml','','',NULL,2,'unknown',NULL,'2023-05-02 15:45:10','2023-05-02 15:45:10',7,NULL,NULL,NULL,NULL),(288,'81d680f783ca4e74187ad7cc852ee484','457221a002752b0a5f2ca94705bf1819',NULL,1,'facture/6269','CFDI_6269.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6269/CFDI_6269.pdf','','',NULL,3,'unknown',NULL,'2023-05-02 15:45:10','2023-05-02 15:45:10',7,NULL,NULL,NULL,NULL),(290,'88d677cb5795c632c9c9b28b290d8d6e','00ac285ce787a8b4165cfcbd0c1d057a',NULL,1,'facture/6270','CFDI_6270.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6270/CFDI_6270.pdf','','',NULL,2,'unknown',NULL,'2023-05-02 15:51:17','2023-05-02 15:51:17',7,NULL,NULL,NULL,NULL),(291,'3a3f54565b5f8a6437f93ea0271032e0','2b4d22e0832196a6fb551e839c746ccc',NULL,1,'facture/6270','CFDI_6270.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6270/CFDI_6270.xml','','',NULL,3,'unknown',NULL,'2023-05-02 15:51:17','2023-05-02 15:51:17',7,NULL,NULL,NULL,NULL),(292,'097604cfd8c79692541d4fb37cd22f5e','aa0fa5fdb683f17eda6df4ddb3bd16e6',NULL,1,'facture/6270','6270.pdf','facture',975,'','','',NULL,1,'generated',NULL,'2023-05-02 21:54:58','2023-05-02 21:55:13',7,7,NULL,NULL,NULL),(293,'71fd5a625725facc40d72a706497882e','4ae51344ab47731acdac09695dd23c6d',NULL,1,'facture/6271','6271.pdf','facture',976,'','','',NULL,1,'generated',NULL,'2023-05-02 22:07:11','2023-05-02 22:07:24',7,7,NULL,NULL,NULL),(294,'fde3ad3650f97caa3c8c76e65c73fbd5','543467f49e1bacb8ebb4294d40d5e5b6',NULL,1,'facture/6271','CFDI_6271.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6271/CFDI_6271.pdf','','',NULL,2,'unknown',NULL,'2023-05-02 16:07:24','2023-05-02 16:07:24',7,NULL,NULL,NULL,NULL),(295,'94eefc4e380195b61cc14d002923d129','110b1d9bc1651a02a5e32c96f6e35d01',NULL,1,'facture/6271','CFDI_6271.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6271/CFDI_6271.xml','','',NULL,3,'unknown',NULL,'2023-05-02 16:07:24','2023-05-02 16:07:24',7,NULL,NULL,NULL,NULL),(296,'530bf8471504fa3614bb89259bb705f1','5e9e746e5f9cdd2dd3246e9164b2dbfe',NULL,1,'facture/6272','6272.pdf','facture',977,'','','',NULL,1,'generated',NULL,'2023-05-02 22:11:46','2023-05-02 22:11:54',7,7,NULL,NULL,NULL),(297,'3eef4a2063e8660e30225d385d3afbd1','9b053245104c1c81a87cc37e749086e7',NULL,1,'facture/6272','CFDI_6272.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6272/CFDI_6272.pdf','','',NULL,2,'unknown',NULL,'2023-05-02 16:11:54','2023-05-02 16:11:54',7,NULL,NULL,NULL,NULL),(298,'8e4f3849337bcf99968e9ae3ce04256c','941bef4e5b7875fdfc803dfe1772c466',NULL,1,'facture/6272','CFDI_6272.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6272/CFDI_6272.xml','','',NULL,3,'unknown',NULL,'2023-05-02 16:11:54','2023-05-02 16:11:54',7,NULL,NULL,NULL,NULL),(299,'801759c0cb8a06ab448514c8921a2686','e9374486985366c4be15b32fb0de1671',NULL,1,'facture/6273','6273.pdf','facture',978,'','','',NULL,1,'generated',NULL,'2023-05-02 22:16:32','2023-05-02 22:16:52',7,7,NULL,NULL,NULL),(300,'88c9afa36b717ac32d9f7770e719aac4','dcf5e7c54fbbc7120a333987aae353c3',NULL,1,'facture/6273','CFDI_6273.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6273/CFDI_6273.xml','','',NULL,2,'unknown',NULL,'2023-05-02 16:16:52','2023-05-02 16:16:52',7,NULL,NULL,NULL,NULL),(301,'542b5de2bb197d9ef902c4e4fe9bf7b0','38f01016878e593489216f4f214adb30',NULL,1,'facture/6273','CFDI_6273.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6273/CFDI_6273.pdf','','',NULL,3,'unknown',NULL,'2023-05-02 16:16:52','2023-05-02 16:16:52',7,NULL,NULL,NULL,NULL),(302,'a5941cebbd0255d1b1d611ad78e3c352','3adaadf541fb11c5493085639d2acdc3',NULL,1,'facture/6274','6274.pdf','facture',979,'','','',NULL,1,'generated',NULL,'2023-05-02 22:33:27','2023-05-02 22:34:18',7,7,NULL,NULL,NULL),(303,'144f566cd757c2971701fc8c9a98ca33','47f9874b343c3688fc0fae08da637116',NULL,1,'facture/6274','CFDI_6274.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6274/CFDI_6274.xml','','',NULL,2,'unknown',NULL,'2023-05-02 16:34:18','2023-05-02 16:34:18',7,NULL,NULL,NULL,NULL),(304,'0c50dd4ee18a2efb8e0bcfd6f0503d88','b608fa66e3a4fad2ed7b8732632c8a28',NULL,1,'facture/6274','CFDI_6274.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6274/CFDI_6274.pdf','','',NULL,3,'unknown',NULL,'2023-05-02 16:34:18','2023-05-02 16:34:18',7,NULL,NULL,NULL,NULL),(305,'36ad1dd16b7c9435a7acd6221c8abe73','e725f26f60279c539ebe3fc503040b8a',NULL,1,'facture/6275','6275.pdf','facture',980,'','','',NULL,1,'generated',NULL,'2023-05-02 22:49:14','2023-05-02 22:49:28',7,7,NULL,NULL,NULL),(306,'a1a082348ee6f045877d4b9cf86b6696','2c9c1ee27d9bc85b9917745ddd49d91c',NULL,1,'facture/6276','6276.pdf','facture',981,'','','',NULL,1,'generated',NULL,'2023-05-02 22:53:02','2023-05-02 22:55:41',7,7,NULL,NULL,NULL),(307,'d8865be4d0542a7c44749e501a84d149','e267a6236108e6f74d1410a54ecd502f',NULL,1,'facture/6277','6277.pdf','facture',982,'','','',NULL,1,'generated',NULL,'2023-05-02 22:58:18','2023-05-02 22:58:28',7,7,NULL,NULL,NULL),(308,'8cb042f35b199c44aab538153642c005','4fa4cfbace875b66e3f0a3540553ece9',NULL,1,'facture/6278','6278.pdf','facture',983,'','','',NULL,1,'generated',NULL,'2023-05-02 23:07:30','2023-05-02 23:07:42',7,7,NULL,NULL,NULL),(309,'754433bcbbf937e61861fb13ff166c25','2aaeae78ac88d9940e2dc147b0a31d6e',NULL,1,'facture/6279','6279.pdf','facture',984,'','','',NULL,1,'generated',NULL,'2023-05-03 16:18:26','2023-05-03 16:23:53',7,7,NULL,NULL,NULL),(310,'90c5d9d8ba5b557a9563131b2dadd169','7e75799fa7a48d2b19ae39b0886b893a',NULL,1,'facture/6279','CFDI_6279.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6279/CFDI_6279.xml','','',NULL,2,'unknown',NULL,'2023-05-03 10:23:53','2023-05-03 10:23:53',7,NULL,NULL,NULL,NULL),(311,'9eaea8762cff7609e6d99fa127819313','e94343afdfadcae748bfe34934f3ddb6',NULL,1,'facture/6279','CFDI_6279.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6279/CFDI_6279.pdf','','',NULL,3,'unknown',NULL,'2023-05-03 10:23:53','2023-05-03 10:23:53',7,NULL,NULL,NULL,NULL),(312,'de265daa2eb9e7e3a59141643ed31fd5','2850384b0c499827d0e0e1dc59d39210',NULL,1,'facture/6280','6280.pdf','facture',985,'','','',NULL,1,'generated',NULL,'2023-05-03 16:43:59','2023-05-03 16:44:07',7,7,NULL,NULL,NULL),(313,'5a7e3b393a8474bc010b6e89af44d925','c46aa5cd946f354709233b2b76bc7cb2',NULL,1,'facture/6281','6281.pdf','facture',986,'','','',NULL,1,'generated',NULL,'2023-05-03 16:59:22','2023-05-03 16:59:33',7,7,NULL,NULL,NULL),(314,'9c51f3eac5dbaf443739eda15cc3e16c','f78c7ce90c7d3b1b1f6d4f9d27cf521a',NULL,1,'facture/6281','CFDI_6281.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6281/CFDI_6281.pdf','','',NULL,2,'unknown',NULL,'2023-05-03 10:59:33','2023-05-03 10:59:33',7,NULL,NULL,NULL,NULL),(315,'429679a03082b471cb01f6551cc263b4','dc03e88da1e9195fbc9f8081459ea83c',NULL,1,'facture/6281','CFDI_6281.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6281/CFDI_6281.xml','','',NULL,3,'unknown',NULL,'2023-05-03 10:59:33','2023-05-03 10:59:33',7,NULL,NULL,NULL,NULL),(316,'fdcc1e74ecae1f538d9a47651ecd54cd','c11c4e3ad3e9815ada19245a641f8181',NULL,1,'facture/6282','6282.pdf','facture',987,'','','',NULL,1,'generated',NULL,'2023-05-03 17:08:26','2023-05-03 17:08:44',7,7,NULL,NULL,NULL),(317,'1b37e89c0533cb004dbe224cd0580f3b','cedc4a1fb8a9dfcf3fc5dcfc21581a25',NULL,1,'facture/6282','CFDI_6282.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6282/CFDI_6282.xml','','',NULL,2,'unknown',NULL,'2023-05-03 11:08:44','2023-05-03 11:08:44',7,NULL,NULL,NULL,NULL),(318,'bbb76bcbee3e3751b9c9105b5f8f39f4','36c4867f59bc91cdfe3d7e40c774c0c4',NULL,1,'facture/6282','CFDI_6282.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6282/CFDI_6282.pdf','','',NULL,3,'unknown',NULL,'2023-05-03 11:08:44','2023-05-03 11:08:44',7,NULL,NULL,NULL,NULL),(319,'83833f088fb30cbe2b6ce849419c3a9d','3f201195de01adfc5cf70d3b06f28b17',NULL,1,'facture/6283','6283.pdf','facture',988,'','','',NULL,1,'generated',NULL,'2023-05-03 17:17:50','2023-05-03 17:18:03',7,7,NULL,NULL,NULL),(320,'16b9b71c60333c46bd261b40917cfca9','a9e46678efa3fcbe4de1faba386292d1',NULL,1,'facture/6283','CFDI_6283.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6283/CFDI_6283.pdf','','',NULL,2,'unknown',NULL,'2023-05-03 11:18:03','2023-05-03 11:18:03',7,NULL,NULL,NULL,NULL),(321,'ce2d246360d5ac3af501533c425b5a77','df10e35709ed83bb0ecc78de18e55d8d',NULL,1,'facture/6283','CFDI_6283.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6283/CFDI_6283.xml','','',NULL,3,'unknown',NULL,'2023-05-03 11:18:03','2023-05-03 11:18:03',7,NULL,NULL,NULL,NULL),(322,'b50676497fc7672582f524d82d3ba29d','610aeaa06062ccb1d5e883b31b191b80',NULL,1,'facture/6284','6284.pdf','facture',989,'','','',NULL,1,'generated',NULL,'2023-05-03 17:28:59','2023-05-03 17:30:02',7,7,NULL,NULL,NULL),(323,'4d995aabc35c8983dc06c0cc88a71774','c6ff9a9b2d5e193c5fe33c3e7ffe3f28',NULL,1,'facture/6284','CFDI_6284.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6284/CFDI_6284.xml','','',NULL,2,'unknown',NULL,'2023-05-03 11:30:02','2023-05-03 11:30:02',7,NULL,NULL,NULL,NULL),(324,'62fa3ff0062c83cfae5ccf352c9b2307','9c4a40ef5c3d6e503dfa031cef8b57eb',NULL,1,'facture/6284','CFDI_6284.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6284/CFDI_6284.pdf','','',NULL,3,'unknown',NULL,'2023-05-03 11:30:02','2023-05-03 11:30:02',7,NULL,NULL,NULL,NULL),(325,'97cea20d208ecaa8bcd9abcca62b43b3','2129218dd7cfad7dab740c956e5097c6',NULL,1,'facture/6285','6285.pdf','facture',990,'','','',NULL,1,'generated',NULL,'2023-05-03 17:53:25','2023-05-03 17:53:35',7,7,NULL,NULL,NULL),(326,'3c99f41002f9d4b562081fc07bd771c1','300f44542d33d99aed4b1fe2fa8a84e9',NULL,1,'facture/6285','CFDI_6285.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6285/CFDI_6285.pdf','','',NULL,2,'unknown',NULL,'2023-05-03 11:53:35','2023-05-03 11:53:35',7,NULL,NULL,NULL,NULL),(327,'469032eb46d3bec7437126ff5b354e02','32b111b8b33d2c30675ac38bfb54a75c',NULL,1,'facture/6285','CFDI_6285.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6285/CFDI_6285.xml','','',NULL,3,'unknown',NULL,'2023-05-03 11:53:35','2023-05-03 11:53:35',7,NULL,NULL,NULL,NULL),(328,'424d40b369a71883baff607a6ef1b44e','4220059a8ddcd2038b037af8865e0112',NULL,1,'facture/6286','6286.pdf','facture',991,'','','',NULL,1,'generated',NULL,'2023-05-03 17:57:52','2023-05-03 17:59:45',7,7,NULL,NULL,NULL),(329,'0c1bfdea2d0249943af86068a5588aef','8e78cee871a75534f9759e74e36aaa74',NULL,1,'facture/6286','CFDI_6286.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6286/CFDI_6286.xml','','',NULL,2,'unknown',NULL,'2023-05-03 11:59:45','2023-05-03 11:59:45',7,NULL,NULL,NULL,NULL),(330,'1635a5dd88fbaff6d2527b494208ce36','d93dbbf1968eadb344c5b00740ccd4eb',NULL,1,'facture/6286','CFDI_6286.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6286/CFDI_6286.pdf','','',NULL,3,'unknown',NULL,'2023-05-03 11:59:45','2023-05-03 11:59:45',7,NULL,NULL,NULL,NULL),(331,'d989019f3d3e2e5e4bf7f4529cc52db6','6a68c31a87406940beea9a9ee5f6e27d',NULL,1,'facture/6287','6287.pdf','facture',992,'','','',NULL,1,'generated',NULL,'2023-05-03 18:06:30','2023-05-03 18:06:45',7,7,NULL,NULL,NULL),(332,'1af048199d86606997ae23c65a1d77d0','16846a85b605903605b29acd555b1d47',NULL,1,'facture/6287','CFDI_6287.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6287/CFDI_6287.pdf','','',NULL,2,'unknown',NULL,'2023-05-03 12:06:45','2023-05-03 12:06:45',7,NULL,NULL,NULL,NULL),(333,'011c47dc9e9650b7528ec1d1fbf5e121','9e28f6723c2b966a19c9ec8292c87461',NULL,1,'facture/6287','CFDI_6287.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6287/CFDI_6287.xml','','',NULL,3,'unknown',NULL,'2023-05-03 12:06:45','2023-05-03 12:06:45',7,NULL,NULL,NULL,NULL),(334,'3819bf5f46f250545b89fe28413e1e93','f65aa954d02eedb281620be5903298a4',NULL,1,'facture/6288','6288.pdf','facture',993,'','','',NULL,1,'generated',NULL,'2023-05-03 19:11:14','2023-05-10 22:03:58',7,7,NULL,NULL,NULL),(335,'cf805739fc4bec24c208c5bf5bb58473','b426a3d31d33a559f2c20291ab3691c9',NULL,1,'facture/6289','6289.pdf','facture',994,'','','',NULL,1,'generated',NULL,'2023-05-03 22:05:25','2023-05-03 22:05:36',7,7,NULL,NULL,NULL),(336,'780566cfb274c16d387258c01ee3028f','05118f315e04a527df3313532e47e996',NULL,1,'facture/6289','CFDI_6289.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6289/CFDI_6289.pdf','','',NULL,2,'unknown',NULL,'2023-05-03 16:05:36','2023-05-03 16:05:36',7,NULL,NULL,NULL,NULL),(337,'f229032e9a2913144786d40ff5806984','cc4d1f98401ea820cb41fd7f1b2e973b',NULL,1,'facture/6289','CFDI_6289.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6289/CFDI_6289.xml','','',NULL,3,'unknown',NULL,'2023-05-03 16:05:36','2023-05-03 16:05:36',7,NULL,NULL,NULL,NULL),(338,'37098fb9d40d316c97e2013adddc7d43','47ef1717862ab47b5af9df17c7566e29',NULL,1,'facture/6290','6290.pdf','facture',995,'','','',NULL,1,'generated',NULL,'2023-05-03 23:13:38','2023-05-03 23:14:07',7,7,NULL,NULL,NULL),(339,'9c1aba4c3940a78e3654ac018ecff77c','46392280775e31a362116483e45da1f0',NULL,1,'facture/6291','6291.pdf','facture',996,'','','',NULL,1,'generated',NULL,'2023-05-03 23:17:12','2023-05-03 23:17:37',7,7,NULL,NULL,NULL),(340,'320bf8b02b0d00ded354cf7a72e15ab5','7dab279dc8af954231444661bdb0841a',NULL,1,'facture/6292','6292.pdf','facture',997,'','','',NULL,1,'generated',NULL,'2023-05-04 17:33:34','2023-05-04 17:33:48',7,7,NULL,NULL,NULL),(341,'65ce1b6ef50d4a90e317178632ad543c','1330fb1f951320a49f14e501edcf362b',NULL,1,'facture/6293','6293.pdf','facture',998,'','','',NULL,1,'generated',NULL,'2023-05-04 17:39:47','2023-05-04 17:40:07',7,7,NULL,NULL,NULL),(342,'65074ce8c270bae907997e387c6ba096','d1671ec7064bc307e73fc9a04726a53f',NULL,1,'facture/6294','6294.pdf','facture',999,'','','',NULL,1,'generated',NULL,'2023-05-04 18:33:22','2023-05-04 18:33:42',7,7,NULL,NULL,NULL),(343,'dfeba0debe56087847fc5f3954f092eb','ee8060caa42a56ec3c8b9b9d7cd6f8eb',NULL,1,'facture/6294','CFDI_6294.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6294/CFDI_6294.pdf','','',NULL,2,'unknown',NULL,'2023-05-04 12:33:43','2023-05-04 12:33:43',7,NULL,NULL,NULL,NULL),(344,'2da5d174ac5d1284c4fe997d5547a6d6','abc44d1b23d5738991e588cedb3edc37',NULL,1,'facture/6294','CFDI_6294.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6294/CFDI_6294.xml','','',NULL,3,'unknown',NULL,'2023-05-04 12:33:43','2023-05-04 12:33:43',7,NULL,NULL,NULL,NULL),(345,'7c20b580810e7bc356f800d999640108','0ccec692d5a27e1e441c4074a34fa9f6',NULL,1,'facture/6295','6295.pdf','facture',1000,'','','',NULL,1,'generated',NULL,'2023-05-04 18:40:44','2023-05-04 18:40:57',7,7,NULL,NULL,NULL),(346,'af9fbcb86dde3884d61f49454f98f945','112b92d6ab27a0f606ad447b3fde261b',NULL,1,'facture/6295','CFDI_6295.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6295/CFDI_6295.pdf','','',NULL,2,'unknown',NULL,'2023-05-04 12:40:57','2023-05-04 12:40:57',7,NULL,NULL,NULL,NULL),(347,'47cae5728fa42a4960638d72ad76208a','e3f29b438d43b078b823992d89df94fc',NULL,1,'facture/6295','CFDI_6295.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6295/CFDI_6295.xml','','',NULL,3,'unknown',NULL,'2023-05-04 12:40:57','2023-05-04 12:40:57',7,NULL,NULL,NULL,NULL),(348,'acc4c4ffb30d58ad133300e1a48a0fb6','e9d941e45c52986fc1c7d9afb70b4ae5',NULL,1,'facture/6296','6296.pdf','facture',1001,'','','',NULL,1,'generated',NULL,'2023-05-04 19:23:33','2023-05-04 19:23:40',7,7,NULL,NULL,NULL),(349,'f39ece3e3061beec49c825d56a2debe9','893a3f3b65aba9fb7abe96c283b21ae4',NULL,1,'facture/6296','CFDI_6296.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6296/CFDI_6296.xml','','',NULL,2,'unknown',NULL,'2023-05-04 13:23:40','2023-05-04 13:23:40',7,NULL,NULL,NULL,NULL),(350,'6951e3de46174b897ae2994e715f3f37','905684bec75a424f6bc3a1a533c49d95',NULL,1,'facture/6296','CFDI_6296.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6296/CFDI_6296.pdf','','',NULL,3,'unknown',NULL,'2023-05-04 13:23:40','2023-05-04 13:23:40',7,NULL,NULL,NULL,NULL),(351,'16559bbc8174812ec2bfe62aa91419bb','8358973d36b2bb7dfa7b57ccd1874025',NULL,1,'facture/6297','6297.pdf','facture',1002,'','','',NULL,1,'generated',NULL,'2023-05-04 19:26:47','2023-05-04 19:26:59',7,7,NULL,NULL,NULL),(352,'010db13de506150a262183d72f210722','2b176ba3fe26862c50d868ec595ca6a0',NULL,1,'facture/6297','CFDI_6297.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6297/CFDI_6297.pdf','','',NULL,2,'unknown',NULL,'2023-05-04 13:26:59','2023-05-04 13:26:59',7,NULL,NULL,NULL,NULL),(353,'7f2531c8ee69d7d0f6215aac531dc1fc','9ce205f73c64ff10438637e1ba2c20f9',NULL,1,'facture/6297','CFDI_6297.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6297/CFDI_6297.xml','','',NULL,3,'unknown',NULL,'2023-05-04 13:26:59','2023-05-04 13:26:59',7,NULL,NULL,NULL,NULL),(354,'ebcccdd951a28cc6684ea4869db74d06','474ece97225e86a936a268ab82f3e740',NULL,1,'facture/6298','6298.pdf','facture',1003,'','','',NULL,1,'generated',NULL,'2023-05-04 19:34:37','2023-05-04 19:34:52',7,7,NULL,NULL,NULL),(355,'8a7079868cd7d8a4a35274e08945e2a2','0d97dc75d0000c05ad7d65e2ffaa850c',NULL,1,'facture/6298','CFDI_6298.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6298/CFDI_6298.xml','','',NULL,2,'unknown',NULL,'2023-05-04 13:34:52','2023-05-04 13:34:52',7,NULL,NULL,NULL,NULL),(356,'68a22905eb35514a65a1e4513ff06f7e','383d90da7144ed0cd25bf33e7a27d109',NULL,1,'facture/6298','CFDI_6298.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6298/CFDI_6298.pdf','','',NULL,3,'unknown',NULL,'2023-05-04 13:34:52','2023-05-04 13:34:52',7,NULL,NULL,NULL,NULL),(357,'d338447c593864343935976352b3ecce','de8ada1dd18363982741f25af69f54c8',NULL,1,'facture/6299','6299.pdf','facture',1004,'','','',NULL,1,'generated',NULL,'2023-05-04 19:48:18','2023-05-04 19:48:33',7,7,NULL,NULL,NULL),(358,'27bcb84beea5273af1cbaa3d7ffed382','2b509aafca27b0efa10f6ad9d7b7de2f',NULL,1,'facture/6299','CFDI_6299.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6299/CFDI_6299.xml','','',NULL,2,'unknown',NULL,'2023-05-04 13:48:33','2023-05-04 13:48:33',7,NULL,NULL,NULL,NULL),(359,'dfcc7158688c9b77c8eaa82ad98bb3bc','284e0e6d09e49cff71c2cfdc6c662ba7',NULL,1,'facture/6299','CFDI_6299.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6299/CFDI_6299.pdf','','',NULL,3,'unknown',NULL,'2023-05-04 13:48:33','2023-05-04 13:48:33',7,NULL,NULL,NULL,NULL),(360,'3ff0f4b5b3f75f34d185024590bd9fed','069141363c021d3320e5223f5031dcb3',NULL,1,'facture/6300','6300.pdf','facture',1005,'','','',NULL,1,'generated',NULL,'2023-05-04 19:52:00','2023-05-04 19:52:10',7,7,NULL,NULL,NULL),(361,'2e1f9cf772a325e3aba6f46152b2d043','834ce570c52e57eea95ec2cee12974cc',NULL,1,'facture/6300','CFDI_6300.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6300/CFDI_6300.xml','','',NULL,2,'unknown',NULL,'2023-05-04 13:52:11','2023-05-04 13:52:11',7,NULL,NULL,NULL,NULL),(362,'5c58a062f13e62e70908d0f8d5af5000','ebb7fa930b76335ed459409b90275bde',NULL,1,'facture/6300','CFDI_6300.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6300/CFDI_6300.pdf','','',NULL,3,'unknown',NULL,'2023-05-04 13:52:11','2023-05-04 13:52:11',7,NULL,NULL,NULL,NULL),(363,'96fdf53c17532a54138ee76eb362f130','027d64bcea3d6d454e44bba852e4029c',NULL,1,'facture/6301','6301.pdf','facture',1006,'','','',NULL,1,'generated',NULL,'2023-05-04 20:01:42','2023-05-04 20:01:54',7,7,NULL,NULL,NULL),(364,'85fed82c877a87056720bba32b299aab','bfa1a0674f3cc756b71e9a68d3c4ae67',NULL,1,'facture/6301','CFDI_6301.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6301/CFDI_6301.xml','','',NULL,2,'unknown',NULL,'2023-05-04 14:01:54','2023-05-04 14:01:54',7,NULL,NULL,NULL,NULL),(365,'4f6013ca04a7e97c7a84a9011f63f3b9','3ccf31c3b95baa953a729961b96c2578',NULL,1,'facture/6301','CFDI_6301.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6301/CFDI_6301.pdf','','',NULL,3,'unknown',NULL,'2023-05-04 14:01:54','2023-05-04 14:01:54',7,NULL,NULL,NULL,NULL),(366,'f5c4721f3e3994b1181361b6e6a71bed','c38bb671051b0f38f8db18ee1da11efb',NULL,1,'facture/6302','6302.pdf','facture',1007,'','','',NULL,1,'generated',NULL,'2023-05-04 20:10:52','2023-05-04 20:11:02',7,7,NULL,NULL,NULL),(367,'d8991aacbdaf55565b77e14c02e2d117','3cd945a2a7cecef50ec3fac1258b0c66',NULL,1,'facture/6302','CFDI_6302.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6302/CFDI_6302.pdf','','',NULL,2,'unknown',NULL,'2023-05-04 14:11:02','2023-05-04 14:11:02',7,NULL,NULL,NULL,NULL),(368,'21a4d1a0924384d9d8fd17afc913698f','3624d90a1c5f9a3027e6776728d22221',NULL,1,'facture/6302','CFDI_6302.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6302/CFDI_6302.xml','','',NULL,3,'unknown',NULL,'2023-05-04 14:11:02','2023-05-04 14:11:02',7,NULL,NULL,NULL,NULL),(369,'bd47d676c181ab805e8408ef68c6ece8','f081f75b2613da40d4904a9f0435d7d9',NULL,1,'facture/6303','6303.pdf','facture',1008,'','','',NULL,1,'generated',NULL,'2023-05-04 20:23:46','2023-05-04 20:23:59',7,7,NULL,NULL,NULL),(370,'7caf3ebc0a10d5f8752b55f7ed1ec015','0b7a8677c2501a59a3406a3889d21b64',NULL,1,'facture/6303','CFDI_6303.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6303/CFDI_6303.pdf','','',NULL,2,'unknown',NULL,'2023-05-04 14:23:59','2023-05-04 14:23:59',7,NULL,NULL,NULL,NULL),(371,'08327d7a2ea149a5c4f63295d3920806','424deb4cd51f69d575a53b1a03a77403',NULL,1,'facture/6303','CFDI_6303.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6303/CFDI_6303.xml','','',NULL,3,'unknown',NULL,'2023-05-04 14:23:59','2023-05-04 14:23:59',7,NULL,NULL,NULL,NULL),(372,'e4ed0e363274c5346ff1653467e8087b','c401f4746726a21bd16a7e9580047499',NULL,1,'facture/6304','6304.pdf','facture',1009,'','','',NULL,1,'generated',NULL,'2023-05-04 20:29:26','2023-05-04 20:29:35',7,7,NULL,NULL,NULL),(373,'67d050d4533c3587e467245047656c58','237afa236b5f1a1a16ebd2da4c58b378',NULL,1,'facture/6304','CFDI_6304.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6304/CFDI_6304.pdf','','',NULL,2,'unknown',NULL,'2023-05-04 14:29:35','2023-05-04 14:29:35',7,NULL,NULL,NULL,NULL),(374,'4a93f847d218d4be7ffa5ea3c19b62bf','e7c763640bc679b78797aba336fb645b',NULL,1,'facture/6304','CFDI_6304.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6304/CFDI_6304.xml','','',NULL,3,'unknown',NULL,'2023-05-04 14:29:35','2023-05-04 14:29:35',7,NULL,NULL,NULL,NULL),(375,'641d8014ca6bf024a89eb5ef121e9227','e10089b501caa0fe3882e74988fc98e0',NULL,1,'facture/6305','6305.pdf','facture',1010,'','','',NULL,1,'generated',NULL,'2023-05-04 20:50:01','2023-05-04 20:50:12',7,7,NULL,NULL,NULL),(376,'062c35af94264f2a042aa989ba8dde88','26d63ee442588c41f9cde686278dda3a',NULL,1,'facture/6306','6306.pdf','facture',1011,'','','',NULL,1,'generated',NULL,'2023-05-04 20:52:06','2023-05-04 20:52:14',7,7,NULL,NULL,NULL),(377,'c1c4d92fc0e951e208ef1de59a91980c','59a15595e04894ddb4be98c77d2b130b',NULL,1,'facture/6307','6307.pdf','facture',1012,'','','',NULL,1,'generated',NULL,'2023-05-04 21:14:51','2023-05-04 21:15:00',7,7,NULL,NULL,NULL),(378,'7b7b85c61bc2521bff8b44120213c283','29841a41e42aef1386a45fb65a502c37',NULL,1,'facture/6308','6308.pdf','facture',1013,'','','',NULL,1,'generated',NULL,'2023-05-04 21:35:15','2023-05-04 21:35:28',7,7,NULL,NULL,NULL),(379,'59522f54edeab3219c9aedf23036a676','3898d3ac2183331e4730365b21c32407',NULL,1,'facture/6308','CFDI_6308.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6308/CFDI_6308.pdf','','',NULL,2,'unknown',NULL,'2023-05-04 15:35:28','2023-05-04 15:35:28',7,NULL,NULL,NULL,NULL),(380,'6d1a7f2f8152acc87c4025772add77f4','b7eb712e486e0edcddeb17af00c04a3d',NULL,1,'facture/6308','CFDI_6308.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6308/CFDI_6308.xml','','',NULL,3,'unknown',NULL,'2023-05-04 15:35:28','2023-05-04 15:35:28',7,NULL,NULL,NULL,NULL),(381,'0e0b1e968ef9803fa6303f64e48722bb','57527541eaf85281c5f332e4a5fa23e5',NULL,1,'facture/6309','6309.pdf','facture',1014,'','','',NULL,1,'generated',NULL,'2023-05-05 17:15:13','2023-05-05 17:15:25',7,7,NULL,NULL,NULL),(382,'645327e5d97691ba7fa54359959aa5b9','e2dc67e390e98fccc9ef8912470cf1e4',NULL,1,'facture/6310','6310.pdf','facture',1015,'','','',NULL,1,'generated',NULL,'2023-05-05 17:17:04','2023-05-10 22:03:58',7,7,NULL,NULL,NULL),(384,'c41f8b2bd4074cc08b51f0e00af770d3','87ceb7d4acb1c17ad11ed0539f4452f7',NULL,1,'facture/6311','CFDI_6311.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6311/CFDI_6311.pdf','','',NULL,2,'unknown',NULL,'2023-05-05 12:23:05','2023-05-05 12:23:05',7,NULL,NULL,NULL,NULL),(385,'5b21111a02c66f195380d940e5a62768','16fc2555c45023878c704ee0360486b8',NULL,1,'facture/6311','CFDI_6311.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6311/CFDI_6311.xml','','',NULL,3,'unknown',NULL,'2023-05-05 12:23:05','2023-05-05 12:23:05',7,NULL,NULL,NULL,NULL),(386,'a0cf7f1027b03c2e406b5b55f7d702f2','dc67e69f9372c7493809d74739b79a08',NULL,1,'facture/6311','6311.pdf','facture',1017,'','','',NULL,1,'generated',NULL,'2023-05-05 18:26:23','2023-05-05 18:26:35',7,7,NULL,NULL,NULL),(387,'94834d25bf6ac3f5a77ffd02437f1230','8ca20908261ea7dc622412e04ef9321a',NULL,1,'facture/6312','6312.pdf','facture',1018,'','','',NULL,1,'generated',NULL,'2023-05-05 18:31:13','2023-05-05 18:31:23',7,7,NULL,NULL,NULL),(388,'0ffe52a7053084acf5e3524683864fbf','1fa2f5832dc46dea5db49fc13c5ec045',NULL,1,'facture/6312','CFDI_6312.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6312/CFDI_6312.pdf','','',NULL,2,'unknown',NULL,'2023-05-05 12:31:23','2023-05-05 12:31:23',7,NULL,NULL,NULL,NULL),(389,'a487dd9fb91ab1c015e3a1c19236442b','f0a2540fd298d4ef64b82d47331abd30',NULL,1,'facture/6312','CFDI_6312.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6312/CFDI_6312.xml','','',NULL,3,'unknown',NULL,'2023-05-05 12:31:23','2023-05-05 12:31:23',7,NULL,NULL,NULL,NULL),(390,'09f5f9b0cd53c3d43d9917bf469e4e5e','6f3dbfd823d2703b284612e0ed4f96cb',NULL,1,'facture/6313','6313.pdf','facture',1019,'','','',NULL,1,'generated',NULL,'2023-05-05 18:35:52','2023-05-05 18:36:13',7,7,NULL,NULL,NULL),(391,'6faafd47a550e884175719c36455f969','326e8c95f082cc04366e36b222bbd99f',NULL,1,'facture/6313','CFDI_6313.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6313/CFDI_6313.xml','','',NULL,2,'unknown',NULL,'2023-05-05 12:36:13','2023-05-05 12:36:13',7,NULL,NULL,NULL,NULL),(392,'4307572226dbafb295fc310cb7d887c5','bafdfc898a636c06bc8bfbe8dc598f9d',NULL,1,'facture/6313','CFDI_6313.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6313/CFDI_6313.pdf','','',NULL,3,'unknown',NULL,'2023-05-05 12:36:13','2023-05-05 12:36:13',7,NULL,NULL,NULL,NULL),(393,'2b9b9a4791bf8b6c46ffdaf6053ce46b','e060009370a0567ddace2531b3d4ab67',NULL,1,'facture/6314','6314.pdf','facture',1020,'','','',NULL,1,'generated',NULL,'2023-05-05 19:08:46','2023-05-05 19:08:55',7,7,NULL,NULL,NULL),(394,'799d6356f0fd26f91d04f2581729e29a','40529191c2cf671d625be1d6d2158af9',NULL,1,'facture/6314','CFDI_6314.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6314/CFDI_6314.xml','','',NULL,2,'unknown',NULL,'2023-05-05 13:08:55','2023-05-05 13:08:55',7,NULL,NULL,NULL,NULL),(395,'8f78854b32abd416d282c3eace7b2561','a7d3640d5148ae775e3fa281bd8fae04',NULL,1,'facture/6314','CFDI_6314.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6314/CFDI_6314.pdf','','',NULL,3,'unknown',NULL,'2023-05-05 13:08:55','2023-05-05 13:08:55',7,NULL,NULL,NULL,NULL),(396,'ec88411d9c40e62be60770e4c02fbb6f','01be3faec3d9e9b4c3d10271ba8a9f72',NULL,1,'facture/6315','6315.pdf','facture',1021,'','','',NULL,1,'generated',NULL,'2023-05-05 19:16:10','2023-05-05 19:16:21',7,7,NULL,NULL,NULL),(397,'995a9bfc0d2a661f99dc2e15f81622d1','f812594234f2da7db1ab05fe75837f8f',NULL,1,'facture/6315','CFDI_6315.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6315/CFDI_6315.xml','','',NULL,2,'unknown',NULL,'2023-05-05 13:16:21','2023-05-05 13:16:21',7,NULL,NULL,NULL,NULL),(398,'79274fb75b628de24271090a408191f4','229b5dbc92fce6cb7287024229c754e2',NULL,1,'facture/6315','CFDI_6315.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6315/CFDI_6315.pdf','','',NULL,3,'unknown',NULL,'2023-05-05 13:16:21','2023-05-05 13:16:21',7,NULL,NULL,NULL,NULL),(399,'950027951cca42db8d6b167133fb0be7','1a1b58000927e4c615fcb9e14ff14799',NULL,1,'facture/6316','6316.pdf','facture',1022,'','','',NULL,1,'generated',NULL,'2023-05-05 19:23:34','2023-05-05 19:23:44',7,7,NULL,NULL,NULL),(400,'be6e6b28513076f7a6b660bbef4937e7','0882de52290f002aebb8f22a648bb818',NULL,1,'facture/6316','CFDI_6316.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6316/CFDI_6316.xml','','',NULL,2,'unknown',NULL,'2023-05-05 13:23:44','2023-05-05 13:23:44',7,NULL,NULL,NULL,NULL),(401,'49fe1781b03281613aa91ba0a684b0c5','c5ed7e635463d6265da592d3b23782df',NULL,1,'facture/6316','CFDI_6316.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6316/CFDI_6316.pdf','','',NULL,3,'unknown',NULL,'2023-05-05 13:23:44','2023-05-05 13:23:44',7,NULL,NULL,NULL,NULL),(402,'78354092433b179ca426d3087fba0a65','577e9da97a0e020ad56501a1311d7e71',NULL,1,'facture/6317','6317.pdf','facture',1023,'','','',NULL,1,'generated',NULL,'2023-05-05 19:27:36','2023-05-05 19:27:49',7,7,NULL,NULL,NULL),(403,'c3c67621ee171ba61cf003c7528a0299','9425941060cac9eea0c27582eb3db082',NULL,1,'facture/6317','CFDI_6317.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6317/CFDI_6317.pdf','','',NULL,2,'unknown',NULL,'2023-05-05 13:27:49','2023-05-05 13:27:49',7,NULL,NULL,NULL,NULL),(404,'5439a2b6618a1ab300820916bc670450','fd360a7189cc8de1dbb08d381129ad56',NULL,1,'facture/6317','CFDI_6317.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6317/CFDI_6317.xml','','',NULL,3,'unknown',NULL,'2023-05-05 13:27:49','2023-05-05 13:27:49',7,NULL,NULL,NULL,NULL),(405,'aec7c123df6643c022cb3193fb44d24b','af8a920cd3c3faa81be6d2beb23eb590',NULL,1,'facture/6318','6318.pdf','facture',1024,'','','',NULL,1,'generated',NULL,'2023-05-05 19:44:33','2023-05-05 19:55:58',7,7,NULL,NULL,NULL),(406,'573fe6dd5475f94e5fa0ca9295188427','c6143e59200cfa961644f606652612c3',NULL,1,'facture/6318','CFDI_6318.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6318/CFDI_6318.xml','','',NULL,2,'unknown',NULL,'2023-05-05 13:55:58','2023-05-05 13:55:58',7,NULL,NULL,NULL,NULL),(407,'a209cec1737ea47cc295bc06768ffbb9','9d895211ceefdaf5252b8b2933f62eb3',NULL,1,'facture/6318','CFDI_6318.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6318/CFDI_6318.pdf','','',NULL,3,'unknown',NULL,'2023-05-05 13:55:58','2023-05-05 13:55:58',7,NULL,NULL,NULL,NULL),(408,'399c374f800af7fe6de88679ed5c7976','5aef367704ef748d83b8bf725beae693',NULL,1,'facture/6319','6319.pdf','facture',1025,'','','',NULL,1,'generated',NULL,'2023-05-05 20:03:56','2023-05-05 20:05:04',7,7,NULL,NULL,NULL),(409,'5fe3f797d0a4a0c8f51cd36a1908b145','096f69e0b70e9e15a2a2cf10d04b7946',NULL,1,'facture/6319','CFDI_6319.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6319/CFDI_6319.pdf','','',NULL,2,'unknown',NULL,'2023-05-05 14:05:04','2023-05-05 14:05:04',7,NULL,NULL,NULL,NULL),(410,'3730d373e2d247ac673c5c024fbc4a49','d75fcaca92cfa175f6c789e83b741e72',NULL,1,'facture/6319','CFDI_6319.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6319/CFDI_6319.xml','','',NULL,3,'unknown',NULL,'2023-05-05 14:05:04','2023-05-05 14:05:04',7,NULL,NULL,NULL,NULL),(411,'4a6ef6f1ba354c29f1810d08fc2d3647','f32ab9d003d0634c9fda3c6a53aed609',NULL,1,'facture/6320','6320.pdf','facture',1026,'','','',NULL,1,'generated',NULL,'2023-05-06 00:09:28','2023-05-06 00:09:42',7,7,NULL,NULL,NULL),(412,'2d9fe5e6923fc0d9990d2f996ffdf624','b4d8308156764616559ed30db189a621',NULL,1,'facture/6321','6321.pdf','facture',1027,'','','',NULL,1,'generated',NULL,'2023-05-06 00:11:57','2023-05-06 00:12:10',7,7,NULL,NULL,NULL),(413,'ad92269e35d7a235db671a66c0884bc2','f6a9810fb29f68c1f60a4223b184b236',NULL,1,'facture/6322','6322.pdf','facture',1028,'','','',NULL,1,'generated',NULL,'2023-05-06 00:14:48','2023-05-06 00:15:30',7,7,NULL,NULL,NULL),(414,'911e88cb119e032a2923cba6f015da7d','ba6356f4d80f44f4c8229cb6c7704a31',NULL,1,'facture/6323','6323.pdf','facture',1029,'','','',NULL,1,'generated',NULL,'2023-05-06 00:17:13','2023-05-06 00:17:27',7,7,NULL,NULL,NULL),(415,'c5d84f0750e6de124d5d67f8d65a473d','96eaec5a3b71e87aeae87f386c6c0f19',NULL,1,'facture/6324','6324.pdf','facture',1030,'','','',NULL,1,'generated',NULL,'2023-05-06 16:30:51','2023-05-10 22:03:58',7,7,NULL,NULL,NULL),(416,'3866d7b2698f55c51dcbc55840a3169d','c09d13766c09b0c8e02dbd6cc8dc11eb',NULL,1,'facture/6325','6325.pdf','facture',1031,'','','',NULL,1,'generated',NULL,'2023-05-06 16:43:28','2023-05-06 16:43:37',7,7,NULL,NULL,NULL),(417,'c8dd3cb2645fbdb548b8b3b8b7fae8c4','cc1ab9aa19c89004ff9058558a018d3f',NULL,1,'facture/6326','6326.pdf','facture',1032,'','','',NULL,1,'generated',NULL,'2023-05-06 16:46:56','2023-05-06 16:47:17',7,7,NULL,NULL,NULL),(418,'799f73591d1d495ec6b49f264a390de5','38108a71d09f4cc656295ee6d805ba49',NULL,1,'facture/6327','6327.pdf','facture',1033,'','','',NULL,1,'generated',NULL,'2023-05-06 16:58:23','2023-05-06 16:58:36',7,7,NULL,NULL,NULL),(419,'1fc7640fbcceb0676157e910c0cd2a32','373b3cb3d07edada7ca12f85349ab91f',NULL,1,'facture/6328','6328.pdf','facture',1034,'','','',NULL,1,'generated',NULL,'2023-05-06 17:01:33','2023-05-06 17:02:33',7,7,NULL,NULL,NULL),(420,'50efa354d3643d4d74d7afff59da6fbe','c504a3e8d6bb8cb501f0137f57490854',NULL,1,'facture/6328','CFDI_6328.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6328/CFDI_6328.pdf','','',NULL,2,'unknown',NULL,'2023-05-06 11:02:33','2023-05-06 11:02:33',7,NULL,NULL,NULL,NULL),(421,'5f7830c95eefd3a0166a084e83bf0787','ce7e8eec66f8ef6c5a1a5b34b46aec34',NULL,1,'facture/6328','CFDI_6328.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6328/CFDI_6328.xml','','',NULL,3,'unknown',NULL,'2023-05-06 11:02:33','2023-05-06 11:02:33',7,NULL,NULL,NULL,NULL),(422,'36af825b72083ce587fe9386580c040f','832e251860128ad17d0c1dea4b9764c4',NULL,1,'facture/6329','6329.pdf','facture',1035,'','','',NULL,1,'generated',NULL,'2023-05-06 17:18:25','2023-05-10 22:03:58',7,7,NULL,NULL,NULL),(423,'9e5adf2f1984169bc04224fc890e9df2','54ce9f7e49acd8639ef7bedcdd949217',NULL,1,'facture/6330','6330.pdf','facture',1038,'','','',NULL,1,'generated',NULL,'2023-05-06 17:21:03','2023-05-06 17:21:11',7,7,NULL,NULL,NULL),(424,'9359dcd6921a1a9b5c6dd86b9915f549','0d5ca83b4ef40b41c89d75574ff5dffa',NULL,1,'facture/6330','CFDI_6330.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6330/CFDI_6330.pdf','','',NULL,2,'unknown',NULL,'2023-05-06 11:21:11','2023-05-06 11:21:11',7,NULL,NULL,NULL,NULL),(425,'e12bb3113895875bb9d0927a12380915','a0c179cef55f9e51d0b354766b41a739',NULL,1,'facture/6330','CFDI_6330.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6330/CFDI_6330.xml','','',NULL,3,'unknown',NULL,'2023-05-06 11:21:11','2023-05-06 11:21:11',7,NULL,NULL,NULL,NULL),(426,'ad3fb597e7d4d196827ac3b84dc147ee','dd638b6499d16d009dd38310050995ec',NULL,1,'facture/6331','6331.pdf','facture',1039,'','','',NULL,1,'generated',NULL,'2023-05-06 17:23:50','2023-05-06 17:24:59',7,7,NULL,NULL,NULL),(427,'267e9a4810f9dadf74653b61944c386a','0d83a76e1835fe40de8714436ec7506d',NULL,1,'facture/6331','CFDI_6331.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6331/CFDI_6331.xml','','',NULL,2,'unknown',NULL,'2023-05-06 11:24:59','2023-05-06 11:24:59',7,NULL,NULL,NULL,NULL),(428,'892ba532ef5f78812a457b87d3d555c9','44a0530b2a3c743b9d78a6dca6ffda0e',NULL,1,'facture/6331','CFDI_6331.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6331/CFDI_6331.pdf','','',NULL,3,'unknown',NULL,'2023-05-06 11:24:59','2023-05-06 11:24:59',7,NULL,NULL,NULL,NULL),(429,'5e39d0b787813b9df93357f51a06dee8','e87df984494ea51c82726a0f49fc09a0',NULL,1,'facture/6332','6332.pdf','facture',1040,'','','',NULL,1,'generated',NULL,'2023-05-08 17:00:53','2023-05-08 17:01:08',7,7,NULL,NULL,NULL),(430,'b69b2ba22984a74d519c97d7fe45b4af','05debb17713f10da647c3de21b0269ca',NULL,1,'facture/6333','6333.pdf','facture',1041,'','','',NULL,1,'generated',NULL,'2023-05-08 17:02:38','2023-05-10 22:03:58',7,7,NULL,NULL,NULL),(431,'fd93e543ddf1597eeaa9576dc6d0b0dd','5417feafdfd17a5e1b8ac44042e6646d',NULL,1,'facture/6334','6334.pdf','facture',1042,'','','',NULL,1,'generated',NULL,'2023-05-08 17:08:45','2023-05-08 17:09:01',7,7,NULL,NULL,NULL),(432,'2165601467feab4fd0a7d776bad215c3','ffb815580cdc5cf4a10f5b0537a593b6',NULL,1,'facture/6335','6335.pdf','facture',1043,'','','',NULL,1,'generated',NULL,'2023-05-08 17:11:24','2023-05-10 22:03:58',7,7,NULL,NULL,NULL),(433,'5c3f2b3c2d2870fee9b224b176f0fec1','e786bb67a3e599846abd5304d06c00f6',NULL,1,'facture/6336','6336.pdf','facture',1044,'','','',NULL,1,'generated',NULL,'2023-05-08 17:18:00','2023-05-08 17:18:11',7,7,NULL,NULL,NULL),(434,'f7a980451df0b182423d275b32dea39a','512255245bac3fabc0e8028d43755a5f',NULL,1,'facture/6337','6337.pdf','facture',1045,'','','',NULL,1,'generated',NULL,'2023-05-08 17:22:20','2023-05-08 17:24:16',7,7,NULL,NULL,NULL),(435,'24f3a8fc61662186e974e0c3df69c7dc','e90ecb38db4492c2bf084c5cd50117e5',NULL,1,'facture/6338','6338.pdf','facture',1046,'','','',NULL,1,'generated',NULL,'2023-05-08 17:26:53','2023-05-08 17:27:03',7,7,NULL,NULL,NULL),(436,'0a814fddcb9e6050bb2c5ff4a1f41994','4bed1ec189a14417566caa41071aaab7',NULL,1,'facture/6339','6339.pdf','facture',1047,'','','',NULL,1,'generated',NULL,'2023-05-08 18:28:36','2023-05-08 18:28:51',7,7,NULL,NULL,NULL),(437,'3d6a4943c879ba03d2caee27834de7a8','4e04c514162f0d24f51eafcfd3c29f92',NULL,1,'facture/6339','CFDI_6339.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6339/CFDI_6339.pdf','','',NULL,2,'unknown',NULL,'2023-05-08 12:28:51','2023-05-08 12:28:51',7,NULL,NULL,NULL,NULL),(438,'4f366020fd9e879bb5fdcff7863d6cf9','799f017c3540651830fca2bd11284b6f',NULL,1,'facture/6339','CFDI_6339.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6339/CFDI_6339.xml','','',NULL,3,'unknown',NULL,'2023-05-08 12:28:51','2023-05-08 12:28:51',7,NULL,NULL,NULL,NULL),(439,'dd334cd1cf17e25544b1b04434c13eef','a88e0dbbd31b433287e3e12433ca1ad5',NULL,1,'facture/6340','6340.pdf','facture',1048,'','','',NULL,1,'generated',NULL,'2023-05-08 18:32:03','2023-05-08 18:33:05',7,7,NULL,NULL,NULL),(440,'1e87be76a843d1792ef4fef3e1b36af7','a00d2f548100c5b17fb868448f18b689',NULL,1,'facture/6340','CFDI_6340.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6340/CFDI_6340.xml','','',NULL,2,'unknown',NULL,'2023-05-08 12:33:05','2023-05-08 12:33:05',7,NULL,NULL,NULL,NULL),(441,'ca9e22744d73bd14edf830dedcfa9985','06136b41eb12eeaa47214701ad4e4122',NULL,1,'facture/6340','CFDI_6340.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6340/CFDI_6340.pdf','','',NULL,3,'unknown',NULL,'2023-05-08 12:33:05','2023-05-08 12:33:05',7,NULL,NULL,NULL,NULL),(442,'dd7136ae647b179abdf7e2be9a5d3d6c','699d976285f50becfd51634dce9589af',NULL,1,'facture/6341','6341.pdf','facture',1049,'','','',NULL,1,'generated',NULL,'2023-05-08 18:35:15','2023-05-08 18:35:26',7,7,NULL,NULL,NULL),(443,'8911ab036365541310e86f6537ce98de','237135b45a0c9632f09786d71bfed52b',NULL,1,'facture/6341','CFDI_6341.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6341/CFDI_6341.xml','','',NULL,2,'unknown',NULL,'2023-05-08 12:35:26','2023-05-08 12:35:26',7,NULL,NULL,NULL,NULL),(444,'748851c599ec5511160a83a27bd0c2a1','7666e27e7dcfd778bcee91689bc47a7c',NULL,1,'facture/6341','CFDI_6341.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6341/CFDI_6341.pdf','','',NULL,3,'unknown',NULL,'2023-05-08 12:35:27','2023-05-08 12:35:27',7,NULL,NULL,NULL,NULL),(445,'e831435809602fd32343f9140156d2d0','201d9e0be4633c1dd57f795e0321d2fe',NULL,1,'facture/6342','6342.pdf','facture',1050,'','','',NULL,1,'generated',NULL,'2023-05-08 18:40:14','2023-05-08 18:40:26',7,7,NULL,NULL,NULL),(446,'da8d3a050adb0d6192cab226071096cd','c53b3c99b7060f06f6e6747d813bbbbd',NULL,1,'facture/6342','CFDI_6342.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6342/CFDI_6342.xml','','',NULL,2,'unknown',NULL,'2023-05-08 12:40:26','2023-05-08 12:40:26',7,NULL,NULL,NULL,NULL),(447,'458df43ca1e92585b4de70dd014a22fc','64312108f7d75c2026b93d28cb0dc0b7',NULL,1,'facture/6342','CFDI_6342.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6342/CFDI_6342.pdf','','',NULL,3,'unknown',NULL,'2023-05-08 12:40:26','2023-05-08 12:40:26',7,NULL,NULL,NULL,NULL),(448,'c973d8641f65989ff262468a1aa2900d','f90fa1d6f2e97134b9f99952b9944957',NULL,1,'facture/6343','6343.pdf','facture',1051,'','','',NULL,1,'generated',NULL,'2023-05-08 18:46:56','2023-05-08 18:47:30',7,7,NULL,NULL,NULL),(449,'a0f2e2580d1b7a40bd0eb4a15385631d','5aba8f0a47d7f14e884585896b6c0334',NULL,1,'facture/6343','CFDI_6343.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6343/CFDI_6343.xml','','',NULL,2,'unknown',NULL,'2023-05-08 12:47:30','2023-05-08 12:47:30',7,NULL,NULL,NULL,NULL),(450,'5051a1514cde88a79ea39c5e1670eaa7','8661351f7eb6953db2b49e691f6c87bd',NULL,1,'facture/6343','CFDI_6343.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6343/CFDI_6343.pdf','','',NULL,3,'unknown',NULL,'2023-05-08 12:47:30','2023-05-08 12:47:30',7,NULL,NULL,NULL,NULL),(451,'3d2f80deed5215446f5b16e238ab53f2','c3496f7208fbcbfdb2c5fd0c90e0c478',NULL,1,'facture/6344','6344.pdf','facture',1052,'','','',NULL,1,'generated',NULL,'2023-05-08 18:55:48','2023-05-08 18:56:01',7,7,NULL,NULL,NULL),(452,'da4bf64270e782464e6fb81becce1281','53a0cf4069551316cd342b5e71f8c01f',NULL,1,'facture/6344','CFDI_6344.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6344/CFDI_6344.pdf','','',NULL,2,'unknown',NULL,'2023-05-08 12:56:01','2023-05-08 12:56:01',7,NULL,NULL,NULL,NULL),(453,'fbbff2cdcba58357b6a72d5362fa987d','821a317d235da6e69a38d30a0ceae6a3',NULL,1,'facture/6344','CFDI_6344.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6344/CFDI_6344.xml','','',NULL,3,'unknown',NULL,'2023-05-08 12:56:01','2023-05-08 12:56:01',7,NULL,NULL,NULL,NULL),(454,'288f3a27c9bcf304ec5d707749dcb486','d336454736c3aaee600b10c49f577530',NULL,1,'facture/6345','6345.pdf','facture',1053,'','','',NULL,1,'generated',NULL,'2023-05-08 19:01:20','2023-05-08 19:01:33',7,7,NULL,NULL,NULL),(455,'774beb85621d919c57ed5d91c1752544','193c43921555a1333c7c564c24a2a796',NULL,1,'facture/6345','CFDI_6345.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6345/CFDI_6345.pdf','','',NULL,2,'unknown',NULL,'2023-05-08 13:01:33','2023-05-08 13:01:33',7,NULL,NULL,NULL,NULL),(456,'8ac879e7c846c5902e48e7a063eac601','b84c59b8082afd11f47961bb743c71f9',NULL,1,'facture/6345','CFDI_6345.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6345/CFDI_6345.xml','','',NULL,3,'unknown',NULL,'2023-05-08 13:01:33','2023-05-08 13:01:33',7,NULL,NULL,NULL,NULL),(457,'95c0ac77fef98341a2047214c1326d4a','01f964fa017181b02f335ec8b04387b9',NULL,1,'facture/6346','6346.pdf','facture',1054,'','','',NULL,1,'generated',NULL,'2023-05-08 19:06:42','2023-05-08 19:09:27',7,7,NULL,NULL,NULL),(458,'8e6403652d401217217c12b59bad27f9','5b6e16cd5c98b46efad8cf1606edcc93',NULL,1,'facture/6346','CFDI_6346.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6346/CFDI_6346.xml','','',NULL,2,'unknown',NULL,'2023-05-08 13:09:28','2023-05-08 13:09:28',7,NULL,NULL,NULL,NULL),(459,'bb81d8af483ef2b910988bb58fec90a2','32dfe766a1e929c6e56a12687101998d',NULL,1,'facture/6346','CFDI_6346.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6346/CFDI_6346.pdf','','',NULL,3,'unknown',NULL,'2023-05-08 13:09:28','2023-05-08 13:09:28',7,NULL,NULL,NULL,NULL),(460,'db175ccdcecd3c5b0f0f4909a319e5c5','77090471ec8ea92f045ad5410c41dc59',NULL,1,'facture/6347','6347.pdf','facture',1055,'','','',NULL,1,'generated',NULL,'2023-05-08 19:15:14','2023-05-08 19:15:24',7,7,NULL,NULL,NULL),(461,'05979bf076d2eedcdfefff9822352c63','18e630c4b720fa5a564774c90aa5fbc5',NULL,1,'facture/6347','CFDI_6347.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6347/CFDI_6347.xml','','',NULL,2,'unknown',NULL,'2023-05-08 13:15:25','2023-05-08 13:15:25',7,NULL,NULL,NULL,NULL),(462,'13ea0c159208bdbb7085c60b2fb49c2c','c0bb9e25652da940f9ab50650264a90f',NULL,1,'facture/6347','CFDI_6347.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6347/CFDI_6347.pdf','','',NULL,3,'unknown',NULL,'2023-05-08 13:15:25','2023-05-08 13:15:25',7,NULL,NULL,NULL,NULL),(463,'9e5971caa1bff619e5b25d316ba9c9fa','f568370c25dfca49ce1ab05bb8439c4f',NULL,1,'facture/6348','6348.pdf','facture',1056,'','','',NULL,1,'generated',NULL,'2023-05-08 19:20:51','2023-05-08 19:47:21',7,7,NULL,NULL,NULL),(464,'a3ffb9831673d358ce6761ebcc2a03ef','0328715bd83bfa96fad07a40c8a4855b',NULL,1,'facture/6348','CFDI_6348.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6348/CFDI_6348.pdf','','',NULL,2,'unknown',NULL,'2023-05-08 13:21:03','2023-05-08 13:21:03',7,NULL,NULL,NULL,NULL),(465,'23302ddf631cec42463db8c2e2626d6d','3add89a00e88e138a294f1615c246658',NULL,1,'facture/6348','CFDI_6348.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6348/CFDI_6348.xml','','',NULL,3,'unknown',NULL,'2023-05-08 13:21:03','2023-05-08 13:21:03',7,NULL,NULL,NULL,NULL),(466,'575536b47a84f1de534b8834073b4027','7dbf5251a8b6195cfba9bd41791b8d12',NULL,1,'facture/6349','6349.pdf','facture',1057,'','','',NULL,1,'generated',NULL,'2023-05-08 22:00:37','2023-05-08 22:00:46',7,7,NULL,NULL,NULL),(467,'896736d0f3c98cea096a9b6beab604b0','e356addd3bb82256500fced2d29426ce',NULL,1,'facture/6350','6350.pdf','facture',1058,'','','',NULL,1,'generated',NULL,'2023-05-08 22:02:05','2023-05-08 22:02:13',7,7,NULL,NULL,NULL),(468,'b2376445086cd3d98495820aa30f8e66','5fcbc3aca0d594e8c92cb53ccc7ae613',NULL,1,'facture/6351','6351.pdf','facture',1059,'','','',NULL,1,'generated',NULL,'2023-05-08 22:15:04','2023-05-08 22:15:15',7,7,NULL,NULL,NULL),(469,'8da4e6c72858fe90600434665be60d28','fe6374c4450fb160f9fc000f6411c1b2',NULL,1,'facture/6351','CFDI_6351.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6351/CFDI_6351.xml','','',NULL,2,'unknown',NULL,'2023-05-08 16:15:15','2023-05-08 16:15:15',7,NULL,NULL,NULL,NULL),(470,'1a999e118fc6f77d378b904645f703ed','ac8c7abe3b2843f6aa3a1837161a5b51',NULL,1,'facture/6351','CFDI_6351.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6351/CFDI_6351.pdf','','',NULL,3,'unknown',NULL,'2023-05-08 16:15:15','2023-05-08 16:15:15',7,NULL,NULL,NULL,NULL),(471,'0a67136b7d741d069b5a2c28a6b28e06','bf868f66594836c3680f5b467cf7385c',NULL,1,'facture/6352','6352.pdf','facture',1060,'','','',NULL,1,'generated',NULL,'2023-05-09 16:52:46','2023-05-09 16:52:57',7,7,NULL,NULL,NULL),(472,'8aa8d4792c7a0b0a198bab54236cbeb4','e75ffeed942db91b0f1887f5416088a6',NULL,1,'facture/6353','6353.pdf','facture',1061,'','','',NULL,1,'generated',NULL,'2023-05-09 16:56:02','2023-05-09 16:56:13',7,7,NULL,NULL,NULL),(473,'9bb4b1443c8c4b5a497e989185bc616e','8a5c35779fb808a4d634223c3125b4e3',NULL,1,'facture/6354','6354.pdf','facture',1062,'','','',NULL,1,'generated',NULL,'2023-05-09 17:28:07','2023-05-10 22:03:58',7,7,NULL,NULL,NULL),(474,'a0ca6f608fd6ee6022cce184d20317e7','40de59437f7d4d3c0df159e66dffbf29',NULL,1,'facture/6355','6355.pdf','facture',1063,'','','',NULL,1,'generated',NULL,'2023-05-09 18:40:22','2023-05-09 18:40:36',7,7,NULL,NULL,NULL),(475,'548e8f19e3780cc32ca00391d3c68c93','6991233b1f157f240277ff7db9f0d816',NULL,1,'facture/6355','CFDI_6355.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6355/CFDI_6355.xml','','',NULL,2,'unknown',NULL,'2023-05-09 12:40:36','2023-05-09 12:40:36',7,NULL,NULL,NULL,NULL),(476,'3646d5fc04415ef10e42922ac14d7b39','fb72676e42c85d699a5d13fcebe3bac7',NULL,1,'facture/6355','CFDI_6355.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6355/CFDI_6355.pdf','','',NULL,3,'unknown',NULL,'2023-05-09 12:40:36','2023-05-09 12:40:36',7,NULL,NULL,NULL,NULL),(477,'ee61323e0f38bac0c5c60a83c9c16563','0e065861f2b5bcc7c04443e36228e889',NULL,1,'facture/6356','6356.pdf','facture',1064,'','','',NULL,1,'generated',NULL,'2023-05-09 18:48:06','2023-05-09 18:48:19',7,7,NULL,NULL,NULL),(478,'a8282ab380b50f6409b33e21cb8e1a24','a7a49fbe3436febd942e4bfbd50884ac',NULL,1,'facture/6356','CFDI_6356.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6356/CFDI_6356.xml','','',NULL,2,'unknown',NULL,'2023-05-09 12:48:19','2023-05-09 12:48:19',7,NULL,NULL,NULL,NULL),(479,'181ac5ba219f3a899d7b6b6874f891b6','a9865547cda0e26d15d1ab14d90553af',NULL,1,'facture/6356','CFDI_6356.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6356/CFDI_6356.pdf','','',NULL,3,'unknown',NULL,'2023-05-09 12:48:19','2023-05-09 12:48:19',7,NULL,NULL,NULL,NULL),(480,'212ccad4742c8cd0c9b66981de46ab03','7a21e9c582bb07fbd9855e41149ec48b',NULL,1,'facture/6357','6357.pdf','facture',1065,'','','',NULL,1,'generated',NULL,'2023-05-09 19:11:35','2023-05-09 19:11:44',7,7,NULL,NULL,NULL),(481,'850de3ad75dde03f168b8bc88d22053e','b0e2c5532c158d3016115e3d2ec0f01a',NULL,1,'facture/6357','CFDI_6357.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6357/CFDI_6357.xml','','',NULL,2,'unknown',NULL,'2023-05-09 13:11:44','2023-05-09 13:11:44',7,NULL,NULL,NULL,NULL),(482,'78996aa493a76657ce96ed9874224e5c','bc8c7a6815b27051c8be50fe3a77a600',NULL,1,'facture/6357','CFDI_6357.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6357/CFDI_6357.pdf','','',NULL,3,'unknown',NULL,'2023-05-09 13:11:44','2023-05-09 13:11:44',7,NULL,NULL,NULL,NULL),(483,'d3380583965e4cad92d21ea886a5bd97','3eaf0fb7480e2420ddbd4b7c42227949',NULL,1,'facture/6358','6358.pdf','facture',1066,'','','',NULL,1,'generated',NULL,'2023-05-09 19:18:59','2023-05-09 19:19:08',7,7,NULL,NULL,NULL),(484,'3f4c91e41380c3b61eb60c18ecf58af7','c874ead90de0097860a878610d3d9c6c',NULL,1,'facture/6358','CFDI_6358.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6358/CFDI_6358.pdf','','',NULL,2,'unknown',NULL,'2023-05-09 13:19:08','2023-05-09 13:19:08',7,NULL,NULL,NULL,NULL),(485,'64b923070e559642900927aeda7faaa9','3e59afb511f90fa6177a56dce24e086e',NULL,1,'facture/6358','CFDI_6358.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6358/CFDI_6358.xml','','',NULL,3,'unknown',NULL,'2023-05-09 13:19:08','2023-05-09 13:19:08',7,NULL,NULL,NULL,NULL),(486,'debc90615112882127236700f73a55cf','cbe49c045445065fc527794c26fb7ae7',NULL,1,'facture/6359','6359.pdf','facture',1067,'','','',NULL,1,'generated',NULL,'2023-05-09 20:03:19','2023-05-09 20:03:26',7,7,NULL,NULL,NULL),(487,'eafe0bbef5eed4385de22027d00012f4','d247128ff46b4cd03dcd818204e27a70',NULL,1,'facture/6359','CFDI_6359.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6359/CFDI_6359.xml','','',NULL,2,'unknown',NULL,'2023-05-09 14:03:26','2023-05-09 14:03:26',7,NULL,NULL,NULL,NULL),(488,'7a5b17e294c44f9528637fb2e3c5d99d','f21996d3284870d43c372538dd009c01',NULL,1,'facture/6359','CFDI_6359.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6359/CFDI_6359.pdf','','',NULL,3,'unknown',NULL,'2023-05-09 14:03:26','2023-05-09 14:03:26',7,NULL,NULL,NULL,NULL),(489,'4f38fc6887900b4ca190a3fc862ef60d','c232c61bc6abfc79941213e000193ba6',NULL,1,'facture/6360','6360.pdf','facture',1068,'','','',NULL,1,'generated',NULL,'2023-05-09 20:13:47','2023-05-09 20:13:59',7,7,NULL,NULL,NULL),(490,'6d1ed68f81004c093ae2e30778661c35','551bf8bbf066603d7434572ee682d2a0',NULL,1,'facture/6360','CFDI_6360.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6360/CFDI_6360.pdf','','',NULL,2,'unknown',NULL,'2023-05-09 14:13:59','2023-05-09 14:13:59',7,NULL,NULL,NULL,NULL),(491,'b988afcb1557317c829cf2698fbdaab0','ce4df4bda8620908f0adfb9c7eeabeac',NULL,1,'facture/6360','CFDI_6360.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6360/CFDI_6360.xml','','',NULL,3,'unknown',NULL,'2023-05-09 14:13:59','2023-05-09 14:13:59',7,NULL,NULL,NULL,NULL),(492,'edadb692d7487a083b8cc253f87b751d','7807cb75cebf3491b1a11726495af332',NULL,1,'facture/6361','6361.pdf','facture',1069,'','','',NULL,1,'generated',NULL,'2023-05-09 20:21:59','2023-05-09 20:25:13',7,7,NULL,NULL,NULL),(493,'fe979edaa77cd740d97ed13e56675355','f1acf1bdfdf04123efc3f5f733320da4',NULL,1,'facture/6361','CFDI_6361.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6361/CFDI_6361.pdf','','',NULL,2,'unknown',NULL,'2023-05-09 14:25:13','2023-05-09 14:25:13',7,NULL,NULL,NULL,NULL),(494,'ca6291d45ff69d1a6443a1a9cc255ad1','5511fb5c8c7135498fa8520bc8570dc7',NULL,1,'facture/6361','CFDI_6361.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6361/CFDI_6361.xml','','',NULL,3,'unknown',NULL,'2023-05-09 14:25:13','2023-05-09 14:25:13',7,NULL,NULL,NULL,NULL),(495,'3524ced7a1e839c9b1856cf9c6cead93','75e04220fa2ba2e8ba47375654c5d5dd',NULL,1,'facture/6362','6362.pdf','facture',1070,'','','',NULL,1,'generated',NULL,'2023-05-09 20:36:47','2023-05-09 20:36:57',7,7,NULL,NULL,NULL),(496,'74c883fd606bb6e47a53ed614e08759d','4743beaa7abdcb6883a56a1c52bead18',NULL,1,'facture/6362','CFDI_6362.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6362/CFDI_6362.pdf','','',NULL,2,'unknown',NULL,'2023-05-09 14:36:57','2023-05-09 14:36:57',7,NULL,NULL,NULL,NULL),(497,'ebf1fca10ee99e5e4255a2d7f6aa0405','ae99ffda700ce6b3c44667c768639fb2',NULL,1,'facture/6362','CFDI_6362.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6362/CFDI_6362.xml','','',NULL,3,'unknown',NULL,'2023-05-09 14:36:57','2023-05-09 14:36:57',7,NULL,NULL,NULL,NULL),(498,'98aa30159e55581bea9530a61e816a1d','64a9e79099400e929952b8f8d2531b9d',NULL,1,'facture/6363','6363.pdf','facture',1071,'','','',NULL,1,'generated',NULL,'2023-05-09 22:07:34','2023-05-09 22:08:44',7,7,NULL,NULL,NULL),(499,'d7215f80ec1e314916c06f59c3457b94','92c9d6ffb1e2329b8bba403b182c60e2',NULL,1,'facture/6363','CFDI_6363.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6363/CFDI_6363.xml','','',NULL,2,'unknown',NULL,'2023-05-09 16:08:44','2023-05-09 16:08:44',7,NULL,NULL,NULL,NULL),(500,'e28395889e5f3b66b829f5345353d980','c15bac8a41bc888ea898948286ed833a',NULL,1,'facture/6363','CFDI_6363.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6363/CFDI_6363.pdf','','',NULL,3,'unknown',NULL,'2023-05-09 16:08:44','2023-05-09 16:08:44',7,NULL,NULL,NULL,NULL),(501,'a33d679c461a5ff4f3cfd70f9c6cf468','5870939cd28746d691d6406b95223122',NULL,1,'facture/6364','6364.pdf','facture',1072,'','','',NULL,1,'generated',NULL,'2023-05-09 22:23:04','2023-05-10 22:03:58',7,7,NULL,NULL,NULL),(502,'a776c6b3898430718869cd54437c798f','7f89027c6559dac1bdb42e9315081f56',NULL,1,'facture/6365','6365.pdf','facture',1073,'','','',NULL,1,'generated',NULL,'2023-05-10 22:30:48','2023-05-10 22:30:56',7,7,NULL,NULL,NULL),(503,'2fdf8ebcf5cee239000a4336bee7a508','92f293933fbfe63886c677ab3d0b4e4c',NULL,1,'facture/6366','6366.pdf','facture',1074,'','','',NULL,1,'generated',NULL,'2023-05-10 22:41:49','2023-05-10 22:42:18',7,7,NULL,NULL,NULL),(504,'ad47a778bd52e08bc89a0012b865e6ad','c3a219c4d3020fe8a748c87fe62831a3',NULL,1,'facture/6366','CFDI_6366.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6366/CFDI_6366.xml','','',NULL,2,'unknown',NULL,'2023-05-10 16:42:18','2023-05-10 16:42:18',7,NULL,NULL,NULL,NULL),(505,'ed86ab2d63a7bb3cc3a1fb290b698d5d','21af10c425013e9249e11590b90bd500',NULL,1,'facture/6366','CFDI_6366.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6366/CFDI_6366.pdf','','',NULL,3,'unknown',NULL,'2023-05-10 16:42:18','2023-05-10 16:42:18',7,NULL,NULL,NULL,NULL),(506,'63d399280e2cecd7ef71e37046c0139e','2c0dd5fccb6491dae88c836fb767478f',NULL,1,'facture/6367','6367.pdf','facture',1075,'','','',NULL,1,'generated',NULL,'2023-05-10 23:10:19','2023-05-10 23:10:30',7,7,NULL,NULL,NULL),(507,'5ab1b31a424e814cc98c2bfb469538f4','c3ae05e794013fa97a69c0bc8636e331',NULL,1,'facture/6367','CFDI_6367.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6367/CFDI_6367.xml','','',NULL,2,'unknown',NULL,'2023-05-10 17:10:30','2023-05-10 17:10:30',7,NULL,NULL,NULL,NULL),(508,'4306a4c59ebaa535ffb34eff13514338','998485b600401094cbb50bd09f7c4418',NULL,1,'facture/6367','CFDI_6367.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6367/CFDI_6367.pdf','','',NULL,3,'unknown',NULL,'2023-05-10 17:10:30','2023-05-10 17:10:30',7,NULL,NULL,NULL,NULL),(509,'d9c00b61c9d8c681dff7b1cecce53d17','b4777dc740880e97f53a95912fabf926',NULL,1,'facture/6368','6368.pdf','facture',1076,'','','',NULL,1,'generated',NULL,'2023-05-10 23:20:00','2023-05-10 23:20:08',7,7,NULL,NULL,NULL),(510,'b110ba7bc989d92ffa97bb70df56bf5d','a78ba4ddad548af342a2d73e6289ba42',NULL,1,'facture/6368','CFDI_6368.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6368/CFDI_6368.xml','','',NULL,2,'unknown',NULL,'2023-05-10 17:20:08','2023-05-10 17:20:08',7,NULL,NULL,NULL,NULL),(511,'97c426b94cdef8f382ce91b05ced26d4','8ece5b2f84bb3314082e944573596766',NULL,1,'facture/6368','CFDI_6368.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6368/CFDI_6368.pdf','','',NULL,3,'unknown',NULL,'2023-05-10 17:20:08','2023-05-10 17:20:08',7,NULL,NULL,NULL,NULL),(512,'c61f5382251a5383561059df6792573e','ec6d338ec40e22f8bd98488a1158527f',NULL,1,'facture/6369','6369.pdf','facture',1077,'','','',NULL,1,'generated',NULL,'2023-05-10 23:31:21','2023-05-10 23:31:33',7,7,NULL,NULL,NULL),(513,'1ce32bea341b9da519ee95f1054e4c23','c93e6e782e0407e9e26147e46d541b49',NULL,1,'facture/6369','CFDI_6369.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6369/CFDI_6369.pdf','','',NULL,2,'unknown',NULL,'2023-05-10 17:31:33','2023-05-10 17:31:33',7,NULL,NULL,NULL,NULL),(514,'d11c763a33d4fb746a3c1f8bc78af5aa','d53151987a76697ac6fcc96ca6e680a6',NULL,1,'facture/6369','CFDI_6369.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6369/CFDI_6369.xml','','',NULL,3,'unknown',NULL,'2023-05-10 17:31:33','2023-05-10 17:31:33',7,NULL,NULL,NULL,NULL),(516,'de8053a8279542c04425e5bc2ce86858','815088fbf576f605c907e9061daead08',NULL,1,'facture/6370','CFDI_6370.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6370/CFDI_6370.xml','','',NULL,2,'unknown',NULL,'2023-05-10 17:46:54','2023-05-10 17:46:54',7,NULL,NULL,NULL,NULL),(517,'b48b8500de951c6be3469a0814d536b2','321713d9a84474c4baa863a57fe44d1b',NULL,1,'facture/6370','CFDI_6370.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6370/CFDI_6370.pdf','','',NULL,3,'unknown',NULL,'2023-05-10 17:46:54','2023-05-10 17:46:54',7,NULL,NULL,NULL,NULL),(518,'6e55f161736b4bd2037d6937296e1645','869d6d3b9efd0131a38d45d404b38d4f',NULL,1,'facture/6370','6370.pdf','facture',1079,'','','',NULL,1,'generated',NULL,'2023-05-10 23:49:21','2023-05-10 23:49:33',7,7,NULL,NULL,NULL),(519,'0ec565426623fca8b81afcfe81b07b6a','fb0eb04dad3e3beeb8bbac2bc592a71a',NULL,1,'facture/6371','6371.pdf','facture',1080,'','','',NULL,1,'generated',NULL,'2023-05-10 23:56:59','2023-05-10 23:57:16',7,7,NULL,NULL,NULL),(520,'d9169820ec3cb69125e0efa43be86a5e','e1e8b1160cb8af4dc874b3b88382cd4a',NULL,1,'facture/6371','CFDI_6371.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6371/CFDI_6371.xml','','',NULL,2,'unknown',NULL,'2023-05-10 17:57:16','2023-05-10 17:57:16',7,NULL,NULL,NULL,NULL),(521,'62228510a1797524b49dec1989529c3e','b01a46474dc431f52a5a97732ccaabf4',NULL,1,'facture/6371','CFDI_6371.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6371/CFDI_6371.pdf','','',NULL,3,'unknown',NULL,'2023-05-10 17:57:16','2023-05-10 17:57:16',7,NULL,NULL,NULL,NULL),(522,'4cc77ae5077e8618fefbaeae6c512d3b','338092a927df5613d780b348600ce901',NULL,1,'facture/6372','6372.pdf','facture',1081,'','','',NULL,1,'generated',NULL,'2023-05-11 00:01:09','2023-05-11 00:01:22',7,7,NULL,NULL,NULL),(523,'f8345e30a835ae0052c7b70d876bbf2e','377ae948069022d5152b5786be503e1d',NULL,1,'facture/6372','CFDI_6372.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6372/CFDI_6372.xml','','',NULL,2,'unknown',NULL,'2023-05-10 18:01:22','2023-05-10 18:01:22',7,NULL,NULL,NULL,NULL),(524,'28e8a06d47c8e2e0430a7620ec19f5b5','a7a7ba8152e929323eb2fc30622c6d4a',NULL,1,'facture/6372','CFDI_6372.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6372/CFDI_6372.pdf','','',NULL,3,'unknown',NULL,'2023-05-10 18:01:22','2023-05-10 18:01:22',7,NULL,NULL,NULL,NULL),(525,'85d6eb4c823f27af1e44778e969b7966','3d083972ef001f1712aacd42013b5587',NULL,1,'facture/6373','6373.pdf','facture',1082,'','','',NULL,1,'generated',NULL,'2023-05-11 00:04:36','2023-05-11 00:04:51',7,7,NULL,NULL,NULL),(526,'7b5eaa75985a6de6d17c0814169b7d1a','2877f4b8c8bc1ff97f8e83c9b5933362',NULL,1,'facture/6373','CFDI_6373.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6373/CFDI_6373.xml','','',NULL,2,'unknown',NULL,'2023-05-10 18:04:51','2023-05-10 18:04:51',7,NULL,NULL,NULL,NULL),(527,'9b1a5995bc427b8bad724f00c25ed01f','807756bf43863c362a1ab2032a02c217',NULL,1,'facture/6373','CFDI_6373.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6373/CFDI_6373.pdf','','',NULL,3,'unknown',NULL,'2023-05-10 18:04:51','2023-05-10 18:04:51',7,NULL,NULL,NULL,NULL),(528,'764ad3f952b5e93417861380e97e146e','45c4761e1507c50d79aeaa5659f3bbff',NULL,1,'facture/6374','6374.pdf','facture',1083,'','','',NULL,1,'generated',NULL,'2023-05-11 00:10:42','2023-05-11 00:10:59',7,7,NULL,NULL,NULL),(529,'a9dc57d79e700267b3ff7d6d69acc2a1','50e158d4335735f511f2448ff14a3101',NULL,1,'facture/6374','CFDI_6374.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6374/CFDI_6374.pdf','','',NULL,2,'unknown',NULL,'2023-05-10 18:10:59','2023-05-10 18:10:59',7,NULL,NULL,NULL,NULL),(530,'fd6c0592ce41e53fefacf1040fc23ac0','191a14277315b1b84ac4c3d8d8a5329c',NULL,1,'facture/6374','CFDI_6374.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6374/CFDI_6374.xml','','',NULL,3,'unknown',NULL,'2023-05-10 18:10:59','2023-05-10 18:10:59',7,NULL,NULL,NULL,NULL),(531,'9117aa15fc24ec714c733f3a35b539da','e34990a313923f42c47ad61debbc140b',NULL,1,'facture/6375','6375.pdf','facture',1084,'','','',NULL,1,'generated',NULL,'2023-05-11 15:32:19','2023-05-11 15:32:33',7,7,NULL,NULL,NULL),(532,'a7e3b067c6af9d0e0fcb93fa1e9a63d3','d0d1e733118e7ceab952800f256b6599',NULL,1,'facture/6375','CFDI_6375.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6375/CFDI_6375.xml','','',NULL,2,'unknown',NULL,'2023-05-11 09:32:33','2023-05-11 09:32:33',7,NULL,NULL,NULL,NULL),(533,'db5c66fd215dc9f1e7f662b2f396692d','8bcecd49f2a619ac207d7ffbf0a6efb6',NULL,1,'facture/6375','CFDI_6375.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6375/CFDI_6375.pdf','','',NULL,3,'unknown',NULL,'2023-05-11 09:32:33','2023-05-11 09:32:33',7,NULL,NULL,NULL,NULL),(534,'71b3c7d8614a9c8b5e3498336b997ba6','686535d30d3b8f52df4bd5f3ab6451e4',NULL,1,'facture/6376','6376.pdf','facture',1085,'','','',NULL,1,'generated',NULL,'2023-05-11 16:12:51','2023-05-11 16:13:04',7,7,NULL,NULL,NULL),(535,'bbdfab4d6dd2026891a9bf6d0d6b7687','1420b6ed1074f9e961256c219256e259',NULL,1,'facture/6376','CFDI_6376.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6376/CFDI_6376.xml','','',NULL,2,'unknown',NULL,'2023-05-11 10:13:04','2023-05-11 10:13:04',7,NULL,NULL,NULL,NULL),(536,'ff7f8aa6659e2577c982c8911312e03c','de927fb4bc117a641bb93359da493045',NULL,1,'facture/6376','CFDI_6376.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6376/CFDI_6376.pdf','','',NULL,3,'unknown',NULL,'2023-05-11 10:13:04','2023-05-11 10:13:04',7,NULL,NULL,NULL,NULL),(537,'e0980a3d5499ef9a123f69d97c110fc0','0e4ee10aa3811a9c52d1b3d4fea58f77',NULL,1,'facture/6377','6377.pdf','facture',1086,'','','',NULL,1,'generated',NULL,'2023-05-11 16:23:09','2023-05-11 16:23:25',7,7,NULL,NULL,NULL),(538,'70360445c774336f818489c0e744b252','afa5f7850b24745f3a0a6f88a6017ff0',NULL,1,'facture/6378','6378.pdf','facture',1087,'','','',NULL,1,'generated',NULL,'2023-05-11 16:31:10','2023-05-11 16:31:24',7,7,NULL,NULL,NULL),(539,'262d3d29e6ffc182f39a2247a4380f02','4cb24afe93f22f5b646efdd4e5c7476b',NULL,1,'facture/6379','6379.pdf','facture',1088,'','','',NULL,1,'generated',NULL,'2023-05-11 16:33:52','2023-05-11 16:34:03',7,7,NULL,NULL,NULL),(540,'8cd77afd23fa38d29fd35c348645e596','768f02232844002443095752d648fb72',NULL,1,'facture/6380','6380.pdf','facture',1089,'','','',NULL,1,'generated',NULL,'2023-05-11 19:37:56','2023-05-11 19:38:05',7,7,NULL,NULL,NULL),(541,'25bc31b0bd9674b1694e54bebac16e99','b9d4990f1b666bbd0904172a3597fe18',NULL,1,'facture/6380','CFDI_6380.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6380/CFDI_6380.xml','','',NULL,2,'unknown',NULL,'2023-05-11 13:38:05','2023-05-11 13:38:05',7,NULL,NULL,NULL,NULL),(542,'f7fb73bd2961ea3a83341cf82db605e4','0cc2e1bc972acf1eb50694bac6b9c38e',NULL,1,'facture/6380','CFDI_6380.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6380/CFDI_6380.pdf','','',NULL,3,'unknown',NULL,'2023-05-11 13:38:05','2023-05-11 13:38:05',7,NULL,NULL,NULL,NULL),(543,'d11f067fc72ebea88a499f1880be982c','751df9d42a587529b2817b7ee02dce77',NULL,1,'facture/6381','6381.pdf','facture',1090,'','','',NULL,1,'generated',NULL,'2023-05-11 19:41:33','2023-05-11 19:43:13',7,7,NULL,NULL,NULL),(544,'d571b9079aea905a3c05b0412ea9d20d','54c66e301cccb1d9289185a5439aa05a',NULL,1,'facture/6381','CFDI_6381.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6381/CFDI_6381.xml','','',NULL,2,'unknown',NULL,'2023-05-11 13:43:13','2023-05-11 13:43:13',7,NULL,NULL,NULL,NULL),(545,'fe2ec85e4d7ae7e1f50a602bfb5d5404','5220880dc0895f965862ff79c87675c2',NULL,1,'facture/6381','CFDI_6381.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6381/CFDI_6381.pdf','','',NULL,3,'unknown',NULL,'2023-05-11 13:43:13','2023-05-11 13:43:13',7,NULL,NULL,NULL,NULL),(546,'cc3bb690426fd181a82939c88e2590a6','46e62275b3947851499a38770f528be1',NULL,1,'facture/6382','6382.pdf','facture',1091,'','','',NULL,1,'generated',NULL,'2023-05-12 15:36:17','2023-05-12 15:36:31',7,7,NULL,NULL,NULL),(547,'16b080297ae629d5d4fe16dc099de731','e18b7dc69cb59780af529d594cd6ff27',NULL,1,'facture/6383','6383.pdf','facture',1092,'','','',NULL,1,'generated',NULL,'2023-05-12 16:16:03','2023-05-12 16:16:15',7,7,NULL,NULL,NULL),(548,'56c06292db60c23b6c9b6145f9b5e99e','bc5f6f92fd2c713f38c0b49130eda9b2',NULL,1,'facture/6384','6384.pdf','facture',1093,'','','',NULL,1,'generated',NULL,'2023-05-12 16:26:53','2023-05-12 16:27:05',7,7,NULL,NULL,NULL),(549,'45acf3b908f5cb2994b01cc731a40424','419776e33a27b6a7cc5fbdb8d5ddefa3',NULL,1,'facture/6385','6385.pdf','facture',1094,'','','',NULL,1,'generated',NULL,'2023-05-12 16:29:27','2023-05-12 16:29:40',7,7,NULL,NULL,NULL),(550,'7a105121b8aedd86792b027fcfdea0f9','c6ffbbbbdce9291e1bbb66850c1273e5',NULL,1,'facture/6386','6386.pdf','facture',1095,'','','',NULL,1,'generated',NULL,'2023-05-12 16:31:48','2023-05-12 16:32:08',7,7,NULL,NULL,NULL),(551,'2e6aeb14b62a5da36ce42f69d83afb73','ef94f6a2bce9f6324418e5bd55979f5b',NULL,1,'facture/6387','6387.pdf','facture',1097,'','','',NULL,1,'generated',NULL,'2023-05-12 17:06:07','2023-05-12 17:06:19',7,7,NULL,NULL,NULL),(552,'8fc70ce7d2db1b17e0cdfb01e52f8348','df63164281f1dead36b5eecb05e30e1b',NULL,1,'facture/6387','CFDI_6387.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6387/CFDI_6387.xml','','',NULL,2,'unknown',NULL,'2023-05-12 11:06:19','2023-05-12 11:06:19',7,NULL,NULL,NULL,NULL),(553,'320af8751778300ad67efd8eae008e0d','de27d76494a1f51215e278d162a99db0',NULL,1,'facture/6387','CFDI_6387.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6387/CFDI_6387.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 11:06:19','2023-05-12 11:06:19',7,NULL,NULL,NULL,NULL),(554,'5eb4165112cff0ccc6319246128fa73e','01b039279c5833606ab78cf560a9e0bc',NULL,1,'facture/6388','6388.pdf','facture',1098,'','','',NULL,1,'generated',NULL,'2023-05-12 17:11:15','2023-05-12 17:11:28',7,7,NULL,NULL,NULL),(555,'f5ff37edb7a592748c7edc64965fee8d','ccaaa24fc510554fc045863a8897efb1',NULL,1,'facture/6388','CFDI_6388.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6388/CFDI_6388.pdf','','',NULL,2,'unknown',NULL,'2023-05-12 11:11:28','2023-05-12 11:11:28',7,NULL,NULL,NULL,NULL),(556,'fefc1a9f81ecdf0ecb8a736c5cfba65d','a2d86a31085c74b101b3e352c09398a2',NULL,1,'facture/6388','CFDI_6388.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6388/CFDI_6388.xml','','',NULL,3,'unknown',NULL,'2023-05-12 11:11:28','2023-05-12 11:11:28',7,NULL,NULL,NULL,NULL),(557,'d9356fd28b1fcd00d03ad1577da8df14','1011106b90056feb1389755e3434ae50',NULL,1,'facture/6389','6389.pdf','facture',1099,'','','',NULL,1,'generated',NULL,'2023-05-12 17:16:35','2023-05-12 17:16:45',7,7,NULL,NULL,NULL),(558,'d2788ce0fac9eb9d98a2277dfa56b3b0','73c0a0742162f638c8c57a7af847b618',NULL,1,'facture/6389','CFDI_6389.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6389/CFDI_6389.xml','','',NULL,2,'unknown',NULL,'2023-05-12 11:16:45','2023-05-12 11:16:45',7,NULL,NULL,NULL,NULL),(559,'9a49961f27440bf1e8e264c532f7f18b','2c0943e78ab31372385f1d54ee147a4f',NULL,1,'facture/6389','CFDI_6389.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6389/CFDI_6389.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 11:16:45','2023-05-12 11:16:45',7,NULL,NULL,NULL,NULL),(560,'7ac53c37e0a8aacb320298945601e357','d29370d7f3e99f6bce3f3ee1f91ee778',NULL,1,'facture/6390','6390.pdf','facture',1100,'','','',NULL,1,'generated',NULL,'2023-05-12 17:27:15','2023-05-12 17:27:32',7,7,NULL,NULL,NULL),(561,'8684befc91a0e5f01115904db4050a42','fc09b14967fe40a38ed277702968bf22',NULL,1,'facture/6390','CFDI_6390.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6390/CFDI_6390.xml','','',NULL,2,'unknown',NULL,'2023-05-12 11:27:32','2023-05-12 11:27:32',7,NULL,NULL,NULL,NULL),(562,'81a336b7ad4a3729dd331a7af0a9f3be','463c1ebc4de117bde61a6d23aa3fa0b6',NULL,1,'facture/6390','CFDI_6390.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6390/CFDI_6390.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 11:27:32','2023-05-12 11:27:32',7,NULL,NULL,NULL,NULL),(563,'da08844f073771e0d6e30ca49a68dfa3','dd729c0ad36e1e5412475e51717aa0dd',NULL,1,'facture/6391','6391.pdf','facture',1101,'','','',NULL,1,'generated',NULL,'2023-05-12 18:10:10','2023-05-12 18:10:19',7,7,NULL,NULL,NULL),(564,'a55447651d2d67e9eb85aeb9d0439551','644383ca6609d027d5fc0e1c8bdcb1a0',NULL,1,'facture/6391','CFDI_6391.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6391/CFDI_6391.xml','','',NULL,2,'unknown',NULL,'2023-05-12 12:10:19','2023-05-12 12:10:19',7,NULL,NULL,NULL,NULL),(565,'0677eb693e7966bb021172d6e2a3165e','32b7b71938edb71e4ce7c920be674959',NULL,1,'facture/6391','CFDI_6391.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6391/CFDI_6391.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 12:10:19','2023-05-12 12:10:19',7,NULL,NULL,NULL,NULL),(566,'8933cf0ce23559d10b10c4544fafb05c','dd6ce6bc5c09c1b91903ea2da10efb4b',NULL,1,'facture/6392','6392.pdf','facture',1102,'','','',NULL,1,'generated',NULL,'2023-05-12 18:13:28','2023-05-12 18:13:39',7,7,NULL,NULL,NULL),(567,'cc246720eac9cdcf32aaebe2e4590984','9e6daa7b1e3f9f72bb465b5d39d63f9c',NULL,1,'facture/6392','CFDI_6392.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6392/CFDI_6392.xml','','',NULL,2,'unknown',NULL,'2023-05-12 12:13:39','2023-05-12 12:13:39',7,NULL,NULL,NULL,NULL),(568,'2f35329d37d20b2b7670fe3b78f9d0f6','b17b05a2214342586c174d87065b9803',NULL,1,'facture/6392','CFDI_6392.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6392/CFDI_6392.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 12:13:39','2023-05-12 12:13:39',7,NULL,NULL,NULL,NULL),(569,'4b4a8885a42eba41fbdb66a448270f43','c5c14b1dd097d6da6ca4799232889d75',NULL,1,'facture/6393','6393.pdf','facture',1103,'','','',NULL,1,'generated',NULL,'2023-05-12 18:45:58','2023-05-12 18:46:39',7,7,NULL,NULL,NULL),(570,'ce0b7706062f185947c9bf414977d1a2','68371016e52a7c08f866e471d3834b12',NULL,1,'facture/6393','CFDI_6393.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6393/CFDI_6393.pdf','','',NULL,2,'unknown',NULL,'2023-05-12 12:46:39','2023-05-12 12:46:39',7,NULL,NULL,NULL,NULL),(571,'58b50df4aeeb8a3ee7297fdd91416341','4471fb5ab17565c2f589fe847190d248',NULL,1,'facture/6393','CFDI_6393.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6393/CFDI_6393.xml','','',NULL,3,'unknown',NULL,'2023-05-12 12:46:39','2023-05-12 12:46:39',7,NULL,NULL,NULL,NULL),(573,'77a3836fab1321c75a02dbe739f23d6c','1547f24809fc6ba05eb0a895fdc969c2',NULL,1,'facture/6394','CFDI_6394.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6394/CFDI_6394.pdf','','',NULL,2,'unknown',NULL,'2023-05-12 13:09:04','2023-05-12 13:09:04',7,NULL,NULL,NULL,NULL),(574,'4627e24dd1b407734bc4318e19db1b62','9d9e792c024b06dffe57102a9a8d76a6',NULL,1,'facture/6394','CFDI_6394.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6394/CFDI_6394.xml','','',NULL,3,'unknown',NULL,'2023-05-12 13:09:04','2023-05-12 13:09:04',7,NULL,NULL,NULL,NULL),(575,'78721c9fbf9debb381e0a4e3488fedc6','0eeecb36747518a72d3f82624d3a4adf',NULL,1,'facture/6394','6394.pdf','facture',1105,'','','',NULL,1,'generated',NULL,'2023-05-12 19:11:54','2023-05-12 19:12:05',7,7,NULL,NULL,NULL),(576,'7dda477d7c472eefc1d4e1d6b3ff32da','de8c5e444ad446bc9f85cf9c1657bfe8',NULL,1,'facture/6395','6395.pdf','facture',1106,'','','',NULL,1,'generated',NULL,'2023-05-12 19:17:18','2023-05-12 19:17:57',7,7,NULL,NULL,NULL),(577,'2c571d5783e6bc315dd57abf773deb42','3b5f5354624a815fd092735313a4c53f',NULL,1,'facture/6395','CFDI_6395.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6395/CFDI_6395.pdf','','',NULL,2,'unknown',NULL,'2023-05-12 13:17:57','2023-05-12 13:17:57',7,NULL,NULL,NULL,NULL),(578,'99f665f3da2fe1bd1791fd58f4a1e85a','18aa78f3c45ce9f8ca5bca66f25e8bd5',NULL,1,'facture/6395','CFDI_6395.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6395/CFDI_6395.xml','','',NULL,3,'unknown',NULL,'2023-05-12 13:17:57','2023-05-12 13:17:57',7,NULL,NULL,NULL,NULL),(579,'6fee414e7c771143bbd57eb6752e6a5a','0ba44568c639b634a78d763b08b2d994',NULL,1,'facture/6396','6396.pdf','facture',1107,'','','',NULL,1,'generated',NULL,'2023-05-12 19:35:56','2023-05-12 19:36:19',7,7,NULL,NULL,NULL),(580,'83bad3a47aaf65a6685e5b9611a076dc','05107774d895cfba02a4149fdd588533',NULL,1,'facture/6396','CFDI_6396.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6396/CFDI_6396.pdf','','',NULL,2,'unknown',NULL,'2023-05-12 13:36:20','2023-05-12 13:36:20',7,NULL,NULL,NULL,NULL),(581,'43a01a5576ed1920826bb2b49bab4879','8c9e6fec0563fb3459d8b13058d4c517',NULL,1,'facture/6396','CFDI_6396.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6396/CFDI_6396.xml','','',NULL,3,'unknown',NULL,'2023-05-12 13:36:20','2023-05-12 13:36:20',7,NULL,NULL,NULL,NULL),(582,'865920de1752caced88c2089993d6853','323228912aad47f447fc1cd60b4bb2fb',NULL,1,'facture/6397','6397.pdf','facture',1108,'','','',NULL,1,'generated',NULL,'2023-05-12 19:40:09','2023-05-12 19:40:20',7,7,NULL,NULL,NULL),(583,'3da074c26dda02584462d66d0bd373ba','ae694250ca4f8d43bbf61f782a00a015',NULL,1,'facture/6397','CFDI_6397.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6397/CFDI_6397.pdf','','',NULL,2,'unknown',NULL,'2023-05-12 13:40:20','2023-05-12 13:40:20',7,NULL,NULL,NULL,NULL),(584,'bc00b5b210bae09a3d104d3b5685cfd3','77190c55c6aefc523b00c107fb6af4e1',NULL,1,'facture/6397','CFDI_6397.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6397/CFDI_6397.xml','','',NULL,3,'unknown',NULL,'2023-05-12 13:40:20','2023-05-12 13:40:20',7,NULL,NULL,NULL,NULL),(585,'f1e0339362723cab1bfd021aa678878c','1e8452d6952b33049216738afc33873d',NULL,1,'facture/6398','6398.pdf','facture',1109,'','','',NULL,1,'generated',NULL,'2023-05-12 19:52:22','2023-05-12 19:52:34',7,7,NULL,NULL,NULL),(586,'c87b8b4e8f588b1f2d2253d861ff6c1f','d8e6ec7cf90ec495252eec86a18009b9',NULL,1,'facture/6398','CFDI_6398.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6398/CFDI_6398.pdf','','',NULL,2,'unknown',NULL,'2023-05-12 13:52:34','2023-05-12 13:52:34',7,NULL,NULL,NULL,NULL),(587,'99d44101960be60100f2fc42bc9d9949','4451fa3cc76ee3a7b4dce8e4b6357ad4',NULL,1,'facture/6398','CFDI_6398.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6398/CFDI_6398.xml','','',NULL,3,'unknown',NULL,'2023-05-12 13:52:34','2023-05-12 13:52:34',7,NULL,NULL,NULL,NULL),(588,'b6b2e6d9edba0f1f25e20a7f38949298','a0f035971e94823437f33a94c0baf58d',NULL,1,'facture/6399','6399.pdf','facture',1110,'','','',NULL,1,'generated',NULL,'2023-05-12 20:22:46','2023-05-12 20:24:24',7,7,NULL,NULL,NULL),(589,'2f9675ece52776d727eef73bb5eb9113','2c850b9e7542984dd6d1326048eb18a8',NULL,1,'facture/6399','CFDI_6399.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6399/CFDI_6399.xml','','',NULL,2,'unknown',NULL,'2023-05-12 14:24:24','2023-05-12 14:24:24',7,NULL,NULL,NULL,NULL),(590,'615aa4697c406580de03ce9641000bf6','7236a884700d7ee385b8f052d0c0d4bb',NULL,1,'facture/6399','CFDI_6399.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6399/CFDI_6399.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 14:24:24','2023-05-12 14:24:24',7,NULL,NULL,NULL,NULL),(591,'0bedf74b44840f4de8a611a2bf9aea94','f3ed26e33173f92af69e5ef461213987',NULL,1,'facture/6400','6400.pdf','facture',1111,'','','',NULL,1,'generated',NULL,'2023-05-12 20:27:46','2023-05-12 20:28:01',7,7,NULL,NULL,NULL),(592,'dad5ae7e5a9de36f611e6e8ad48edca6','3a4738843c3a2b102e513c34211e8264',NULL,1,'facture/6400','CFDI_6400.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6400/CFDI_6400.xml','','',NULL,2,'unknown',NULL,'2023-05-12 14:28:01','2023-05-12 14:28:01',7,NULL,NULL,NULL,NULL),(593,'908e8f0fbabd162a50d16c3f45c8f625','8a0bef5fc6e86d418e983da7b14e77ef',NULL,1,'facture/6400','CFDI_6400.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6400/CFDI_6400.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 14:28:01','2023-05-12 14:28:01',7,NULL,NULL,NULL,NULL),(595,'d0e899c145666c9c4404417ceed4ed68','100ac4734151aa7c6b8bb3b8b3b3f02b',NULL,1,'facture/6401','6401.pdf','facture',1113,'','','',NULL,1,'generated',NULL,'2023-05-12 20:44:59','2023-05-12 20:45:11',7,7,NULL,NULL,NULL),(596,'b9dc71ff35d6ef944b9e0b229fc10c41','7b7d7f4dfb7c5c524059a2e6ea147a2a',NULL,1,'facture/6401','CFDI_6401.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6401/CFDI_6401.xml','','',NULL,2,'unknown',NULL,'2023-05-12 14:45:11','2023-05-12 14:45:11',7,NULL,NULL,NULL,NULL),(597,'1ab8262cdbf9769a9f87d24e685b774b','8f4c526a49903944ab05996bbdc39ce0',NULL,1,'facture/6401','CFDI_6401.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6401/CFDI_6401.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 14:45:11','2023-05-12 14:45:11',7,NULL,NULL,NULL,NULL),(598,'63b417426b7c3532dff104de27c2b2ef','c03d245e10e9e9c5716f268ed5e2410b',NULL,1,'facture/6402','6402.pdf','facture',1114,'','','',NULL,1,'generated',NULL,'2023-05-12 21:14:51','2023-05-12 21:15:02',7,7,NULL,NULL,NULL),(599,'793da7a7f926d7e844808caf2dd22cdd','8baca4b254a446ad251f97160840530b',NULL,1,'facture/6402','CFDI_6402.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6402/CFDI_6402.pdf','','',NULL,2,'unknown',NULL,'2023-05-12 15:15:02','2023-05-12 15:15:02',7,NULL,NULL,NULL,NULL),(600,'f2878e10148ef98276475465df876216','dd0c5c6f2c6703539e6ce11363a6936a',NULL,1,'facture/6402','CFDI_6402.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6402/CFDI_6402.xml','','',NULL,3,'unknown',NULL,'2023-05-12 15:15:02','2023-05-12 15:15:02',7,NULL,NULL,NULL,NULL),(602,'284bde49195996d0c650bcc2817e521e','bd5a5fd4067bcdc2928fdd51a9fe766e',NULL,1,'facture/6403','6403.pdf','facture',1116,'','','',NULL,1,'generated',NULL,'2023-05-12 21:40:55','2023-05-12 21:41:14',7,7,NULL,NULL,NULL),(603,'77e2b78ecb70b1758bcd61805cac06d1','0a858ebdd710390986d3aeb81af0197e',NULL,1,'facture/6404','6404.pdf','facture',1117,'','','',NULL,1,'generated',NULL,'2023-05-12 21:43:35','2023-05-12 21:46:34',7,7,NULL,NULL,NULL),(604,'193e43cc31dd02282be756f000262676','b878d4647b19b28f0ff25f53dfb5ed79',NULL,1,'facture/6405','6405.pdf','facture',1118,'','','',NULL,1,'generated',NULL,'2023-05-12 22:06:15','2023-05-12 22:06:28',7,7,NULL,NULL,NULL),(605,'d0cd2af7501919cf9575eec90fe6c526','d3c0a6b4210ba4a3172eb19d66fde5f2',NULL,1,'facture/6406','6406.pdf','facture',1119,'','','',NULL,1,'generated',NULL,'2023-05-12 22:11:08','2023-05-12 22:11:24',7,7,NULL,NULL,NULL),(606,'8f13f6101cd1278e3ec6897c9053e43a','4b0bf5a119a1a68934dae67e6c90c73b',NULL,1,'facture/6406','CFDI_6406.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6406/CFDI_6406.xml','','',NULL,2,'unknown',NULL,'2023-05-12 16:11:24','2023-05-12 16:11:24',7,NULL,NULL,NULL,NULL),(607,'4be7b5a4d77a99878ee49e257eebbfa5','3d2a8b7d0fde40539baf0b9f079cfc0d',NULL,1,'facture/6406','CFDI_6406.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6406/CFDI_6406.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 16:11:24','2023-05-12 16:11:24',7,NULL,NULL,NULL,NULL),(608,'999dd60edc4062842a5586bf3e8dc54b','23d179da093ee46815620a3d418f77fa',NULL,1,'facture/6407','6407.pdf','facture',1120,'','','',NULL,1,'generated',NULL,'2023-05-12 22:20:10','2023-05-12 22:20:45',7,7,NULL,NULL,NULL),(609,'e315741b64659caf5c07c8a37398affa','40c502e5394a14f50cf3c0923454ccb7',NULL,1,'facture/6407','CFDI_6407.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6407/CFDI_6407.pdf','','',NULL,2,'unknown',NULL,'2023-05-12 16:20:45','2023-05-12 16:20:45',7,NULL,NULL,NULL,NULL),(610,'9dacd5b99e1506b2349970df50a6831d','d17b6db6ecd59650928e2f8118bd5848',NULL,1,'facture/6407','CFDI_6407.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6407/CFDI_6407.xml','','',NULL,3,'unknown',NULL,'2023-05-12 16:20:45','2023-05-12 16:20:45',7,NULL,NULL,NULL,NULL),(611,'5b7f0bd3654890a2184b3131969563f8','597146ac78bce9e9dd109441ad428ce9',NULL,1,'facture/6408','6408.pdf','facture',1121,'','','',NULL,1,'generated',NULL,'2023-05-12 22:25:19','2023-05-12 22:26:20',7,7,NULL,NULL,NULL),(612,'e60e074fa1d0ecb225cbff4c6151bae6','432016ccd66e44b99cf97a6bfd24218c',NULL,1,'facture/6408','CFDI_6408.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6408/CFDI_6408.xml','','',NULL,2,'unknown',NULL,'2023-05-12 16:26:20','2023-05-12 16:26:20',7,NULL,NULL,NULL,NULL),(613,'8c7232639ac3326ab495c2b275664c99','7d0e77822cc1687f519eee3fff30693e',NULL,1,'facture/6408','CFDI_6408.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6408/CFDI_6408.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 16:26:20','2023-05-12 16:26:20',7,NULL,NULL,NULL,NULL),(614,'6154b0b43806d6fe82e0e076081a9849','3b9d6b14965112e30890e80a660be9b7',NULL,1,'facture/6409','6409.pdf','facture',1122,'','','',NULL,1,'generated',NULL,'2023-05-12 22:32:07','2023-05-12 22:32:16',7,7,NULL,NULL,NULL),(615,'19ee58d77cb3d0ddbbab14a2921730af','3f7cc3bce218063fb91672b4821951ea',NULL,1,'facture/6409','CFDI_6409.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6409/CFDI_6409.xml','','',NULL,2,'unknown',NULL,'2023-05-12 16:32:16','2023-05-12 16:32:16',7,NULL,NULL,NULL,NULL),(616,'f7c5e40424da57d3f66a9fa06b352c73','9a7b114a78065d592f64140bbd90962f',NULL,1,'facture/6409','CFDI_6409.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6409/CFDI_6409.pdf','','',NULL,3,'unknown',NULL,'2023-05-12 16:32:16','2023-05-12 16:32:16',7,NULL,NULL,NULL,NULL),(617,'6e47d0b289ed7750874f87fd45a2e349','5a4fc67db57074a02d3c510a9e572226',NULL,1,'fournisseur/commande/PO2305-0002','PO2305-0002.pdf','commande_fournisseur',2,'','','',NULL,1,'generated',NULL,'2023-05-12 23:11:55','2023-05-12 23:21:11',1,1,NULL,NULL,NULL),(618,'9cf85d6203b19ffdb22604fc4fe0d7b1','9c567766da141cced1ac54b45bebc17e',NULL,1,'facture/6410','6410.pdf','facture',1123,'','','',NULL,1,'generated',NULL,'2023-05-13 15:48:03','2023-05-13 15:48:18',7,7,NULL,NULL,NULL),(619,'92ce2bd79d05dd81ffeb428ea8319790','965c4ef099e15f9856f7a0c0e175166b',NULL,1,'facture/6411','6411.pdf','facture',1124,'','','',NULL,1,'generated',NULL,'2023-05-13 16:37:45','2023-05-13 16:38:01',7,7,NULL,NULL,NULL),(620,'cc1c00a149d7712eee6fdf1485d832c5','f52092ff06fe22ece1617de5e6d8c073',NULL,1,'facture/6411','CFDI_6411.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6411/CFDI_6411.xml','','',NULL,2,'unknown',NULL,'2023-05-13 10:38:01','2023-05-13 10:38:01',7,NULL,NULL,NULL,NULL),(621,'d23cc24af29507bbc5ff8fcf442c13f3','ee11cff5dea5684baa4ecb04d2d8e5de',NULL,1,'facture/6411','CFDI_6411.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6411/CFDI_6411.pdf','','',NULL,3,'unknown',NULL,'2023-05-13 10:38:01','2023-05-13 10:38:01',7,NULL,NULL,NULL,NULL),(622,'421310c8d70fc50ada1f9478fd148c14','b9a1c37d21c1b579f6f1f50b5b7e6034',NULL,1,'facture/6412','6412.pdf','facture',1125,'','','',NULL,1,'generated',NULL,'2023-05-13 16:47:35','2023-05-13 16:47:45',7,7,NULL,NULL,NULL),(623,'2a06c3d868d666c810e548f35ef1a534','a4765bdc7624820068fe2f6cb2e5bef0',NULL,1,'facture/6412','CFDI_6412.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6412/CFDI_6412.xml','','',NULL,2,'unknown',NULL,'2023-05-13 10:47:45','2023-05-13 10:47:45',7,NULL,NULL,NULL,NULL),(624,'0dc29a6ec6ff93804df372799e7da6e7','77623e83e48089605e392000a14db817',NULL,1,'facture/6412','CFDI_6412.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6412/CFDI_6412.pdf','','',NULL,3,'unknown',NULL,'2023-05-13 10:47:45','2023-05-13 10:47:45',7,NULL,NULL,NULL,NULL),(625,'bdebcb232a5f2e313866602a5fa23b17','25700d02286051520eba93c72cd547a7',NULL,1,'facture/6413','6413.pdf','facture',1126,'','','',NULL,1,'generated',NULL,'2023-05-15 15:25:47','2023-05-15 15:26:17',7,7,NULL,NULL,NULL),(626,'22bae8b0215fbb8d9321046912a23679','17bac5ce02877548cb4385f5ab932a8d',NULL,1,'facture/6413','CFDI_6413.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6413/CFDI_6413.xml','','',NULL,2,'unknown',NULL,'2023-05-15 09:26:17','2023-05-15 09:26:17',7,NULL,NULL,NULL,NULL),(627,'05961dc0994a2d8d6518b5a605eb53d5','8962ea71afa9a26218de63d7597b5cee',NULL,1,'facture/6413','CFDI_6413.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6413/CFDI_6413.pdf','','',NULL,3,'unknown',NULL,'2023-05-15 09:26:17','2023-05-15 09:26:17',7,NULL,NULL,NULL,NULL),(628,'a5cabe2f20d85b82456741dc402efd71','26a7a6cf0657a4365032d154c8ff9432',NULL,1,'facture/6414','6414.pdf','facture',1127,'','','',NULL,1,'generated',NULL,'2023-05-15 15:44:30','2023-05-15 15:44:47',7,7,NULL,NULL,NULL),(629,'2fe6659451fc8396f4d0fae6b64cb027','cf824845712d14cd8ad7fc5fe8114355',NULL,1,'facture/6414','CFDI_6414.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6414/CFDI_6414.xml','','',NULL,2,'unknown',NULL,'2023-05-15 09:44:47','2023-05-15 09:44:47',7,NULL,NULL,NULL,NULL),(630,'e0377e5a5a8092b4a41caaa6e428167e','77ff8a83774ca5c6a046a6e0703c5017',NULL,1,'facture/6414','CFDI_6414.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6414/CFDI_6414.pdf','','',NULL,3,'unknown',NULL,'2023-05-15 09:44:47','2023-05-15 09:44:47',7,NULL,NULL,NULL,NULL),(631,'936c962fc0754c0f33ac6c3cb9259fa3','779a6a39344a801953d001c17e805a17',NULL,1,'facture/6415','6415.pdf','facture',1128,'','','',NULL,1,'generated',NULL,'2023-05-15 16:38:30','2023-05-15 16:38:44',7,7,NULL,NULL,NULL),(632,'6c0b7b6b5ecc8b19b69f674dd5cae491','fa1bacc6aa0011bbc33c96c1d95d13b6',NULL,1,'facture/6415','CFDI_6415.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6415/CFDI_6415.xml','','',NULL,2,'unknown',NULL,'2023-05-15 10:38:44','2023-05-15 10:38:44',7,NULL,NULL,NULL,NULL),(633,'f63be86d26bbeb230f807cb401a63120','4d84217b574f6d4cb1e7c755a1691985',NULL,1,'facture/6415','CFDI_6415.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6415/CFDI_6415.pdf','','',NULL,3,'unknown',NULL,'2023-05-15 10:38:44','2023-05-15 10:38:44',7,NULL,NULL,NULL,NULL),(634,'ce5b3253730bd55db97e01ae1b34c48c','671b65d10c1da835aa25d5ed42e1495a',NULL,1,'facture/6416','6416.pdf','facture',1129,'','','',NULL,1,'generated',NULL,'2023-05-15 16:45:45','2023-05-15 16:46:02',7,7,NULL,NULL,NULL),(635,'509ceaeb9d0ba0a43d0b57c9afdf2194','b277e8d3d78dd7804618a3c494760281',NULL,1,'facture/6416','CFDI_6416.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6416/CFDI_6416.xml','','',NULL,2,'unknown',NULL,'2023-05-15 10:46:02','2023-05-15 10:46:02',7,NULL,NULL,NULL,NULL),(636,'b45bcd07eb9985f6fcf6947dd245649d','b5dc19bcac312a0cde2a0a7a5565196e',NULL,1,'facture/6416','CFDI_6416.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6416/CFDI_6416.pdf','','',NULL,3,'unknown',NULL,'2023-05-15 10:46:02','2023-05-15 10:46:02',7,NULL,NULL,NULL,NULL),(637,'266d2239c1800fe42d7d1da75b5fb319','c752cd61ca332eed1d02d43b6c20e0e0',NULL,1,'facture/6417','6417.pdf','facture',1130,'','','',NULL,1,'generated',NULL,'2023-05-15 16:50:00','2023-05-15 16:50:26',7,7,NULL,NULL,NULL),(638,'97b332c7fd94ce6bdd6487fb06ddc169','5b3d8efdc9b20c6fbbb1f35a17220b7a',NULL,1,'facture/6417','CFDI_6417.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6417/CFDI_6417.pdf','','',NULL,2,'unknown',NULL,'2023-05-15 10:50:26','2023-05-15 10:50:26',7,NULL,NULL,NULL,NULL),(639,'cf4ac78a5187671971854264f393f47f','3adea569b902f05fa85b55aa3f572243',NULL,1,'facture/6417','CFDI_6417.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6417/CFDI_6417.xml','','',NULL,3,'unknown',NULL,'2023-05-15 10:50:26','2023-05-15 10:50:26',7,NULL,NULL,NULL,NULL),(640,'e7dc92e5e24a334835ac9f558ed73f85','1cbad957a0c8752d302ad30c9e7cb326',NULL,1,'facture/6418','6418.pdf','facture',1131,'','','',NULL,1,'generated',NULL,'2023-05-15 16:54:22','2023-05-15 16:54:32',7,7,NULL,NULL,NULL),(641,'5b7adcacd03ca47016037e4722238fc1','5101cec97e7f6234e82db17d4a787358',NULL,1,'facture/6418','CFDI_6418.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6418/CFDI_6418.xml','','',NULL,2,'unknown',NULL,'2023-05-15 10:54:32','2023-05-15 10:54:32',7,NULL,NULL,NULL,NULL),(642,'e6c978af5a3da307344b5acd80c62915','288f94d3806fa747baa07b8f8dd09bd9',NULL,1,'facture/6418','CFDI_6418.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6418/CFDI_6418.pdf','','',NULL,3,'unknown',NULL,'2023-05-15 10:54:32','2023-05-15 10:54:32',7,NULL,NULL,NULL,NULL),(643,'85ec5005a6239794d4189c69fbae3bb5','a5f0645d5c87e5770542b64d01f5f0e6',NULL,1,'facture/6419','6419.pdf','facture',1132,'','','',NULL,1,'generated',NULL,'2023-05-15 17:17:54','2023-05-15 17:18:06',7,7,NULL,NULL,NULL),(644,'e03856f95efe00267386bb480fa20f09','b66a495e809004e7d924ef31b9bf020a',NULL,1,'facture/6419','CFDI_6419.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6419/CFDI_6419.pdf','','',NULL,2,'unknown',NULL,'2023-05-15 11:18:06','2023-05-15 11:18:06',7,NULL,NULL,NULL,NULL),(645,'cd0c9ef528c949b94f78289178e498c9','ea09712319d9ad726889954cab2ebf07',NULL,1,'facture/6419','CFDI_6419.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6419/CFDI_6419.xml','','',NULL,3,'unknown',NULL,'2023-05-15 11:18:06','2023-05-15 11:18:06',7,NULL,NULL,NULL,NULL),(646,'bde39b2b1dd31908ca8021eb4c46488a','edd1f0c767d8df8736e370f6c1c9a611',NULL,1,'facture/6420','6420.pdf','facture',1133,'','','',NULL,1,'generated',NULL,'2023-05-15 17:38:30','2023-05-15 17:38:42',7,7,NULL,NULL,NULL),(647,'994c743df5bf15c31e80826aeea17f13','1ec03a0ccf60dd2409275aeee5446710',NULL,1,'facture/6420','CFDI_6420.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6420/CFDI_6420.xml','','',NULL,2,'unknown',NULL,'2023-05-15 11:38:42','2023-05-15 11:38:42',7,NULL,NULL,NULL,NULL),(648,'ee862aac2507f5585d1d5c047db148d1','f203dd547afbdf7065059237dcc23b89',NULL,1,'facture/6420','CFDI_6420.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6420/CFDI_6420.pdf','','',NULL,3,'unknown',NULL,'2023-05-15 11:38:42','2023-05-15 11:38:42',7,NULL,NULL,NULL,NULL),(649,'5ca6ca48eb187cfcd0c96ae5f60bf2b6','f3cafa3cce0e46c3cde6616059d0a27e',NULL,1,'facture/6421','6421.pdf','facture',1134,'','','',NULL,1,'generated',NULL,'2023-05-15 17:45:06','2023-05-15 17:45:15',7,7,NULL,NULL,NULL),(650,'78b36fff46ee57ed604c87b69745a5f6','d1ed13d5585d0cc5c5b8138043d86053',NULL,1,'facture/6421','CFDI_6421.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6421/CFDI_6421.xml','','',NULL,2,'unknown',NULL,'2023-05-15 11:45:15','2023-05-15 11:45:15',7,NULL,NULL,NULL,NULL),(651,'3200a66aaeaaa6479e464defcc123f80','7d18e1fa8e246cfcb1b2bc573cd23843',NULL,1,'facture/6421','CFDI_6421.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6421/CFDI_6421.pdf','','',NULL,3,'unknown',NULL,'2023-05-15 11:45:15','2023-05-15 11:45:15',7,NULL,NULL,NULL,NULL),(652,'823b07ec93b7ef6bdcf6a1b7565441e8','6296fa0cf71fbb06c858ec0bb6141f9c',NULL,1,'facture/6422','6422.pdf','facture',1135,'','','',NULL,1,'generated',NULL,'2023-05-15 18:09:54','2023-05-15 18:10:03',7,7,NULL,NULL,NULL),(653,'42ace2b0f2dd743c34aad1599c11a3fb','4c2229f04501a6848d42fba2731df6e3',NULL,1,'facture/6422','CFDI_6422.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6422/CFDI_6422.pdf','','',NULL,2,'unknown',NULL,'2023-05-15 12:10:03','2023-05-15 12:10:03',7,NULL,NULL,NULL,NULL),(654,'3d0adcd4791129a043a49cad07f5fa3d','a73a3214ae6653e2261bdc16c72ea3b0',NULL,1,'facture/6422','CFDI_6422.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6422/CFDI_6422.xml','','',NULL,3,'unknown',NULL,'2023-05-15 12:10:03','2023-05-15 12:10:03',7,NULL,NULL,NULL,NULL),(655,'5d4065738f58bd12072c3008c953c976','bc1f8644ca2d106b648cd2c35eff37d3',NULL,1,'facture/6423','6423.pdf','facture',1136,'','','',NULL,1,'generated',NULL,'2023-05-15 18:17:10','2023-05-15 18:18:21',7,7,NULL,NULL,NULL),(656,'c5c70e9a3b2b5546a16f2570143a6983','4ea675973373260cc6b0795d255056ae',NULL,1,'facture/6424','6424.pdf','facture',1137,'','','',NULL,1,'generated',NULL,'2023-05-15 18:59:49','2023-05-15 19:00:01',7,7,NULL,NULL,NULL),(657,'dc60f9f43e0d08c7482d80d6b1f214f0','fa2623a7ef16d6d815bc5efa136cfa27',NULL,1,'facture/6424','CFDI_6424.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6424/CFDI_6424.pdf','','',NULL,2,'unknown',NULL,'2023-05-15 13:00:01','2023-05-15 13:00:01',7,NULL,NULL,NULL,NULL),(658,'146fa88f95cae519034a372f34d9935d','186555a0650e7e0bec83cb216adef365',NULL,1,'facture/6424','CFDI_6424.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6424/CFDI_6424.xml','','',NULL,3,'unknown',NULL,'2023-05-15 13:00:01','2023-05-15 13:00:01',7,NULL,NULL,NULL,NULL),(659,'9c390a05303061364d3adefb9cf310a1','d22642b460a1aad0cad42af6c4452102',NULL,1,'facture/6425','6425.pdf','facture',1138,'','','',NULL,1,'generated',NULL,'2023-05-15 19:06:17','2023-05-15 19:08:11',7,7,NULL,NULL,NULL),(660,'7cc2d360f89de6823459814087184e21','66420b760eaa820d6223c803e4a13dfa',NULL,1,'facture/6426','6426.pdf','facture',1139,'','','',NULL,1,'generated',NULL,'2023-05-15 19:13:40','2023-05-15 19:13:48',7,7,NULL,NULL,NULL),(661,'e421d1e969c557d24d55d11b0e505456','c030275b2054fb1a4f0f591059303d84',NULL,1,'facture/6427','6427.pdf','facture',1140,'','','',NULL,1,'generated',NULL,'2023-05-15 19:15:18','2023-05-15 19:15:28',7,7,NULL,NULL,NULL),(662,'460cfe5e210d78c8c301ebc23c634dfb','91a3b980c64f9eed256390e712035cb9',NULL,1,'facture/6428','6428.pdf','facture',1141,'','','',NULL,1,'generated',NULL,'2023-05-15 19:16:47','2023-05-15 19:17:00',7,7,NULL,NULL,NULL),(663,'9404d27ffd046dc189f131187f4e2867','72224b29f5c42e9ea1a4dd9656cc86d0',NULL,1,'facture/6429','6429.pdf','facture',1142,'','','',NULL,1,'generated',NULL,'2023-05-15 19:19:13','2023-05-15 19:19:28',7,7,NULL,NULL,NULL),(664,'3f4345a4f67a55d7593c6da92522ff75','9044eb7c487254d5f1786e38110eae36',NULL,1,'facture/6430','6430.pdf','facture',1143,'','','',NULL,1,'generated',NULL,'2023-05-16 16:45:34','2023-05-16 16:46:08',7,7,NULL,NULL,NULL),(665,'0ed229a1c5d64387791c222077a53ad5','48963dcbbc003428f03b3e9e7fbdfda4',NULL,1,'facture/6430','CFDI_6430.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6430/CFDI_6430.pdf','','',NULL,2,'unknown',NULL,'2023-05-16 10:46:08','2023-05-16 10:46:08',7,NULL,NULL,NULL,NULL),(666,'0918700cce647d7c1c318220a22f9ba0','7a5e463974000d263bd0efb0e0026c88',NULL,1,'facture/6430','CFDI_6430.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6430/CFDI_6430.xml','','',NULL,3,'unknown',NULL,'2023-05-16 10:46:08','2023-05-16 10:46:08',7,NULL,NULL,NULL,NULL),(667,'f76e0b37a38a49a86d9f6620e4a69000','efa4a42ac5cabd36c8e78db95d78958d',NULL,1,'facture/6431','6431.pdf','facture',1144,'','','',NULL,1,'generated',NULL,'2023-05-16 16:50:11','2023-05-16 16:51:40',7,7,NULL,NULL,NULL),(668,'163a6d7f344ab9f9f42fc8473a1dad64','035c759b1442dbb6346d6c69ef064900',NULL,1,'facture/6431','CFDI_6431.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6431/CFDI_6431.xml','','',NULL,2,'unknown',NULL,'2023-05-16 10:51:40','2023-05-16 10:51:40',7,NULL,NULL,NULL,NULL),(669,'ec5a7a584606e5e2a2e28f77b13232ad','ef8da2215c88deb9e87812ddf3b98c09',NULL,1,'facture/6431','CFDI_6431.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6431/CFDI_6431.pdf','','',NULL,3,'unknown',NULL,'2023-05-16 10:51:40','2023-05-16 10:51:40',7,NULL,NULL,NULL,NULL),(670,'5f01e1b7624fdda057dcc55f691df6aa','a952ef1413b70f96eed6c5236fca649c',NULL,1,'facture/6432','6432.pdf','facture',1145,'','','',NULL,1,'generated',NULL,'2023-05-16 17:46:56','2023-05-16 17:47:41',7,7,NULL,NULL,NULL),(671,'48ae3d79617a507c3bd04c35d300da68','1b36978595e6076c9f1a70e0f843f845',NULL,1,'facture/6432','CFDI_6432.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6432/CFDI_6432.xml','','',NULL,2,'unknown',NULL,'2023-05-16 11:47:41','2023-05-16 11:47:41',7,NULL,NULL,NULL,NULL),(672,'872940268133ac9c6a856379beea2509','01b777b1ae55e8181a0efe68e5c8e658',NULL,1,'facture/6432','CFDI_6432.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6432/CFDI_6432.pdf','','',NULL,3,'unknown',NULL,'2023-05-16 11:47:41','2023-05-16 11:47:41',7,NULL,NULL,NULL,NULL),(673,'eaac152d610d4679a8fc09519eebcbdd','b0d9161bc6b98aee7dd5520452947e88',NULL,1,'facture/6433','6433.pdf','facture',1146,'','','',NULL,1,'generated',NULL,'2023-05-16 18:15:43','2023-05-16 18:18:59',7,7,NULL,NULL,NULL),(674,'45e918d88704b447d232962d76823570','8b11fe29397ecedc25ea701c086c38ae',NULL,1,'facture/6433','CFDI_6433.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6433/CFDI_6433.xml','','',NULL,2,'unknown',NULL,'2023-05-16 12:18:59','2023-05-16 12:18:59',7,NULL,NULL,NULL,NULL),(675,'00b4b70eae1d24e9d52d8c82de666897','d70fe03b9a0787a0912b2a5a1fea2f9e',NULL,1,'facture/6433','CFDI_6433.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6433/CFDI_6433.pdf','','',NULL,3,'unknown',NULL,'2023-05-16 12:18:59','2023-05-16 12:18:59',7,NULL,NULL,NULL,NULL),(676,'951bf86e59e4cf0b08efe49027db2f4a','f225bc026b016edb4f4930a390dd850a',NULL,1,'facture/6434','6434.pdf','facture',1147,'','','',NULL,1,'generated',NULL,'2023-05-16 18:34:29','2023-05-16 18:34:39',7,7,NULL,NULL,NULL),(677,'8423bc4b4fa00dca3cccc446c4d046a7','ffd479411f57816cdccd7317705df158',NULL,1,'facture/6435','6435.pdf','facture',1148,'','','',NULL,1,'generated',NULL,'2023-05-16 18:40:36','2023-05-16 18:41:17',7,7,NULL,NULL,NULL),(678,'1079442893bffe64f4167c9c2ed38003','0e19a0f5b81d170738ef47666832d870',NULL,1,'facture/6436','6436.pdf','facture',1149,'','','',NULL,1,'generated',NULL,'2023-05-16 18:44:31','2023-05-16 18:44:51',7,7,NULL,NULL,NULL),(679,'e5d9670ab4e5895fdfc506f6010536b9','a99a7ffe4171b29e6f5a28915d132672',NULL,1,'facture/6437','6437.pdf','facture',1150,'','','',NULL,1,'generated',NULL,'2023-05-16 18:51:16','2023-05-16 18:51:30',7,7,NULL,NULL,NULL),(680,'1a6850d760f354c1bb15156a4a8ce934','a098c50dc28656dcd56b10af58aa0c5d',NULL,1,'facture/6437','CFDI_6437.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6437/CFDI_6437.xml','','',NULL,2,'unknown',NULL,'2023-05-16 12:51:30','2023-05-16 12:51:30',7,NULL,NULL,NULL,NULL),(681,'5642cce58c024e6deffd206b555b5f09','3d4ba7c13879bd284979ffc96f957667',NULL,1,'facture/6437','CFDI_6437.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6437/CFDI_6437.pdf','','',NULL,3,'unknown',NULL,'2023-05-16 12:51:30','2023-05-16 12:51:30',7,NULL,NULL,NULL,NULL),(682,'9f9f47ff5a376a2eabcbf05a1f1fbaa2','2bd5f12c6ece4a8aa74669fe1288990f',NULL,1,'facture/6438','6438.pdf','facture',1151,'','','',NULL,1,'generated',NULL,'2023-05-16 18:59:48','2023-05-16 19:01:44',7,7,NULL,NULL,NULL),(683,'251539ad5e02136960679b164f701877','80066b5b25042f87a7afbd00d0b0b716',NULL,1,'facture/6438','CFDI_6438.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6438/CFDI_6438.xml','','',NULL,2,'unknown',NULL,'2023-05-16 13:01:44','2023-05-16 13:01:44',7,NULL,NULL,NULL,NULL),(684,'f50a32b26614e9771e69466e69755e7c','76c8f51d79862be0623d659de4701fac',NULL,1,'facture/6438','CFDI_6438.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6438/CFDI_6438.pdf','','',NULL,3,'unknown',NULL,'2023-05-16 13:01:44','2023-05-16 13:01:44',7,NULL,NULL,NULL,NULL),(685,'42a7cc239c98c13e079326f5946a29bd','508eee720cdd36556c68b78ecb716259',NULL,1,'facture/6439','6439.pdf','facture',1152,'','','',NULL,1,'generated',NULL,'2023-05-16 19:07:30','2023-05-16 19:07:41',7,7,NULL,NULL,NULL),(686,'583f7f4ad96e2f2a0c252c5167da4bed','ba9a29febfebed6e7b4d26eae3e969e5',NULL,1,'facture/6439','CFDI_6439.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6439/CFDI_6439.pdf','','',NULL,2,'unknown',NULL,'2023-05-16 13:07:41','2023-05-16 13:07:41',7,NULL,NULL,NULL,NULL),(687,'27c4186f462fdddf7f700da716c1d4a0','155a9e16350f4e39f0fdb7b83d3d6a35',NULL,1,'facture/6439','CFDI_6439.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6439/CFDI_6439.xml','','',NULL,3,'unknown',NULL,'2023-05-16 13:07:41','2023-05-16 13:07:41',7,NULL,NULL,NULL,NULL),(688,'9d9e6242d7d9f20a4e5e89360b61fccd','0afdc482e1d268a7fd1948e6b4a9ba41',NULL,1,'facture/6440','6440.pdf','facture',1154,'','','',NULL,1,'generated',NULL,'2023-05-16 19:51:12','2023-05-16 19:51:22',7,7,NULL,NULL,NULL),(689,'e24f6ff7f8387687f2cb12ece2da2129','1ce74ace40b79c991733a07ce5d69ea9',NULL,1,'facture/6440','CFDI_6440.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6440/CFDI_6440.pdf','','',NULL,2,'unknown',NULL,'2023-05-16 13:51:22','2023-05-16 13:51:22',7,NULL,NULL,NULL,NULL),(690,'46290b654c7f497ae1b6131afb67b462','c92422edab0f19ee47f5e3813ece1e04',NULL,1,'facture/6440','CFDI_6440.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6440/CFDI_6440.xml','','',NULL,3,'unknown',NULL,'2023-05-16 13:51:22','2023-05-16 13:51:22',7,NULL,NULL,NULL,NULL),(691,'7353328117f2ad603d522ce0493c7012','0cfa30265947ba52939aa523a9164a0f',NULL,1,'facture/6441','6441.pdf','facture',1155,'','','',NULL,1,'generated',NULL,'2023-05-16 20:21:51','2023-05-16 20:55:09',7,7,NULL,NULL,NULL),(692,'5a81b6f1fa8c6cf814d0fa0a1381a459','1f12785fd4268e87e19cb66be791b4ca',NULL,1,'facture/6442','6442.pdf','facture',1156,'','','',NULL,1,'generated',NULL,'2023-05-16 20:57:09','2023-05-16 20:57:22',7,7,NULL,NULL,NULL),(693,'bd5f64c3eb929c38c6d9310d1168c078','4afcf1749d456b2d82896cac09d3346e',NULL,1,'facture/6443','6443.pdf','facture',1157,'','','',NULL,1,'generated',NULL,'2023-05-16 22:31:45','2023-05-16 22:31:56',7,7,NULL,NULL,NULL),(694,'20caafc19a5f689036742795ff7f1815','0dc33d6a8faca2da695344aa5f6a5c2a',NULL,1,'facture/6443','CFDI_6443.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6443/CFDI_6443.pdf','','',NULL,2,'unknown',NULL,'2023-05-16 16:31:56','2023-05-16 16:31:56',7,NULL,NULL,NULL,NULL),(695,'916a1de17519fc013c6fb4e25b6b1200','ba1034be2c049e56cedf290b24087aa0',NULL,1,'facture/6443','CFDI_6443.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6443/CFDI_6443.xml','','',NULL,3,'unknown',NULL,'2023-05-16 16:31:56','2023-05-16 16:31:56',7,NULL,NULL,NULL,NULL),(696,'876b6c945c0773cf7b1c239c68c4dd8f','ab54aa025fc0a517f1c32e4ff6bcd36f',NULL,1,'facture/6444','6444.pdf','facture',1158,'','','',NULL,1,'generated',NULL,'2023-05-16 22:44:46','2023-05-16 22:45:20',7,7,NULL,NULL,NULL),(697,'c1393254427545425608b66d610e3718','85741417e1883cfa70b99a7e30200b34',NULL,1,'facture/6444','CFDI_6444.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6444/CFDI_6444.pdf','','',NULL,2,'unknown',NULL,'2023-05-16 16:45:20','2023-05-16 16:45:20',7,NULL,NULL,NULL,NULL),(698,'bcf26abdf406550cd73f71aefa387fe3','92ce41e37bb17b72a84fbaa7f842e34b',NULL,1,'facture/6444','CFDI_6444.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6444/CFDI_6444.xml','','',NULL,3,'unknown',NULL,'2023-05-16 16:45:20','2023-05-16 16:45:20',7,NULL,NULL,NULL,NULL),(699,'1ac118cf504b3ac43fd5279340272097','e93321503e6c12799865011276f6de76',NULL,1,'facture/6445','6445.pdf','facture',1159,'','','',NULL,1,'generated',NULL,'2023-05-16 22:50:27','2023-05-16 22:51:22',7,7,NULL,NULL,NULL),(700,'569d1aeaccc272519b56113c70425155','3cbc5fbeea59bd7bfc812c13b78b7743',NULL,1,'facture/6446','6446.pdf','facture',1160,'','','',NULL,1,'generated',NULL,'2023-05-17 17:21:56','2023-05-17 17:22:42',7,7,NULL,NULL,NULL),(701,'afe17c7b726d27dcf455085fbcb74a22','f2e1d29d25ff0316c74bb4b5cf573ce5',NULL,1,'facture/6446','CFDI_6446.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6446/CFDI_6446.pdf','','',NULL,2,'unknown',NULL,'2023-05-17 11:22:42','2023-05-17 11:22:42',7,NULL,NULL,NULL,NULL),(702,'ca825359ffd4c9da46ccb45c5701843f','c6afc39971b1615d317445e466cd2a0e',NULL,1,'facture/6446','CFDI_6446.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6446/CFDI_6446.xml','','',NULL,3,'unknown',NULL,'2023-05-17 11:22:42','2023-05-17 11:22:42',7,NULL,NULL,NULL,NULL),(703,'fddb47f2401f7de7eec69c555095dc38','8823b6eca899f431543b44a3da58ce9b',NULL,1,'facture/6447','6447.pdf','facture',1161,'','','',NULL,1,'generated',NULL,'2023-05-17 17:25:23','2023-05-17 17:28:26',7,7,NULL,NULL,NULL),(704,'069852916f8505158616be0b66ddf36e','efc88a99751ddb2f3171ba0bd66efa56',NULL,1,'facture/6447','CFDI_6447.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6447/CFDI_6447.pdf','','',NULL,2,'unknown',NULL,'2023-05-17 11:28:26','2023-05-17 11:28:26',7,NULL,NULL,NULL,NULL),(705,'b9fae7c9a79da950de76c62e291033dd','02fc61cafb663361d9ce4f2e7e8f5acb',NULL,1,'facture/6447','CFDI_6447.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6447/CFDI_6447.xml','','',NULL,3,'unknown',NULL,'2023-05-17 11:28:26','2023-05-17 11:28:26',7,NULL,NULL,NULL,NULL),(706,'5129dda0b4196e0b5b88dbffebc4a5e2','8403430bc3e984a628b738ab1827031f',NULL,1,'facture/6448','6448.pdf','facture',1162,'','','',NULL,1,'generated',NULL,'2023-05-17 17:53:47','2023-05-17 17:53:56',7,7,NULL,NULL,NULL),(707,'b921cfadf139fb00f55eaca5a23225da','5f1538142ab1689b344a09d80af03853',NULL,1,'facture/6448','CFDI_6448.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6448/CFDI_6448.pdf','','',NULL,2,'unknown',NULL,'2023-05-17 11:53:56','2023-05-17 11:53:56',7,NULL,NULL,NULL,NULL),(708,'98f2eabb4ffecead1495b101914db9cf','74adcf940752ecfe7fc0dc9227ac338e',NULL,1,'facture/6448','CFDI_6448.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6448/CFDI_6448.xml','','',NULL,3,'unknown',NULL,'2023-05-17 11:53:56','2023-05-17 11:53:56',7,NULL,NULL,NULL,NULL),(709,'61d66d54cb4f4916864d14fe08db051a','7d00812bba5074fed50a13a8dc9aa9b6',NULL,1,'facture/6449','6449.pdf','facture',1163,'','','',NULL,1,'generated',NULL,'2023-05-17 18:44:47','2023-05-17 18:45:59',7,7,NULL,NULL,NULL),(710,'5b64ae55548373a1fa59f3d06becb8aa','fb91e26bd492a6c2667816760d98e292',NULL,1,'facture/6449','CFDI_6449.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6449/CFDI_6449.pdf','','',NULL,2,'unknown',NULL,'2023-05-17 12:45:59','2023-05-17 12:45:59',7,NULL,NULL,NULL,NULL),(711,'8f9c0f218f231607854223c975770db9','a43316d46d4be730e2a628adf804280d',NULL,1,'facture/6449','CFDI_6449.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6449/CFDI_6449.xml','','',NULL,3,'unknown',NULL,'2023-05-17 12:45:59','2023-05-17 12:45:59',7,NULL,NULL,NULL,NULL),(712,'d19f4aef38aa7f88de22a632cae82dfa','2144b102a199d476205c75b184dec95e',NULL,1,'facture/6450','6450.pdf','facture',1164,'','','',NULL,1,'generated',NULL,'2023-05-17 18:59:38','2023-05-17 18:59:48',7,7,NULL,NULL,NULL),(713,'158b49056ef6995bd5dcef0d3993843a','60853719c33d765a21ece04bf045754c',NULL,1,'facture/6450','CFDI_6450.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6450/CFDI_6450.pdf','','',NULL,2,'unknown',NULL,'2023-05-17 12:59:48','2023-05-17 12:59:48',7,NULL,NULL,NULL,NULL),(714,'630b0f458c261f253c50540c62fa2d31','a44250ee79d23236d57d7455358f9ec3',NULL,1,'facture/6450','CFDI_6450.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6450/CFDI_6450.xml','','',NULL,3,'unknown',NULL,'2023-05-17 12:59:48','2023-05-17 12:59:48',7,NULL,NULL,NULL,NULL),(715,'d0447542afb491b0abdb97b58e71b0a4','b8ded00b7976754d66ede8c476435443',NULL,1,'facture/6451','6451.pdf','facture',1165,'','','',NULL,1,'generated',NULL,'2023-05-17 19:07:12','2023-05-17 19:07:21',7,7,NULL,NULL,NULL),(716,'40018ec40b6a8aef6de7bbc3883d026a','e27ae3d18c235cdf90479488b1180b81',NULL,1,'facture/6451','CFDI_6451.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6451/CFDI_6451.xml','','',NULL,2,'unknown',NULL,'2023-05-17 13:07:21','2023-05-17 13:07:21',7,NULL,NULL,NULL,NULL),(717,'f11e40a935d98a3ce7406c09eb351d48','c56ef2ff9b4cb6776ff179d09ca9ffdf',NULL,1,'facture/6451','CFDI_6451.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6451/CFDI_6451.pdf','','',NULL,3,'unknown',NULL,'2023-05-17 13:07:21','2023-05-17 13:07:21',7,NULL,NULL,NULL,NULL),(718,'dfc2b7436897f8ae6906e76d406139d7','64b40edaa300bb657715763129efd72a',NULL,1,'facture/6452','6452.pdf','facture',1166,'','','',NULL,1,'generated',NULL,'2023-05-17 19:12:19','2023-05-17 19:12:31',7,7,NULL,NULL,NULL),(719,'a04da34d33fa4c48724936a92ed01c9d','f1474b73303e8467772c2f737960f4eb',NULL,1,'facture/6452','CFDI_6452.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6452/CFDI_6452.xml','','',NULL,2,'unknown',NULL,'2023-05-17 13:12:31','2023-05-17 13:12:31',7,NULL,NULL,NULL,NULL),(720,'cf00c8bc32a67a5096e2cf4220a5926c','15dcd995bd9a2d9ca0bfff500ba28053',NULL,1,'facture/6452','CFDI_6452.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6452/CFDI_6452.pdf','','',NULL,3,'unknown',NULL,'2023-05-17 13:12:31','2023-05-17 13:12:31',7,NULL,NULL,NULL,NULL),(721,'c3b4434873bcc4e3293bf261ce45f2e1','0688f3ceef3620a9d3ad44e687c7250d',NULL,1,'facture/6453','6453.pdf','facture',1167,'','','',NULL,1,'generated',NULL,'2023-05-17 19:42:49','2023-05-17 19:43:03',7,7,NULL,NULL,NULL),(722,'b76ae0d0fc2ae731ab7445b5e8f11b8d','6d306391307a304f7bdcf5c585f679dc',NULL,1,'facture/6454','6454.pdf','facture',1168,'','','',NULL,1,'generated',NULL,'2023-05-17 20:24:50','2023-05-17 20:25:19',7,7,NULL,NULL,NULL),(723,'1078aa06f4959f3a7d0feccf73e1db62','9425252d7410bfd236fbbd130ef8434d',NULL,1,'facture/6455','6455.pdf','facture',1169,'','','',NULL,1,'generated',NULL,'2023-05-18 16:58:06','2023-05-18 16:58:18',7,7,NULL,NULL,NULL),(724,'49745cf02b13c26f44b5964d2f269508','b6b93784fc147fe52df29923c663173f',NULL,1,'facture/6456','6456.pdf','facture',1170,'','','',NULL,1,'generated',NULL,'2023-05-18 17:01:56','2023-05-18 17:02:08',7,7,NULL,NULL,NULL),(725,'946ccb2ed2b9cbe8cc2bdeb0a82d39a2','76e5f43790171910ad13680ea15ae000',NULL,1,'facture/6457','6457.pdf','facture',1171,'','','',NULL,1,'generated',NULL,'2023-05-18 17:03:44','2023-05-18 17:03:57',7,7,NULL,NULL,NULL),(726,'554b5e1414f83a29f1ea2dacdbb9ffa9','ba9a0c57ca5ad0818f992e77689d1cf3',NULL,1,'facture/6458','6458.pdf','facture',1172,'','','',NULL,1,'generated',NULL,'2023-05-18 17:11:39','2023-05-18 17:11:48',7,7,NULL,NULL,NULL),(727,'8bab4c9d49cef620c447c7c5dec58f9a','37f64adf07010ecdb998e8400398d67a',NULL,1,'facture/6459','6459.pdf','facture',1173,'','','',NULL,1,'generated',NULL,'2023-05-18 17:14:48','2023-05-18 17:15:10',7,7,NULL,NULL,NULL),(728,'abdcd4141e7f2a8c1223dcb6d2797d89','7739b22182e12202e97ce40afc524a09',NULL,1,'facture/6460','6460.pdf','facture',1174,'','','',NULL,1,'generated',NULL,'2023-05-18 17:17:31','2023-05-18 17:17:44',7,7,NULL,NULL,NULL),(729,'b65a551f2ddeacb1c34c3a39012722fb','b3cfc04ca2e3f6fd93924becf935e2f3',NULL,1,'stock/PT','PT.pdf','entrepot',1,'','','',NULL,1,'generated',NULL,'2023-05-18 17:22:31','2023-05-18 17:22:31',1,NULL,NULL,NULL,NULL),(730,'f01d4c71d4d65b082da8102e2b55f147','56eae99cfabc6c2ee1d0fb5c3cdf945c',NULL,1,'fournisseur/commande/PO2305-0003','PO2305-0003.pdf','commande_fournisseur',3,'','','',NULL,1,'generated',NULL,'2023-05-18 17:26:07','2023-05-18 17:30:13',1,1,NULL,NULL,NULL),(731,'e1c5f3cba78cd9de2332e1ffe6e6f45a','0a0dfa575389a06c8b2bcd6e0cde5391',NULL,1,'fournisseur/commande/PO2305-0004','PO2305-0004.pdf','commande_fournisseur',4,'','','',NULL,1,'generated',NULL,'2023-05-18 17:33:27','2023-05-18 17:34:05',1,1,NULL,NULL,NULL),(732,'62cc01d251a927dddf984e2d60ac1dfc','4f1a4635af10abe47e6b2b99975f4406',NULL,1,'facture/6461','6461.pdf','facture',1175,'','','',NULL,1,'generated',NULL,'2023-05-18 17:33:37','2023-05-18 17:35:10',7,7,NULL,NULL,NULL),(733,'81bfd72e9079d20f2f42977cf8011512','a937abd1f9afaf354f005fc13778dd1c',NULL,1,'facture/6461','CFDI_6461.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6461/CFDI_6461.xml','','',NULL,2,'unknown',NULL,'2023-05-18 11:35:10','2023-05-18 11:35:10',7,NULL,NULL,NULL,NULL),(734,'82f21d20184c6508fd62d461ee5c679c','2762130c57f45d0a2e46e13c72cd3678',NULL,1,'facture/6461','CFDI_6461.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6461/CFDI_6461.pdf','','',NULL,3,'unknown',NULL,'2023-05-18 11:35:10','2023-05-18 11:35:10',7,NULL,NULL,NULL,NULL),(735,'f0994f4e1c7531ff461e8ff49852d4d6','2c5b7689484ef89de0e559fa937211c2',NULL,1,'fournisseur/commande/PO2305-0005','PO2305-0005.pdf','commande_fournisseur',5,'','','',NULL,1,'generated',NULL,'2023-05-18 17:36:45','2023-05-18 17:37:44',5,5,NULL,NULL,NULL),(736,'b4dee3bc570678f70e6612fc68b273d2','81c35f9fd90c8786c7997625446ab407',NULL,1,'fournisseur/commande/PO2305-0006','PO2305-0006.pdf','commande_fournisseur',7,'','','',NULL,1,'generated',NULL,'2023-05-18 17:41:59','2023-05-18 17:42:14',5,5,NULL,NULL,NULL),(737,'04faabb8bc46f3f5e8ec7ec375f3b856','80229092a9c302db46ccf5ddf7293237',NULL,1,'facture/6462','6462.pdf','facture',1180,'','','',NULL,1,'generated',NULL,'2023-05-18 19:17:53','2023-05-18 19:18:30',7,7,NULL,NULL,NULL),(738,'650573f0d3d9a593e4b76735aade04dd','fa24faf488325667d6ae158fd1a73226',NULL,1,'facture/6462','CFDI_6462.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6462/CFDI_6462.xml','','',NULL,2,'unknown',NULL,'2023-05-18 13:18:30','2023-05-18 13:18:30',7,NULL,NULL,NULL,NULL),(739,'9426acfa87458e91031f93bb1f02f9ca','d844cce109ab729cdbe5d0239ed7be86',NULL,1,'facture/6462','CFDI_6462.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6462/CFDI_6462.pdf','','',NULL,3,'unknown',NULL,'2023-05-18 13:18:30','2023-05-18 13:18:30',7,NULL,NULL,NULL,NULL),(740,'50b3abed20abb6bf22426c041927dacf','acc53ab86c6bcef822cf8ac83bad676e',NULL,1,'facture/6463','6463.pdf','facture',1181,'','','',NULL,1,'generated',NULL,'2023-05-18 19:24:30','2023-05-18 19:25:57',7,7,NULL,NULL,NULL),(741,'7ebdb2b2288c0d380549cb1c40a890a8','699c4c944c6f240d4461a6d251cc58e5',NULL,1,'facture/6463','CFDI_6463.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6463/CFDI_6463.pdf','','',NULL,2,'unknown',NULL,'2023-05-18 13:25:57','2023-05-18 13:25:57',7,NULL,NULL,NULL,NULL),(742,'cf5bb55c531b7c617feb77cc52869ffd','8f3b404474e820d0726f267bd21ba5f8',NULL,1,'facture/6463','CFDI_6463.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6463/CFDI_6463.xml','','',NULL,3,'unknown',NULL,'2023-05-18 13:25:57','2023-05-18 13:25:57',7,NULL,NULL,NULL,NULL),(743,'4627ef0d4df5324c0778be7674a39a1f','4b070530101dde4b9c2125ac5049b2c6',NULL,1,'facture/6464','6464.pdf','facture',1182,'','','',NULL,1,'generated',NULL,'2023-05-18 19:29:21','2023-05-18 19:29:49',7,7,NULL,NULL,NULL),(744,'d8374ec9881b633f77027b4ee94f45ae','47c7336621e770546851babcd52f8805',NULL,1,'facture/6464','CFDI_6464.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6464/CFDI_6464.pdf','','',NULL,2,'unknown',NULL,'2023-05-18 13:29:49','2023-05-18 13:29:49',7,NULL,NULL,NULL,NULL),(745,'c570949cc1f926720cbb4ba3fa7809a0','e6b3b7830b34b371e6fb53c33d6111d9',NULL,1,'facture/6464','CFDI_6464.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6464/CFDI_6464.xml','','',NULL,3,'unknown',NULL,'2023-05-18 13:29:49','2023-05-18 13:29:49',7,NULL,NULL,NULL,NULL),(746,'532c18b1b1b69ebdd60cbc62ad375828','179591984820b6512148a867b7a98802',NULL,1,'facture/6465','6465.pdf','facture',1183,'','','',NULL,1,'generated',NULL,'2023-05-18 19:35:56','2023-05-18 19:36:05',7,7,NULL,NULL,NULL),(747,'9bd9792225954cd69610651124601463','6a8e3c725ef0e79b8fd1aa4c968bf5d7',NULL,1,'facture/6465','CFDI_6465.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6465/CFDI_6465.pdf','','',NULL,2,'unknown',NULL,'2023-05-18 13:36:05','2023-05-18 13:36:05',7,NULL,NULL,NULL,NULL),(748,'a5b802884d7ee6fc37860d181a271dad','49d5c27c0247e750e7e34fc68bc2da51',NULL,1,'facture/6465','CFDI_6465.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6465/CFDI_6465.xml','','',NULL,3,'unknown',NULL,'2023-05-18 13:36:05','2023-05-18 13:36:05',7,NULL,NULL,NULL,NULL),(749,'c3283bc237c61aa8b4409599eaa0187f','c2043017d38a5bec2a0444150a0fa6bb',NULL,1,'facture/6466','6466.pdf','facture',1184,'','','',NULL,1,'generated',NULL,'2023-05-18 19:40:00','2023-05-18 19:40:06',7,7,NULL,NULL,NULL),(750,'dbe4867115af40ed1e5100cd67c6fcda','7925ea7343b075bfa3575cfd2ab0d3a7',NULL,1,'facture/6466','CFDI_6466.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6466/CFDI_6466.xml','','',NULL,2,'unknown',NULL,'2023-05-18 13:40:06','2023-05-18 13:40:06',7,NULL,NULL,NULL,NULL),(751,'02086285d993358d0fba8963fa8a7b05','d8f80fcc13e4023e06423ca86f007b0f',NULL,1,'facture/6466','CFDI_6466.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6466/CFDI_6466.pdf','','',NULL,3,'unknown',NULL,'2023-05-18 13:40:06','2023-05-18 13:40:06',7,NULL,NULL,NULL,NULL),(752,'026ae82d0da8e8ada5df0165cf3ddab1','ed5b79177b38779fd09450ace407a217',NULL,1,'facture/6467','6467.pdf','facture',1185,'','','',NULL,1,'generated',NULL,'2023-05-18 19:47:49','2023-05-18 19:48:43',7,7,NULL,NULL,NULL),(753,'45b94e12786e0a03d64ab139be6db624','fc4fe1aadfcabe9ca332614ee4223801',NULL,1,'facture/6467','CFDI_6467.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6467/CFDI_6467.xml','','',NULL,2,'unknown',NULL,'2023-05-18 13:48:43','2023-05-18 13:48:43',7,NULL,NULL,NULL,NULL),(754,'d67fbf87fddeb3f93a9c2096279ce6ee','24269c30333094ae26431db0ed8ade95',NULL,1,'facture/6467','CFDI_6467.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6467/CFDI_6467.pdf','','',NULL,3,'unknown',NULL,'2023-05-18 13:48:43','2023-05-18 13:48:43',7,NULL,NULL,NULL,NULL),(755,'542d888a9c4c768f816100513ea86d3c','b72a5bb565d62408052f628d5a6518cd',NULL,1,'facture/6468','6468.pdf','facture',1186,'','','',NULL,1,'generated',NULL,'2023-05-18 19:58:01','2023-05-18 19:58:10',7,7,NULL,NULL,NULL),(756,'4cfd07c9c7a31cefe10123f96abfa5ae','0a44c24c6042de955d9953419d0a1e8f',NULL,1,'facture/6468','CFDI_6468.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6468/CFDI_6468.xml','','',NULL,2,'unknown',NULL,'2023-05-18 13:58:10','2023-05-18 13:58:10',7,NULL,NULL,NULL,NULL),(757,'c908dfd3135c3bae20900e0c9d96ce07','a0c7277eeb6a16f49b8ae5e3e283c565',NULL,1,'facture/6468','CFDI_6468.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6468/CFDI_6468.pdf','','',NULL,3,'unknown',NULL,'2023-05-18 13:58:10','2023-05-18 13:58:10',7,NULL,NULL,NULL,NULL),(758,'d62e0819df2727b9faf1447a4cd3040f','4612feb24b24567af8fc17c54c6e2356',NULL,1,'facture/6469','6469.pdf','facture',1187,'','','',NULL,1,'generated',NULL,'2023-05-18 20:00:40','2023-05-18 20:00:47',7,7,NULL,NULL,NULL),(759,'681ec76c637dc723a1028e475b44287a','673c9244144ab19288083a40698ec390',NULL,1,'facture/6469','CFDI_6469.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6469/CFDI_6469.pdf','','',NULL,2,'unknown',NULL,'2023-05-18 14:00:48','2023-05-18 14:00:48',7,NULL,NULL,NULL,NULL),(760,'7e2dbba4c30d3e6a83385937a14c211d','1a65c75f60b2685abc693524223b59a1',NULL,1,'facture/6469','CFDI_6469.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6469/CFDI_6469.xml','','',NULL,3,'unknown',NULL,'2023-05-18 14:00:48','2023-05-18 14:00:48',7,NULL,NULL,NULL,NULL),(761,'9f8baa5ee3633ce78386cb154d444ad6','0df3e7dce2923aa90a20ed15edd82c59',NULL,1,'facture/6470','6470.pdf','facture',1188,'','','',NULL,1,'generated',NULL,'2023-05-18 20:03:16','2023-05-18 20:03:24',7,7,NULL,NULL,NULL),(762,'aec07f93515107bbc5a114b72955a6d3','3d9422c7abf51db1a6a8bc86b000f2ae',NULL,1,'facture/6470','CFDI_6470.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6470/CFDI_6470.pdf','','',NULL,2,'unknown',NULL,'2023-05-18 14:03:24','2023-05-18 14:03:24',7,NULL,NULL,NULL,NULL),(763,'e9ce1691075e60d6ebc33113043e897e','b1374593424c649babf21982fd4be777',NULL,1,'facture/6470','CFDI_6470.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6470/CFDI_6470.xml','','',NULL,3,'unknown',NULL,'2023-05-18 14:03:24','2023-05-18 14:03:24',7,NULL,NULL,NULL,NULL),(764,'5559f91f8e746aa801aa9db2c3d9b65b','5a78fe1d4c5a07ec4aa80eb4254aaca6',NULL,1,'facture/6471','6471.pdf','facture',1189,'','','',NULL,1,'generated',NULL,'2023-05-18 20:05:05','2023-05-18 20:05:14',7,7,NULL,NULL,NULL),(765,'fbad557eaf1ccd0edcfb390629b8ec7e','0e4af751e07a0cfb29715fc3fa88e5f6',NULL,1,'facture/6471','CFDI_6471.pdf',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6471/CFDI_6471.pdf','','',NULL,2,'unknown',NULL,'2023-05-18 14:05:14','2023-05-18 14:05:14',7,NULL,NULL,NULL,NULL),(766,'ab0d5f3fd9eca27bd57d60145210a331','626452dfce1f24d707495e1554227c0b',NULL,1,'facture/6471','CFDI_6471.xml',NULL,NULL,'/var/www/html/dolibarr/documents/facture/6471/CFDI_6471.xml','','',NULL,3,'unknown',NULL,'2023-05-18 14:05:14','2023-05-18 14:05:14',7,NULL,NULL,NULL,NULL),(768,'eebbb3408b3dc4d7dbeeb404b34d1f2d','ffb7b39638b35dba270d000b76287da9',NULL,1,'facture/6472','6472.pdf','facture',1191,'','','',NULL,1,'generated',NULL,'2023-05-18 20:12:27','2023-05-18 20:12:32',7,7,NULL,NULL,NULL),(769,'b3415fd45518e4648cc07fd8182c7c6a','1cd39477c002fca544cb36fbeefddcf4',NULL,1,'facture/6473','6473.pdf','facture',1192,'','','',NULL,1,'generated',NULL,'2023-05-18 20:14:07','2023-05-18 20:14:14',7,7,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_ecm_files` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_ecm_files_extrafields`
--

DROP TABLE IF EXISTS `llx_ecm_files_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_ecm_files_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_ecm_files_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_ecm_files_extrafields`
--

LOCK TABLES `llx_ecm_files_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_ecm_files_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_ecm_files_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_element_contact`
--

DROP TABLE IF EXISTS `llx_element_contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_element_contact` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datecreate` datetime DEFAULT NULL,
  `statut` smallint(6) DEFAULT 5,
  `element_id` int(11) NOT NULL,
  `fk_c_type_contact` int(11) NOT NULL,
  `fk_socpeople` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_element_contact_idx1` (`element_id`,`fk_c_type_contact`,`fk_socpeople`),
  KEY `fk_element_contact_fk_c_type_contact` (`fk_c_type_contact`),
  KEY `idx_element_contact_fk_socpeople` (`fk_socpeople`),
  CONSTRAINT `fk_element_contact_fk_c_type_contact` FOREIGN KEY (`fk_c_type_contact`) REFERENCES `llx_c_type_contact` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_element_contact`
--

LOCK TABLES `llx_element_contact` WRITE;
/*!40000 ALTER TABLE `llx_element_contact` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_element_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_element_element`
--

DROP TABLE IF EXISTS `llx_element_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_element_element` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_source` int(11) NOT NULL,
  `sourcetype` varchar(32) NOT NULL,
  `fk_target` int(11) NOT NULL,
  `targettype` varchar(32) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_element_element_idx1` (`fk_source`,`sourcetype`,`fk_target`,`targettype`),
  KEY `idx_element_element_fk_target` (`fk_target`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_element_element`
--

LOCK TABLES `llx_element_element` WRITE;
/*!40000 ALTER TABLE `llx_element_element` DISABLE KEYS */;
INSERT INTO `llx_element_element` (`rowid`, `fk_source`, `sourcetype`, `fk_target`, `targettype`) VALUES (1,5,'commande',213,'facture'),(4,6,'commande',1177,'facture'),(6,6,'commande',1179,'facture'),(3,7,'commande',1177,'facture'),(5,7,'commande',1178,'facture'),(2,8,'commande',1176,'facture');
/*!40000 ALTER TABLE `llx_element_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_element_resources`
--

DROP TABLE IF EXISTS `llx_element_resources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_element_resources` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `element_id` int(11) DEFAULT NULL,
  `element_type` varchar(64) DEFAULT NULL,
  `resource_id` int(11) DEFAULT NULL,
  `resource_type` varchar(64) DEFAULT NULL,
  `busy` int(11) DEFAULT NULL,
  `mandatory` int(11) DEFAULT NULL,
  `duree` double DEFAULT NULL,
  `fk_user_create` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_element_resources_idx1` (`resource_id`,`resource_type`,`element_id`,`element_type`),
  KEY `idx_element_element_element_id` (`element_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_element_resources`
--

LOCK TABLES `llx_element_resources` WRITE;
/*!40000 ALTER TABLE `llx_element_resources` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_element_resources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_element_tag`
--

DROP TABLE IF EXISTS `llx_element_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_element_tag` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_categorie` int(11) NOT NULL,
  `fk_element` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_element_tag_uk` (`fk_categorie`,`fk_element`),
  CONSTRAINT `fk_element_tag_categorie_rowid` FOREIGN KEY (`fk_categorie`) REFERENCES `llx_categorie` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_element_tag`
--

LOCK TABLES `llx_element_tag` WRITE;
/*!40000 ALTER TABLE `llx_element_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_element_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_emailcollector_emailcollector`
--

DROP TABLE IF EXISTS `llx_emailcollector_emailcollector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_emailcollector_emailcollector` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref` varchar(128) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `host` varchar(255) DEFAULT NULL,
  `hostcharset` varchar(16) DEFAULT 'UTF-8',
  `login` varchar(128) DEFAULT NULL,
  `password` varchar(128) DEFAULT NULL,
  `source_directory` varchar(255) NOT NULL,
  `target_directory` varchar(255) DEFAULT NULL,
  `maxemailpercollect` int(11) DEFAULT 100,
  `datelastresult` datetime DEFAULT NULL,
  `codelastresult` varchar(16) DEFAULT NULL,
  `lastresult` varchar(255) DEFAULT NULL,
  `datelastok` datetime DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `import_key` varchar(14) DEFAULT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_emailcollector_emailcollector_ref` (`ref`,`entity`),
  KEY `idx_emailcollector_entity` (`entity`),
  KEY `idx_emailcollector_status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_emailcollector_emailcollector`
--

LOCK TABLES `llx_emailcollector_emailcollector` WRITE;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollector` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollector` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_emailcollector_emailcollectoraction`
--

DROP TABLE IF EXISTS `llx_emailcollector_emailcollectoraction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_emailcollector_emailcollectoraction` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_emailcollector` int(11) NOT NULL,
  `type` varchar(128) NOT NULL,
  `actionparam` text DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `position` int(11) DEFAULT 0,
  `import_key` varchar(14) DEFAULT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_emailcollector_emailcollectoraction` (`fk_emailcollector`,`type`),
  KEY `idx_emailcollector_fk_emailcollector` (`fk_emailcollector`),
  CONSTRAINT `fk_emailcollectoraction_fk_emailcollector` FOREIGN KEY (`fk_emailcollector`) REFERENCES `llx_emailcollector_emailcollector` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_emailcollector_emailcollectoraction`
--

LOCK TABLES `llx_emailcollector_emailcollectoraction` WRITE;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollectoraction` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollectoraction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_emailcollector_emailcollectorfilter`
--

DROP TABLE IF EXISTS `llx_emailcollector_emailcollectorfilter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_emailcollector_emailcollectorfilter` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_emailcollector` int(11) NOT NULL,
  `type` varchar(128) NOT NULL,
  `rulevalue` varchar(128) DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_emailcollector_emailcollectorfilter` (`fk_emailcollector`,`type`,`rulevalue`),
  KEY `idx_emailcollector_fk_emailcollector` (`fk_emailcollector`),
  CONSTRAINT `fk_emailcollectorfilter_fk_emailcollector` FOREIGN KEY (`fk_emailcollector`) REFERENCES `llx_emailcollector_emailcollector` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_emailcollector_emailcollectorfilter`
--

LOCK TABLES `llx_emailcollector_emailcollectorfilter` WRITE;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollectorfilter` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_emailcollector_emailcollectorfilter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_entrepot`
--

DROP TABLE IF EXISTS `llx_entrepot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_entrepot` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(255) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_project` int(11) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `lieu` varchar(64) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(10) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_departement` int(11) DEFAULT NULL,
  `fk_pays` int(11) DEFAULT 0,
  `phone` varchar(20) DEFAULT NULL,
  `fax` varchar(20) DEFAULT NULL,
  `barcode` varchar(180) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT NULL,
  `warehouse_usage` int(11) DEFAULT 1,
  `statut` tinyint(4) DEFAULT 1,
  `fk_user_author` int(11) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_parent` int(11) DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_entrepot_label` (`ref`,`entity`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_entrepot`
--

LOCK TABLES `llx_entrepot` WRITE;
/*!40000 ALTER TABLE `llx_entrepot` DISABLE KEYS */;
INSERT INTO `llx_entrepot` (`rowid`, `ref`, `datec`, `tms`, `entity`, `fk_project`, `description`, `lieu`, `address`, `zip`, `town`, `fk_departement`, `fk_pays`, `phone`, `fax`, `barcode`, `fk_barcode_type`, `warehouse_usage`, `statut`, `fk_user_author`, `model_pdf`, `import_key`, `fk_parent`) VALUES (1,'PT','2023-04-24 21:15:52','2023-05-18 17:22:31',1,NULL,'','Producto Terminado','','','',NULL,154,'','',NULL,NULL,1,1,1,'standard',NULL,NULL),(2,'MP','2023-04-24 21:16:03','2023-04-24 21:17:56',1,NULL,'','Materia Prima','','','',NULL,154,'','',NULL,NULL,1,1,1,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_entrepot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_entrepot_extrafields`
--

DROP TABLE IF EXISTS `llx_entrepot_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_entrepot_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_entrepot_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_entrepot_extrafields`
--

LOCK TABLES `llx_entrepot_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_entrepot_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_entrepot_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_establishment`
--

DROP TABLE IF EXISTS `llx_establishment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_establishment` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `label` varchar(255) DEFAULT NULL,
  `ref` varchar(30) DEFAULT NULL,
  `name` varchar(128) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(25) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_state` int(11) DEFAULT 0,
  `fk_country` int(11) DEFAULT 0,
  `profid1` varchar(20) DEFAULT NULL,
  `profid2` varchar(20) DEFAULT NULL,
  `profid3` varchar(20) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `fk_user_author` int(11) NOT NULL,
  `fk_user_mod` int(11) DEFAULT NULL,
  `datec` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `status` tinyint(4) DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_establishment`
--

LOCK TABLES `llx_establishment` WRITE;
/*!40000 ALTER TABLE `llx_establishment` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_establishment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_event_element`
--

DROP TABLE IF EXISTS `llx_event_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_event_element` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_source` int(11) NOT NULL,
  `fk_target` int(11) NOT NULL,
  `targettype` varchar(32) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_event_element`
--

LOCK TABLES `llx_event_element` WRITE;
/*!40000 ALTER TABLE `llx_event_element` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_event_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_eventorganization_conferenceorboothattendee`
--

DROP TABLE IF EXISTS `llx_eventorganization_conferenceorboothattendee`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_eventorganization_conferenceorboothattendee` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) NOT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_actioncomm` int(11) DEFAULT NULL,
  `fk_project` int(11) NOT NULL,
  `fk_invoice` int(11) DEFAULT NULL,
  `email` varchar(128) DEFAULT NULL,
  `email_company` varchar(128) DEFAULT NULL,
  `firstname` varchar(100) DEFAULT NULL,
  `lastname` varchar(100) DEFAULT NULL,
  `date_subscription` datetime DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `status` smallint(6) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_eventorganization_conferenceorboothattendee` (`fk_project`,`email`,`fk_actioncomm`),
  KEY `idx_eventorganization_conferenceorboothattendee_rowid` (`rowid`),
  KEY `idx_eventorganization_conferenceorboothattendee_ref` (`ref`),
  KEY `idx_eventorganization_conferenceorboothattendee_fk_soc` (`fk_soc`),
  KEY `idx_eventorganization_conferenceorboothattendee_fk_actioncomm` (`fk_actioncomm`),
  KEY `idx_eventorganization_conferenceorboothattendee_fk_project` (`fk_project`),
  KEY `idx_eventorganization_conferenceorboothattendee_email` (`email`),
  KEY `idx_eventorganization_conferenceorboothattendee_status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_eventorganization_conferenceorboothattendee`
--

LOCK TABLES `llx_eventorganization_conferenceorboothattendee` WRITE;
/*!40000 ALTER TABLE `llx_eventorganization_conferenceorboothattendee` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_eventorganization_conferenceorboothattendee` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_eventorganization_conferenceorboothattendee_extrafields`
--

DROP TABLE IF EXISTS `llx_eventorganization_conferenceorboothattendee_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_eventorganization_conferenceorboothattendee_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_conferenceorboothattendee_fk_object` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_eventorganization_conferenceorboothattendee_extrafields`
--

LOCK TABLES `llx_eventorganization_conferenceorboothattendee_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_eventorganization_conferenceorboothattendee_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_eventorganization_conferenceorboothattendee_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_events`
--

DROP TABLE IF EXISTS `llx_events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_events` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `type` varchar(32) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `prefix_session` varchar(255) DEFAULT NULL,
  `dateevent` datetime DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `description` varchar(250) NOT NULL,
  `ip` varchar(250) NOT NULL,
  `user_agent` varchar(255) DEFAULT NULL,
  `fk_object` int(11) DEFAULT NULL,
  `authentication_method` varchar(64) DEFAULT NULL,
  `fk_oauth_token` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_events_dateevent` (`dateevent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_events`
--

LOCK TABLES `llx_events` WRITE;
/*!40000 ALTER TABLE `llx_events` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expedition`
--

DROP TABLE IF EXISTS `llx_expedition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expedition` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `ref_customer` varchar(255) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `date_delivery` datetime DEFAULT NULL,
  `date_expedition` datetime DEFAULT NULL,
  `fk_address` int(11) DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `tracking_number` varchar(50) DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT 0,
  `billed` smallint(6) DEFAULT 0,
  `height` float DEFAULT NULL,
  `width` float DEFAULT NULL,
  `size_units` int(11) DEFAULT NULL,
  `size` float DEFAULT NULL,
  `weight_units` int(11) DEFAULT NULL,
  `weight` float DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_expedition_uk_ref` (`ref`,`entity`),
  KEY `idx_expedition_fk_soc` (`fk_soc`),
  KEY `idx_expedition_fk_user_author` (`fk_user_author`),
  KEY `idx_expedition_fk_user_valid` (`fk_user_valid`),
  KEY `idx_expedition_fk_shipping_method` (`fk_shipping_method`),
  CONSTRAINT `fk_expedition_fk_shipping_method` FOREIGN KEY (`fk_shipping_method`) REFERENCES `llx_c_shipment_mode` (`rowid`),
  CONSTRAINT `fk_expedition_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_expedition_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_expedition_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expedition`
--

LOCK TABLES `llx_expedition` WRITE;
/*!40000 ALTER TABLE `llx_expedition` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expedition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expedition_extrafields`
--

DROP TABLE IF EXISTS `llx_expedition_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expedition_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_expedition_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expedition_extrafields`
--

LOCK TABLES `llx_expedition_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_expedition_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expedition_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expedition_package`
--

DROP TABLE IF EXISTS `llx_expedition_package`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expedition_package` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expedition` int(11) NOT NULL,
  `description` varchar(255) DEFAULT NULL,
  `value` double(24,8) DEFAULT 0.00000000,
  `fk_package_type` int(11) DEFAULT NULL,
  `height` float DEFAULT NULL,
  `width` float DEFAULT NULL,
  `size` float DEFAULT NULL,
  `size_units` int(11) DEFAULT NULL,
  `weight` float DEFAULT NULL,
  `weight_units` int(11) DEFAULT NULL,
  `dangerous_goods` smallint(6) DEFAULT 0,
  `tail_lift` smallint(6) DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expedition_package`
--

LOCK TABLES `llx_expedition_package` WRITE;
/*!40000 ALTER TABLE `llx_expedition_package` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expedition_package` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expeditiondet`
--

DROP TABLE IF EXISTS `llx_expeditiondet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expeditiondet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expedition` int(11) NOT NULL,
  `fk_origin_line` int(11) DEFAULT NULL,
  `fk_entrepot` int(11) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `rang` int(11) DEFAULT 0,
  PRIMARY KEY (`rowid`),
  KEY `idx_expeditiondet_fk_expedition` (`fk_expedition`),
  KEY `idx_expeditiondet_fk_origin_line` (`fk_origin_line`),
  CONSTRAINT `fk_expeditiondet_fk_expedition` FOREIGN KEY (`fk_expedition`) REFERENCES `llx_expedition` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expeditiondet`
--

LOCK TABLES `llx_expeditiondet` WRITE;
/*!40000 ALTER TABLE `llx_expeditiondet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expeditiondet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expeditiondet_batch`
--

DROP TABLE IF EXISTS `llx_expeditiondet_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expeditiondet_batch` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expeditiondet` int(11) NOT NULL,
  `eatby` date DEFAULT NULL,
  `sellby` date DEFAULT NULL,
  `batch` varchar(128) DEFAULT NULL,
  `qty` double NOT NULL DEFAULT 0,
  `fk_origin_stock` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_fk_expeditiondet` (`fk_expeditiondet`),
  CONSTRAINT `fk_expeditiondet_batch_fk_expeditiondet` FOREIGN KEY (`fk_expeditiondet`) REFERENCES `llx_expeditiondet` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expeditiondet_batch`
--

LOCK TABLES `llx_expeditiondet_batch` WRITE;
/*!40000 ALTER TABLE `llx_expeditiondet_batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expeditiondet_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expeditiondet_extrafields`
--

DROP TABLE IF EXISTS `llx_expeditiondet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expeditiondet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_expeditiondet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expeditiondet_extrafields`
--

LOCK TABLES `llx_expeditiondet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_expeditiondet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expeditiondet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport`
--

DROP TABLE IF EXISTS `llx_expensereport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_number_int` int(11) DEFAULT NULL,
  `ref_ext` int(11) DEFAULT NULL,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `localtax1` double(24,8) DEFAULT 0.00000000,
  `localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `date_debut` date NOT NULL,
  `date_fin` date NOT NULL,
  `date_create` datetime NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_approve` datetime DEFAULT NULL,
  `date_refuse` datetime DEFAULT NULL,
  `date_cancel` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_author` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_validator` int(11) DEFAULT NULL,
  `fk_user_approve` int(11) DEFAULT NULL,
  `fk_user_refuse` int(11) DEFAULT NULL,
  `fk_user_cancel` int(11) DEFAULT NULL,
  `fk_statut` int(11) NOT NULL,
  `fk_c_paiement` int(11) DEFAULT NULL,
  `paid` smallint(6) NOT NULL DEFAULT 0,
  `note_public` text DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `detail_refuse` varchar(255) DEFAULT NULL,
  `detail_cancel` varchar(255) DEFAULT NULL,
  `integration_compta` int(11) DEFAULT NULL,
  `fk_bank_account` int(11) DEFAULT NULL,
  `model_pdf` varchar(50) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_expensereport_uk_ref` (`ref`,`entity`),
  KEY `idx_expensereport_date_debut` (`date_debut`),
  KEY `idx_expensereport_date_fin` (`date_fin`),
  KEY `idx_expensereport_fk_statut` (`fk_statut`),
  KEY `idx_expensereport_fk_user_author` (`fk_user_author`),
  KEY `idx_expensereport_fk_user_valid` (`fk_user_valid`),
  KEY `idx_expensereport_fk_user_approve` (`fk_user_approve`),
  KEY `idx_expensereport_fk_refuse` (`fk_user_approve`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport`
--

LOCK TABLES `llx_expensereport` WRITE;
/*!40000 ALTER TABLE `llx_expensereport` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expensereport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport_det`
--

DROP TABLE IF EXISTS `llx_expensereport_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport_det` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expensereport` int(11) NOT NULL,
  `docnumber` varchar(128) DEFAULT NULL,
  `fk_c_type_fees` int(11) NOT NULL,
  `fk_c_exp_tax_cat` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `comments` text NOT NULL,
  `product_type` int(11) DEFAULT -1,
  `qty` double NOT NULL,
  `subprice` double(24,8) NOT NULL DEFAULT 0.00000000,
  `value_unit` double(24,8) NOT NULL,
  `remise_percent` double DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT NULL,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `total_ht` double(24,8) NOT NULL DEFAULT 0.00000000,
  `total_tva` double(24,8) NOT NULL DEFAULT 0.00000000,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) NOT NULL DEFAULT 0.00000000,
  `date` date NOT NULL,
  `info_bits` int(11) DEFAULT 0,
  `special_code` int(11) DEFAULT 0,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  `fk_facture` int(11) DEFAULT 0,
  `fk_ecm_files` int(11) DEFAULT NULL,
  `fk_code_ventilation` int(11) DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `import_key` varchar(14) DEFAULT NULL,
  `rule_warning_message` text DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport_det`
--

LOCK TABLES `llx_expensereport_det` WRITE;
/*!40000 ALTER TABLE `llx_expensereport_det` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expensereport_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport_extrafields`
--

DROP TABLE IF EXISTS `llx_expensereport_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_expensereport_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport_extrafields`
--

LOCK TABLES `llx_expensereport_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_expensereport_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expensereport_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport_ik`
--

DROP TABLE IF EXISTS `llx_expensereport_ik`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport_ik` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_c_exp_tax_cat` int(11) NOT NULL DEFAULT 0,
  `fk_range` int(11) NOT NULL DEFAULT 0,
  `coef` double NOT NULL DEFAULT 0,
  `ikoffset` double NOT NULL DEFAULT 0,
  `active` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport_ik`
--

LOCK TABLES `llx_expensereport_ik` WRITE;
/*!40000 ALTER TABLE `llx_expensereport_ik` DISABLE KEYS */;
INSERT INTO `llx_expensereport_ik` (`rowid`, `datec`, `tms`, `fk_c_exp_tax_cat`, `fk_range`, `coef`, `ikoffset`, `active`) VALUES (1,NULL,'2023-02-15 20:09:31',4,1,0.41,0,1),(2,NULL,'2023-02-15 20:09:31',4,2,0.244,824,1),(3,NULL,'2023-02-15 20:09:31',4,3,0.286,0,1),(4,NULL,'2023-02-15 20:09:31',5,4,0.493,0,1),(5,NULL,'2023-02-15 20:09:31',5,5,0.277,1082,1),(6,NULL,'2023-02-15 20:09:31',5,6,0.332,0,1),(7,NULL,'2023-02-15 20:09:31',6,7,0.543,0,1),(8,NULL,'2023-02-15 20:09:31',6,8,0.305,1180,1),(9,NULL,'2023-02-15 20:09:31',6,9,0.364,0,1),(10,NULL,'2023-02-15 20:09:31',7,10,0.568,0,1),(11,NULL,'2023-02-15 20:09:31',7,11,0.32,1244,1),(12,NULL,'2023-02-15 20:09:31',7,12,0.382,0,1),(13,NULL,'2023-02-15 20:09:31',8,13,0.595,0,1),(14,NULL,'2023-02-15 20:09:31',8,14,0.337,1288,1),(15,NULL,'2023-02-15 20:09:31',8,15,0.401,0,1);
/*!40000 ALTER TABLE `llx_expensereport_ik` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_expensereport_rules`
--

DROP TABLE IF EXISTS `llx_expensereport_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_expensereport_rules` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `dates` datetime NOT NULL,
  `datee` datetime NOT NULL,
  `amount` double(24,8) NOT NULL,
  `restrictive` tinyint(4) NOT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_usergroup` int(11) DEFAULT NULL,
  `fk_c_type_fees` int(11) NOT NULL,
  `code_expense_rules_type` varchar(50) NOT NULL,
  `is_for_all` tinyint(4) DEFAULT 0,
  `entity` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_expensereport_rules`
--

LOCK TABLES `llx_expensereport_rules` WRITE;
/*!40000 ALTER TABLE `llx_expensereport_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_expensereport_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_export_compta`
--

DROP TABLE IF EXISTS `llx_export_compta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_export_compta` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(12) NOT NULL,
  `date_export` datetime NOT NULL,
  `fk_user` int(11) NOT NULL,
  `note` text DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_export_compta`
--

LOCK TABLES `llx_export_compta` WRITE;
/*!40000 ALTER TABLE `llx_export_compta` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_export_compta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_export_model`
--

DROP TABLE IF EXISTS `llx_export_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_export_model` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT 0,
  `fk_user` int(11) NOT NULL DEFAULT 0,
  `label` varchar(50) NOT NULL,
  `type` varchar(64) NOT NULL,
  `field` text NOT NULL,
  `filter` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_export_model` (`label`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_export_model`
--

LOCK TABLES `llx_export_model` WRITE;
/*!40000 ALTER TABLE `llx_export_model` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_export_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_extrafields`
--

DROP TABLE IF EXISTS `llx_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `elementtype` varchar(64) NOT NULL DEFAULT 'member',
  `label` varchar(255) NOT NULL,
  `type` varchar(8) DEFAULT NULL,
  `size` varchar(8) DEFAULT NULL,
  `fieldcomputed` text DEFAULT NULL,
  `fielddefault` varchar(255) DEFAULT NULL,
  `fieldunique` int(11) DEFAULT 0,
  `fieldrequired` int(11) DEFAULT 0,
  `perms` varchar(255) DEFAULT NULL,
  `enabled` varchar(255) DEFAULT NULL,
  `pos` int(11) DEFAULT 0,
  `alwayseditable` int(11) DEFAULT 0,
  `param` text DEFAULT NULL,
  `list` varchar(255) DEFAULT '1',
  `printable` int(11) DEFAULT 0,
  `totalizable` tinyint(1) DEFAULT 0,
  `langs` varchar(64) DEFAULT NULL,
  `help` text DEFAULT NULL,
  `css` varchar(128) DEFAULT NULL,
  `cssview` varchar(128) DEFAULT NULL,
  `csslist` varchar(128) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_extrafields_name` (`name`,`entity`,`elementtype`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_extrafields`
--

LOCK TABLES `llx_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_extrafields` DISABLE KEYS */;
INSERT INTO `llx_extrafields` (`rowid`, `name`, `entity`, `elementtype`, `label`, `type`, `size`, `fieldcomputed`, `fielddefault`, `fieldunique`, `fieldrequired`, `perms`, `enabled`, `pos`, `alwayseditable`, `param`, `list`, `printable`, `totalizable`, `langs`, `help`, `css`, `cssview`, `csslist`, `fk_user_author`, `fk_user_modif`, `datec`, `tms`) VALUES (2,'fechacfdi',1,'facture','Fecha CFDI','date','',NULL,NULL,0,0,NULL,'1',80,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 20:17:21','2023-04-20 20:17:21'),(5,'cfdi',1,'facture','CFDI','select','',NULL,NULL,0,1,NULL,'1',92,1,'a:1:{s:7:\"options\";a:2:{i:1;s:2:\"SI\";i:2;s:2:\"NO\";}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 22:38:09','2023-04-20 22:38:09'),(6,'observaciones',1,'facture','Observaciones','varchar','255',NULL,NULL,0,0,NULL,'1',93,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,1,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 22:56:40','2023-04-20 22:56:40'),(7,'usocfdi',1,'facture','Uso CFDI','select','',NULL,NULL,0,0,NULL,'1',95,1,'a:1:{s:7:\"options\";a:24:{s:3:\"G01\";s:30:\"G01-Adquisición de mercancias\";s:3:\"G02\";s:16:\"G02-Devoluciones\";s:3:\"G03\";s:21:\"G03-Gastos en general\";s:3:\"I01\";s:18:\"I01-Construcciones\";s:3:\"I02\";s:49:\"I02-Mobilario y equipo de oficina por inversiones\";s:3:\"I03\";s:24:\"I03-Equipo de transporte\";s:3:\"I04\";s:34:\"I04-Equipo de computo y accesorios\";s:3:\"I05\";s:9:\"I05-Dados\";s:3:\"I06\";s:31:\"I06-Comunicaciones telefónicas\";s:3:\"I07\";s:30:\"I07-Comunicaciones satelitales\";s:3:\"I08\";s:28:\"I08-Otra maquinaria y equipo\";s:3:\"D01\";s:23:\"D01-Honorarios médicos\";s:3:\"D02\";s:50:\"D02-Gastos médicos por incapacidad o discapacidad\";s:3:\"D03\";s:21:\"D03-Gastos funerales.\";s:3:\"D04\";s:14:\"D04-Donativos.\";s:3:\"D05\";s:89:\"D05-Intereses reales efectivamente pagados por créditos hipotecarios (casa habitación).\";s:3:\"D06\";s:36:\"D06-Aportaciones voluntarias al SAR.\";s:3:\"D07\";s:42:\"D07-Primas por seguros de gastos médicos.\";s:3:\"D08\";s:50:\"D08-Gastos de transportación escolar obligatoria.\";s:3:\"D09\";s:40:\"D09-Depósitos en cuentas para el ahorro\";s:3:\"D10\";s:49:\"D10-Pagos por servicios educativos (colegiaturas)\";s:3:\"P01\";s:15:\"P01-Por definir\";s:3:\"S01\";s:26:\"S01-Sin efectos fiscales. \";s:4:\"CP01\";s:10:\"CP01-Pagos\";}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 22:57:37','2023-04-20 22:57:37'),(8,'formapagocfdi',1,'facture','Método de pago CFDI','select','',NULL,NULL,0,0,NULL,'1',96,1,'a:1:{s:7:\"options\";a:2:{s:3:\"PUE\";s:35:\" PUE - Pago en una sola exhibición\";s:3:\"PPD\";s:39:\" PPD - Pago en parcialidades o diferido\";}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 22:58:38','2023-04-20 22:58:38'),(9,'formapago',1,'facture','Forma Pago CFDI','select','',NULL,NULL,0,0,NULL,'1',97,1,'a:1:{s:7:\"options\";a:22:{s:2:\"01\";s:11:\"01-Efectivo\";s:2:\"02\";s:20:\"02-Cheque nominativo\";s:2:\"03\";s:39:\"03-Transferencia electrónica de fondos\";s:2:\"04\";s:22:\"04-Tarjeta de crédito\";s:2:\"05\";s:24:\"05-Monedero electrónico\";s:2:\"06\";s:22:\"06-Dinero electrónico\";s:2:\"08\";s:20:\"08-Vales de despensa\";i:12;s:18:\"12-Dación en pago\";i:13;s:24:\"13-Pago por subrogación\";i:14;s:25:\"14-Pago por consignación\";i:15;s:15:\"15-Condonación\";i:17;s:16:\"17-Compensación\";i:23;s:12:\"23-Novación\";i:24;s:13:\"24-Confusión\";i:25;s:21:\"25-Remisión de deuda\";i:26;s:28:\"26-Prescripción o caducidad\";i:27;s:31:\"27-A satisfacción del acreedor\";i:28;s:21:\"28-Tarjeta de débito\";i:29;s:23:\"29-Tarjeta de servicios\";i:30;s:27:\"30-Aplicación de anticipos\";i:31;s:22:\"31-Intermediario pagos\";i:99;s:14:\"99-Por definir\";}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 22:59:22','2023-04-20 22:59:22'),(11,'uuid',1,'facture','UUID','varchar','255',NULL,NULL,0,0,NULL,'1',100,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 23:01:38','2023-04-20 23:01:38'),(12,'estatuscancelacion',1,'facture','EstatusCancelacion','varchar','255',NULL,NULL,0,0,NULL,'1',100,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 23:02:32','2023-04-20 23:02:32'),(13,'motivocancelacion',1,'facture','Motivo de Cancelacion','select','',NULL,NULL,0,0,NULL,'1',200,1,'a:1:{s:7:\"options\";a:4:{s:2:\"01\";s:47:\"01 Comprobante emitido con errores de relación\";s:2:\"02\";s:48:\"02 Comprobante emitido con errores sin relación\";s:2:\"03\";s:35:\"03 No se llevó acabo la operación\";s:2:\"04\";s:58:\"04 Operación nominativa relacionada en una factura global\";}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 23:03:18','2023-04-20 23:03:18'),(14,'foliosustitucion',1,'facture','FolioSustitucion','varchar','255',NULL,NULL,0,0,NULL,'1',201,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 23:09:52','2023-04-20 23:09:52'),(16,'fechacancelacion',1,'facture','Fecha Cancelacion','varchar','255',NULL,NULL,0,0,NULL,'1',202,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 23:11:22','2023-04-20 23:11:22'),(17,'estatusuuid',1,'facture','EstatusUUID','varchar','255',NULL,NULL,0,0,NULL,'1',204,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 23:12:14','2023-04-20 23:12:14'),(18,'rep',1,'facture','REP','varchar','255',NULL,NULL,0,0,NULL,'1',300,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 23:12:53','2023-04-20 23:12:53'),(19,'foliorep',1,'facture','Folio REP','varchar','255',NULL,NULL,0,0,NULL,'1',301,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-20 23:13:28','2023-04-20 23:13:28'),(20,'claveprodserv',1,'facturedet','ClaveProdServ','varchar','255',NULL,NULL,0,0,NULL,'1',100,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-21 19:28:08','2023-04-21 19:28:08'),(22,'umed',1,'facturedet','Unidad de medida','select','',NULL,NULL,0,0,NULL,'1',101,1,'a:1:{s:7:\"options\";a:2:{s:3:\"H87\";s:5:\"Pieza\";s:3:\"E48\";s:8:\"Servicio\";}}','1',0,1,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-21 19:29:34','2023-04-21 19:29:34'),(23,'observaproduct',1,'facturedet','Observaciones de Producto','text','2000',NULL,NULL,0,0,NULL,'1',102,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-21 19:30:08','2023-04-21 19:30:08'),(24,'claveprodserv',1,'product','ClaveProdServ','varchar','255',NULL,NULL,0,0,NULL,'1',100,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-27 18:31:35','2023-04-27 18:31:35'),(25,'umed',1,'product','Unidad de medida','select','',NULL,NULL,0,0,NULL,'1',101,1,'a:1:{s:7:\"options\";a:4:{s:3:\"H87\";s:11:\"H87 - Pieza\";s:3:\"E48\";s:14:\"E48 - Servicio\";s:2:\"KT\";s:8:\"KT - Kit\";s:3:\"ACT\";s:15:\"ACT - Actividad\";}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-27 18:33:47','2023-04-27 18:33:47'),(26,'observacionesproduct',1,'product','Observaciones de Producto','text','2000',NULL,NULL,0,0,NULL,'1',102,1,'a:1:{s:7:\"options\";a:1:{s:0:\"\";N;}}','1',0,0,NULL,NULL,NULL,NULL,NULL,1,1,'2023-04-27 18:34:55','2023-04-27 18:34:55');
/*!40000 ALTER TABLE `llx_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture`
--

DROP TABLE IF EXISTS `llx_facture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `ref_client` varchar(255) DEFAULT NULL,
  `type` smallint(6) NOT NULL DEFAULT 0,
  `fk_soc` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `datef` date DEFAULT NULL,
  `date_pointoftax` date DEFAULT NULL,
  `date_valid` date DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `date_closing` datetime DEFAULT NULL,
  `paye` smallint(6) NOT NULL DEFAULT 0,
  `remise_percent` double DEFAULT 0,
  `remise_absolue` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `close_code` varchar(16) DEFAULT NULL,
  `close_missing_amount` double(24,8) DEFAULT NULL,
  `close_note` varchar(128) DEFAULT NULL,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `localtax1` double(24,8) DEFAULT 0.00000000,
  `localtax2` double(24,8) DEFAULT 0.00000000,
  `revenuestamp` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `fk_statut` smallint(6) NOT NULL DEFAULT 0,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_closing` int(11) DEFAULT NULL,
  `module_source` varchar(32) DEFAULT NULL,
  `pos_source` varchar(32) DEFAULT NULL,
  `fk_fac_rec_source` int(11) DEFAULT NULL,
  `fk_facture_source` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `increment` varchar(10) DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_currency` varchar(3) DEFAULT NULL,
  `fk_cond_reglement` int(11) NOT NULL DEFAULT 1,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `date_lim_reglement` date DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `fk_transport_mode` int(11) DEFAULT NULL,
  `situation_cycle_ref` smallint(6) DEFAULT NULL,
  `situation_counter` smallint(6) DEFAULT NULL,
  `situation_final` smallint(6) DEFAULT NULL,
  `retained_warranty` double DEFAULT NULL,
  `retained_warranty_date_limit` date DEFAULT NULL,
  `retained_warranty_fk_cond_reglement` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_facture_ref` (`ref`,`entity`),
  KEY `idx_facture_fk_soc` (`fk_soc`),
  KEY `idx_facture_fk_user_author` (`fk_user_author`),
  KEY `idx_facture_fk_user_valid` (`fk_user_valid`),
  KEY `idx_facture_fk_facture_source` (`fk_facture_source`),
  KEY `idx_facture_fk_projet` (`fk_projet`),
  KEY `idx_facture_fk_account` (`fk_account`),
  KEY `idx_facture_fk_currency` (`fk_currency`),
  KEY `idx_facture_fk_statut` (`fk_statut`),
  KEY `idx_facture_datef` (`datef`),
  CONSTRAINT `fk_facture_fk_facture_source` FOREIGN KEY (`fk_facture_source`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_facture_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_facture_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_facture_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_facture_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=1193 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture`
--

LOCK TABLES `llx_facture` WRITE;
/*!40000 ALTER TABLE `llx_facture` DISABLE KEYS */;
INSERT INTO `llx_facture` (`rowid`, `ref`, `entity`, `ref_ext`, `ref_int`, `ref_client`, `type`, `fk_soc`, `datec`, `datef`, `date_pointoftax`, `date_valid`, `tms`, `date_closing`, `paye`, `remise_percent`, `remise_absolue`, `remise`, `close_code`, `close_missing_amount`, `close_note`, `total_tva`, `localtax1`, `localtax2`, `revenuestamp`, `total_ht`, `total_ttc`, `fk_statut`, `fk_user_author`, `fk_user_modif`, `fk_user_valid`, `fk_user_closing`, `module_source`, `pos_source`, `fk_fac_rec_source`, `fk_facture_source`, `fk_projet`, `increment`, `fk_account`, `fk_currency`, `fk_cond_reglement`, `fk_mode_reglement`, `date_lim_reglement`, `note_private`, `note_public`, `model_pdf`, `last_main_doc`, `fk_incoterms`, `location_incoterms`, `fk_transport_mode`, `situation_cycle_ref`, `situation_counter`, `situation_final`, `retained_warranty`, `retained_warranty_date_limit`, `retained_warranty_fk_cond_reglement`, `import_key`, `extraparams`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_tx`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`) VALUES (3,'6054',1,NULL,NULL,NULL,0,395,'2023-04-04 14:43:00','2023-04-04',NULL,'2023-04-21','2023-04-21 19:17:37',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-05',NULL,NULL,NULL,'facture/6054/6054.pdf',NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(30,'6081',1,NULL,NULL,NULL,0,395,'2023-04-11 17:48:00','2023-04-11',NULL,'2023-04-21','2023-04-21 19:38:15',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-12',NULL,'Polanco nota 9349',NULL,'facture/6081/6081.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(31,'6112',1,NULL,NULL,NULL,0,395,'2023-04-13 17:01:00','2023-04-13',NULL,'2023-04-21','2023-04-21 18:58:15',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6112/6112.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,825.00000000,0.00000000,825.00000000),(32,'6114',1,NULL,NULL,NULL,0,395,'2023-04-13 17:21:00','2023-04-13',NULL,'2023-04-21','2023-04-21 18:41:36',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6114/6114.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(33,'6138',1,NULL,NULL,NULL,0,395,'2023-04-17 13:49:00','2023-04-17',NULL,'2023-04-21','2023-04-21 18:49:04',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-18',NULL,'NOTA 9493',NULL,'facture/6138/6138.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(34,'6139',1,NULL,NULL,NULL,0,395,'2023-04-17 13:51:00','2023-04-17',NULL,'2023-04-21','2023-04-21 18:53:19',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-18',NULL,'NOTA 9994 POLANCO',NULL,'facture/6139/6139.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(35,'6066',1,NULL,NULL,NULL,0,396,'2023-04-06 09:33:00','2023-04-06',NULL,'2023-04-21','2023-04-21 19:36:14',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,4620.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-07',NULL,'NOTA 9333',NULL,'facture/6066/6066.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,4620.00000000,0.00000000,4620.00000000),(36,'6118',1,NULL,NULL,NULL,0,396,'2023-04-13 18:05:00','2023-04-13',NULL,'2023-04-21','2023-04-21 18:42:45',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,4620.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6118/6118.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,4620.00000000,0.00000000,4620.00000000),(37,'6156',1,NULL,NULL,NULL,0,399,'2023-04-19 15:34:00','2023-04-19',NULL,'2023-04-21','2023-04-24 19:49:46','2023-04-24 19:49:46',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5082.00000000,5082.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-20',NULL,'NOTAS 9977 9978',NULL,'facture/6156/6156.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,5082.00000000,0.00000000,5082.00000000),(38,'6100',1,NULL,NULL,NULL,0,411,'2023-04-13 15:50:00','2023-04-13',NULL,'2023-04-21','2023-04-24 19:50:44','2023-04-24 19:50:44',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,7920.00000000,7920.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6100/6100.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,7920.00000000,0.00000000,7920.00000000),(39,'6101',1,NULL,NULL,NULL,0,411,'2023-04-13 15:58:00','2023-04-13',NULL,'2023-04-21','2023-04-24 19:50:44','2023-04-24 19:50:44',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3311.80000000,3311.80000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6101/6101.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,3311.80000000,0.00000000,3311.80000000),(40,'6158',1,NULL,NULL,NULL,0,411,'2023-04-19 16:41:00','2023-04-19',NULL,'2023-04-21','2023-04-21 18:56:00',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,7986.00000000,7986.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-20',NULL,'NOTA 9981',NULL,'facture/6158/6158.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,7986.00000000,0.00000000,7986.00000000),(41,'6125',1,NULL,NULL,NULL,0,412,'2023-04-14 15:29:00','2023-04-14',NULL,'2023-04-21','2023-04-21 18:46:16',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,1650.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-15',NULL,NULL,NULL,'facture/6125/6125.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1650.00000000,0.00000000,1650.00000000),(42,'6094',1,NULL,NULL,NULL,0,416,'2023-04-11 18:02:00','2023-04-11',NULL,'2023-04-21','2023-04-21 18:26:57',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,924.00000000,924.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-12',NULL,'Nota 9346',NULL,'facture/6094/6094.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,924.00000000,0.00000000,924.00000000),(43,'6145',1,NULL,NULL,NULL,0,416,'2023-04-18 09:27:00','2023-04-18',NULL,'2023-04-21','2023-04-21 18:54:11',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1232.00000000,1232.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-19',NULL,NULL,NULL,'facture/6145/6145.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1232.00000000,0.00000000,1232.00000000),(44,'6122',1,NULL,NULL,NULL,0,422,'2023-04-14 15:02:00','2023-04-14',NULL,'2023-04-21','2023-04-21 18:45:27',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,1320.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-15',NULL,NULL,NULL,'facture/6122/6122.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1320.00000000,0.00000000,1320.00000000),(45,'6053',1,NULL,NULL,NULL,0,423,'2023-04-04 14:40:00','2023-04-04',NULL,'2023-04-21','2023-04-24 19:47:12','2023-04-24 19:47:12',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,1650.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-05',NULL,'NOTA 9290',NULL,'facture/6053/6053.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1650.00000000,0.00000000,1650.00000000),(46,'6083',1,NULL,NULL,NULL,0,423,'2023-04-11 17:52:00','2023-04-11',NULL,'2023-04-21','2023-04-21 19:39:06',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-12',NULL,'Nota 9357',NULL,'facture/6083/6083.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(47,'6113',1,NULL,NULL,NULL,0,423,'2023-04-13 17:14:00','2023-04-13',NULL,'2023-04-21','2023-04-21 18:56:58',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6113/6113.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(48,'6137',1,NULL,NULL,NULL,0,423,'2023-04-17 13:47:00','2023-04-17',NULL,'2023-04-21','2023-04-21 18:48:03',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-18',NULL,NULL,NULL,'facture/6137/6137.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(49,'5348',1,NULL,NULL,NULL,0,434,'2023-01-06 09:55:00','2023-01-06',NULL,'2023-04-21','2023-04-21 19:32:29',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1478.40000000,1478.40000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-01-16',NULL,'NOTA 9955 -ENTREGA 06/01/23 LEYENDA 6 COST',NULL,'facture/5348/5348.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1478.40000000,0.00000000,1478.40000000),(50,'6072',1,NULL,NULL,NULL,0,434,'2023-04-06 11:49:00','2023-04-06',NULL,'2023-04-21','2023-04-21 19:37:11',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-07',NULL,'NOTA 9317',NULL,'facture/6072/6072.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1584.00000000,0.00000000,1584.00000000),(51,'6043',1,NULL,NULL,NULL,0,438,'2023-04-04 12:00:00','2023-04-04',NULL,'2023-04-21','2023-04-24 19:47:51','2023-04-24 19:47:51',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,1650.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-05',NULL,'NOTA 9270',NULL,'facture/6043/6043.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1650.00000000,0.00000000,1650.00000000),(52,'6104',1,NULL,NULL,NULL,0,438,'2023-04-13 16:06:00','2023-04-13',NULL,'2023-04-21','2023-04-21 18:37:21',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3300.00000000,3300.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6104/6104.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,3300.00000000,0.00000000,3300.00000000),(53,'6107',1,NULL,NULL,NULL,0,443,'2023-04-13 16:42:00','2023-04-13',NULL,'2023-04-21','2023-04-21 18:39:00',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1000.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6107/6107.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1000.00000000,0.00000000,1000.00000000),(54,'6129',1,NULL,NULL,NULL,0,444,'2023-04-15 10:50:00','2023-04-15',NULL,'2023-04-21','2023-04-24 19:49:10','2023-04-24 19:49:10',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1848.00000000,1848.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-16',NULL,NULL,NULL,'facture/6129/6129.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,1848.00000000,0.00000000,1848.00000000),(55,'6119',1,NULL,NULL,NULL,0,468,'2023-04-13 18:12:00','2023-04-13',NULL,'2023-04-21','2023-04-24 19:48:37','2023-04-24 19:48:37',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,8250.00000000,8250.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6119/6119.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230420222351',NULL,NULL,NULL,1.00000000,8250.00000000,0.00000000,8250.00000000),(213,'IN2304-0001',1,NULL,NULL,'barra1287@gmail.com',0,473,'2023-04-24 21:24:23','2023-04-24',NULL,'2023-04-24','2023-04-24 21:24:46',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,350.00000000,350.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-25',NULL,NULL,'crabe','facture/IN2304-0001/IN2304-0001.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-25',0,NULL,NULL,0,'MXN',1.00000000,350.00000000,0.00000000,350.00000000),(648,'6079',1,NULL,NULL,NULL,0,313,'2023-04-11 17:43:39','2023-04-11',NULL,'2023-04-25','2023-04-28 22:55:46','2023-04-28 22:55:46',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-12',NULL,NULL,NULL,'facture/6079/6079.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(649,'6131',1,NULL,NULL,NULL,0,313,'2023-04-17 13:22:57','2023-04-17',NULL,'2023-04-25','2023-04-28 22:55:46','2023-04-28 22:55:46',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-18',NULL,NULL,NULL,'facture/6131/6131.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(650,'6126',1,NULL,NULL,NULL,0,402,'2023-04-15 10:39:14','2023-04-15',NULL,NULL,'2023-04-28 22:58:47','2023-04-28 22:58:47',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2376.00000000,2376.00000000,2,1,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-16',NULL,NULL,NULL,'facture/6126/6126.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,2376.00000000,0.00000000,2376.00000000),(651,'6134',1,NULL,NULL,NULL,0,402,'2023-04-17 13:40:21','2023-04-17',NULL,'2023-04-25','2023-04-28 22:57:48','2023-04-28 22:57:48',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-18',NULL,NULL,NULL,'facture/6134/6134.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(652,'5796',1,NULL,NULL,NULL,0,405,'2023-03-03 14:08:40','2023-03-03',NULL,'2023-04-25','2023-04-25 05:37:47',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,1298.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-04',NULL,NULL,NULL,'facture/5796/5796.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,1298.00000000,0.00000000,1298.00000000),(653,'5722',1,NULL,NULL,NULL,0,406,'2023-02-23 23:16:50','2023-02-23',NULL,NULL,'2023-04-28 22:40:09','2023-04-28 22:40:09',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-02-24',NULL,NULL,NULL,'facture/5722/5722.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(654,'5797',1,NULL,NULL,NULL,0,406,'2023-03-03 15:47:42','2023-03-03',NULL,'2023-04-25','2023-04-28 22:40:09','2023-04-28 22:40:09',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-04',NULL,NULL,NULL,'facture/5797/5797.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(655,'5850',1,NULL,NULL,NULL,0,406,'2023-03-10 11:15:22','2023-03-10',NULL,'2023-04-25','2023-04-28 22:40:09','2023-04-28 22:40:09',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-11',NULL,NULL,NULL,'facture/5850/5850.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(656,'5869',1,NULL,NULL,NULL,0,406,'2023-03-14 13:20:59','2023-03-14',NULL,NULL,'2023-04-28 22:42:09','2023-04-28 22:42:09',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-15',NULL,NULL,NULL,'facture/5869/5869.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(657,'5963',1,NULL,NULL,NULL,0,406,'2023-03-24 09:21:23','2023-03-24',NULL,'2023-04-25','2023-04-28 22:40:09','2023-04-28 22:40:09',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-25',NULL,NULL,NULL,'facture/5963/5963.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(658,'5992',1,NULL,NULL,NULL,0,406,'2023-03-28 11:29:18','2023-03-28',NULL,'2023-04-25','2023-04-28 22:40:09','2023-04-28 22:40:09',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-29',NULL,NULL,NULL,'facture/5992/5992.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(659,'6048',1,NULL,NULL,NULL,0,406,'2023-04-04 12:24:48','2023-04-04',NULL,'2023-04-25','2023-04-28 22:40:09','2023-04-28 22:40:09',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6490.00000000,6490.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-05',NULL,NULL,NULL,'facture/6048/6048.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,6490.00000000,0.00000000,6490.00000000),(660,'6088',1,NULL,NULL,NULL,0,406,'2023-04-11 18:01:38','2023-04-11',NULL,'2023-04-25','2023-04-28 22:40:09','2023-04-28 22:40:09',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-12',NULL,NULL,NULL,'facture/6088/6088.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(661,'6124',1,NULL,NULL,NULL,0,406,'2023-04-14 15:14:53','2023-04-14',NULL,'2023-04-25','2023-04-28 23:00:46','2023-04-28 23:00:46',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-15',NULL,NULL,NULL,'facture/6124/6124.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(662,'5983',1,NULL,NULL,NULL,0,407,'2023-03-27 09:09:24','2023-03-27',NULL,'2023-04-25','2023-04-27 15:47:19','2023-04-27 15:47:19',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,1298.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-28',NULL,NULL,NULL,'facture/5983/5983.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424225425',NULL,NULL,NULL,1.00000000,1298.00000000,0.00000000,1298.00000000),(746,'6052',1,NULL,NULL,NULL,0,407,'2023-04-04 14:30:56','2023-04-04',NULL,'2023-04-25','2023-04-27 15:47:19','2023-04-27 15:47:19',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2855.60000000,2855.60000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-05',NULL,NULL,NULL,'facture/6052/6052.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2855.60000000,0.00000000,2855.60000000),(747,'6085',1,NULL,NULL,NULL,0,407,'2023-04-11 17:57:00','2023-04-11',NULL,'2023-04-25','2023-04-27 15:47:19','2023-04-27 15:47:19',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1557.60000000,1557.60000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-12',NULL,NULL,NULL,'facture/6085/6085.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,1557.60000000,0.00000000,1557.60000000),(748,'6111',1,NULL,NULL,NULL,0,407,'2023-04-13 16:59:06','2023-04-13',NULL,'2023-04-25','2023-04-27 15:47:19','2023-04-27 15:47:19',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1038.40000000,1038.40000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6111/6111.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,1038.40000000,0.00000000,1038.40000000),(749,'6155',1,NULL,NULL,NULL,0,407,'2023-04-19 12:36:13','2023-04-17',NULL,'2023-04-25','2023-04-27 15:47:19','2023-04-27 15:47:19',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1262.60000000,1262.60000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-18',NULL,NULL,NULL,'facture/6155/6155.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,1262.60000000,0.00000000,1262.60000000),(750,'6082',1,NULL,NULL,NULL,0,410,'2023-04-11 17:51:18','2023-04-11',NULL,'2023-04-25','2023-04-27 15:45:57','2023-04-27 15:45:57',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-12',NULL,NULL,NULL,'facture/6082/6082.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(751,'6109',1,NULL,NULL,NULL,0,410,'2023-04-13 16:53:54','2023-04-13',NULL,'2023-04-25','2023-04-27 15:45:58','2023-04-27 15:45:58',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6109/6109.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(752,'6133',1,NULL,NULL,NULL,0,410,'2023-04-17 13:38:06','2023-04-17',NULL,'2023-04-25','2023-04-28 22:49:25','2023-04-28 22:49:25',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-18',NULL,NULL,NULL,'facture/6133/6133.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(753,'6103',1,NULL,NULL,NULL,0,414,'2023-04-13 16:03:54','2023-04-13',NULL,'2023-04-25','2023-04-28 22:59:58','2023-04-28 22:59:58',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1817.20000000,1817.20000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6103/6103.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,1817.20000000,0.00000000,1817.20000000),(754,'6123',1,NULL,NULL,NULL,0,414,'2023-04-14 15:12:15','2023-04-14',NULL,'2023-04-25','2023-04-28 22:42:53','2023-04-28 22:42:53',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-15',NULL,NULL,NULL,'facture/6123/6123.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(755,'6142',1,NULL,NULL,NULL,0,414,'2023-04-18 09:09:43','2023-04-18',NULL,'2023-04-25','2023-04-28 22:59:58','2023-04-28 22:59:58',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-19',NULL,NULL,NULL,'facture/6142/6142.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(756,'6060',1,NULL,NULL,NULL,0,417,'2023-04-05 16:39:06','2023-04-05',NULL,'2023-04-25','2023-04-28 22:44:42','2023-04-28 22:44:42',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,7788.00000000,7788.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-06',NULL,NULL,NULL,'facture/6060/6060.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,7788.00000000,0.00000000,7788.00000000),(757,'6093',1,NULL,NULL,NULL,0,417,'2023-04-13 13:37:28','2023-04-13',NULL,'2023-04-25','2023-04-28 22:44:42','2023-04-28 22:44:42',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6093/6093.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(758,'6128',1,NULL,NULL,NULL,0,417,'2023-04-15 10:47:51','2023-04-15',NULL,'2023-04-25','2023-04-28 22:44:42','2023-04-28 22:44:42',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-16',NULL,NULL,NULL,'facture/6128/6128.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(759,'5975',1,NULL,NULL,NULL,0,419,'2023-03-25 12:07:26','2023-03-25',NULL,'2023-04-25','2023-04-28 22:48:31','2023-04-28 22:48:31',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-26',NULL,NULL,NULL,'facture/5975/5975.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(760,'6130',1,NULL,NULL,NULL,0,419,'2023-04-17 13:05:55','2023-04-17',NULL,'2023-04-25','2023-04-28 22:48:31','2023-04-28 22:48:31',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-18',NULL,NULL,NULL,'facture/6130/6130.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(761,'6061',1,NULL,NULL,NULL,0,430,'2023-04-05 16:59:49','2023-04-05',NULL,'2023-04-25','2023-04-28 23:02:03','2023-04-28 23:02:03',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-06',NULL,NULL,NULL,'facture/6061/6061.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(762,'6092',1,NULL,NULL,NULL,0,430,'2023-04-13 13:30:26','2023-04-13',NULL,'2023-04-25','2023-04-28 23:02:03','2023-04-28 23:02:03',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,1298.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6092/6092.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,1298.00000000,0.00000000,1298.00000000),(763,'6095',1,NULL,NULL,NULL,0,432,'2023-04-13 13:50:05','2023-04-13',NULL,'2023-04-25','2023-04-28 22:43:42','2023-04-28 22:43:42',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1817.20000000,1817.20000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6095/6095.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,1817.20000000,0.00000000,1817.20000000),(764,'6127',1,NULL,NULL,NULL,0,432,'2023-04-15 10:44:36','2023-04-15',NULL,'2023-04-25','2023-04-28 22:43:42','2023-04-28 22:43:42',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-16',NULL,NULL,NULL,'facture/6127/6127.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(765,'6144',1,NULL,NULL,NULL,0,432,'2023-04-18 09:24:01','2023-04-18',NULL,'2023-04-25','2023-04-28 22:43:42','2023-04-28 22:43:42',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6490.00000000,6490.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-19',NULL,NULL,NULL,'facture/6144/6144.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,6490.00000000,0.00000000,6490.00000000),(766,'5969',1,NULL,NULL,NULL,0,440,'2023-03-24 09:51:53','2023-03-24',NULL,'2023-04-25','2023-04-27 15:49:11','2023-04-27 15:49:11',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-25',NULL,NULL,NULL,'facture/5969/5969.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(767,'6105',1,NULL,NULL,NULL,0,440,'2023-04-13 16:08:55','2023-04-13',NULL,'2023-04-25','2023-04-27 15:49:11','2023-04-27 15:49:11',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2076.80000000,2076.80000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6105/6105.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2076.80000000,0.00000000,2076.80000000),(768,'6110',1,NULL,NULL,NULL,0,440,'2023-04-13 16:56:40','2023-04-13',NULL,'2023-04-25','2023-04-27 15:49:12','2023-04-27 15:49:12',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2076.80000000,2076.80000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6110/6110.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2076.80000000,0.00000000,2076.80000000),(769,'5109',1,NULL,NULL,NULL,0,452,'2022-12-15 16:18:32','2022-12-15',NULL,'2023-04-25','2023-04-28 22:31:56','2023-04-28 22:31:56',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4752.00000000,4752.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2022-12-25',NULL,NULL,NULL,'facture/5109/5109.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,4752.00000000,0.00000000,4752.00000000),(770,'5159',1,NULL,NULL,NULL,0,452,'2022-12-22 15:57:52','2022-12-22',NULL,NULL,'2023-04-24 23:10:00',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,7128.00000000,7128.00000000,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-01-01',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,0.00000000,0.00000000,0.00000000),(771,'5545',1,NULL,NULL,NULL,0,452,'2023-01-30 17:11:21','2023-01-30',NULL,'2023-04-25','2023-04-28 22:35:39','2023-04-28 22:35:39',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4972.00000000,4972.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-01-31',NULL,NULL,NULL,'facture/5545/5545.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,4972.00000000,0.00000000,4972.00000000),(772,'6115',1,NULL,NULL,NULL,0,452,'2023-04-13 17:24:43','2023-04-13',NULL,'2023-04-25','2023-04-28 22:35:39','2023-04-28 22:35:39',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6115/6115.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(773,'6136',1,NULL,NULL,NULL,0,452,'2023-04-17 13:44:33','2023-04-17',NULL,'2023-04-25','2023-04-28 22:35:39','2023-04-28 22:35:39',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-18',NULL,NULL,NULL,'facture/6136/6136.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(774,'5661',1,NULL,NULL,NULL,0,460,'2023-02-14 11:50:59','2023-02-14',NULL,'2023-04-25','2023-04-28 22:53:08','2023-04-28 22:53:08',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-02-15',NULL,NULL,NULL,'facture/5661/5661.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(775,'5822',1,NULL,NULL,NULL,0,460,'2023-03-07 10:34:21','2023-03-07',NULL,'2023-04-25','2023-04-28 22:53:08','2023-04-28 22:53:08',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-08',NULL,NULL,NULL,'facture/5822/5822.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(776,'5849',1,NULL,NULL,NULL,0,460,'2023-03-10 11:08:12','2023-03-10',NULL,'2023-04-25','2023-04-28 22:53:08','2023-04-28 22:53:08',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-11',NULL,NULL,NULL,'facture/5849/5849.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(777,'5875',1,NULL,NULL,NULL,0,460,'2023-03-14 14:44:13','2023-03-14',NULL,'2023-04-25','2023-04-28 22:53:08','2023-04-28 22:53:08',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-15',NULL,NULL,NULL,'facture/5875/5875.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(778,'5934',1,NULL,NULL,NULL,0,460,'2023-03-21 12:25:46','2023-03-21',NULL,'2023-04-25','2023-04-28 22:54:50','2023-04-28 22:54:50',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-22',NULL,NULL,NULL,'facture/5934/5934.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(779,'6108',1,NULL,NULL,NULL,0,460,'2023-04-13 16:51:33','2023-04-13',NULL,'2023-04-25','2023-04-28 22:53:08','2023-04-28 22:53:08',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,1298.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-14',NULL,NULL,NULL,'facture/6108/6108.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230424231000',NULL,NULL,NULL,1.00000000,1298.00000000,0.00000000,1298.00000000),(781,'5876',1,NULL,NULL,NULL,0,407,'2023-03-14 14:47:30','2023-03-14',NULL,'2023-04-25','2023-04-27 15:47:19','2023-04-27 15:47:19',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1038.40000000,1038.40000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-15',NULL,NULL,NULL,'facture/5876/5876.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425010055',NULL,NULL,NULL,1.00000000,1038.40000000,0.00000000,1038.40000000),(814,'6159',1,NULL,NULL,NULL,0,412,'2023-04-19 17:53:41','2023-04-19',NULL,'2023-04-26','2023-04-26 16:23:50',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2200.00000000,2200.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-20',NULL,NULL,NULL,'facture/6159/6159.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,2200.00000000,0.00000000,2200.00000000),(815,'6160',1,NULL,NULL,NULL,0,403,'2023-04-19 17:57:28','2023-04-19',NULL,'2023-04-26','2023-04-26 16:25:54',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4400.00000000,4400.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-20',NULL,NULL,NULL,'facture/6160/6160.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,4400.00000000,0.00000000,4400.00000000),(816,'6161',1,NULL,NULL,NULL,0,401,'2023-04-20 12:10:59','2023-04-20',NULL,'2023-04-26','2023-04-26 16:26:57',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,101664.00000000,101664.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6161/6161.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,101664.00000000,0.00000000,101664.00000000),(817,'6162',1,NULL,NULL,NULL,0,401,'2023-04-20 12:13:46','2023-04-20',NULL,'2023-04-26','2023-04-26 16:28:01',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,90360.00000000,90360.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6162/6162.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,90360.00000000,0.00000000,90360.00000000),(818,'6163',1,NULL,NULL,NULL,0,454,'2023-04-20 14:26:42','2023-04-20',NULL,'2023-04-26','2023-04-26 16:29:26',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,891.00000000,891.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6163/6163.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,891.00000000,0.00000000,891.00000000),(819,'6164',1,NULL,NULL,NULL,0,395,'2023-04-20 14:35:40','2023-04-20',NULL,'2023-04-26','2023-04-26 16:30:33',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6164/6164.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(820,'6165',1,NULL,NULL,NULL,0,423,'2023-04-20 14:42:46','2023-04-20',NULL,'2023-04-26','2023-04-26 16:31:24',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6165/6165.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(821,'6166',1,NULL,NULL,NULL,0,395,'2023-04-20 14:45:37','2023-04-20',NULL,'2023-04-26','2023-04-26 16:32:51',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6166/6166.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(822,'6167',1,NULL,NULL,NULL,0,313,'2023-04-20 14:51:46','2023-04-20',NULL,'2023-04-26','2023-04-26 16:37:44',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,1298.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6167/6167.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,1298.00000000,0.00000000,1298.00000000),(823,'6168',1,NULL,NULL,NULL,0,460,'2023-04-20 14:57:57','2023-04-20',NULL,'2023-04-26','2023-04-28 22:53:08','2023-04-28 22:53:08',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6168/6168.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(824,'6169',1,NULL,NULL,NULL,0,452,'2023-04-20 15:12:15','2023-04-20',NULL,'2023-04-26','2023-04-28 22:35:39','2023-04-28 22:35:39',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2076.80000000,2076.80000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6169/6169.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,2076.80000000,0.00000000,2076.80000000),(825,'6170',1,NULL,NULL,NULL,0,407,'2023-04-20 15:53:37','2023-04-20',NULL,'2023-04-26','2023-04-28 22:56:28','2023-04-28 22:56:28',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,519.20000000,519.20000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6170/6170.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,519.20000000,0.00000000,519.20000000),(826,'6171',1,NULL,NULL,NULL,0,410,'2023-04-20 16:04:17','2023-04-20',NULL,'2023-04-26','2023-04-28 22:49:25','2023-04-28 22:49:25',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6171/6171.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(827,'6172',1,NULL,NULL,NULL,0,466,'2023-04-20 16:33:14','2023-04-20',NULL,'2023-04-26','2023-04-26 16:49:19',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,2112.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6172/6172.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,2112.00000000,0.00000000,2112.00000000),(828,'6173',1,NULL,NULL,NULL,0,406,'2023-04-20 16:37:09','2023-04-20',NULL,'2023-04-26','2023-04-28 22:40:09','2023-04-28 22:40:09',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6173/6173.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(829,'6174',1,NULL,NULL,NULL,0,428,'2023-04-20 16:44:19','2023-04-20',NULL,'2023-04-26','2023-04-28 23:01:17','2023-04-28 23:01:17',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3115.20000000,3115.20000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6174/6174.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,3115.20000000,0.00000000,3115.20000000),(830,'6175',1,NULL,NULL,NULL,0,409,'2023-04-20 16:55:58','2023-04-20',NULL,'2023-04-26','2023-04-26 16:54:59',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4455.00000000,4455.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6175/6175.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,4455.00000000,0.00000000,4455.00000000),(831,'6176',1,NULL,NULL,NULL,0,396,'2023-04-20 18:36:17','2023-04-20',NULL,'2023-04-26','2023-04-26 16:55:54',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,4620.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6176/6176.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,4620.00000000,0.00000000,4620.00000000),(832,'6177',1,NULL,NULL,NULL,0,468,'2023-04-20 18:42:38','2023-04-20',NULL,'2023-04-26','2023-04-26 16:57:30',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,2750.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-21',NULL,NULL,NULL,'facture/6177/6177.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,2750.00000000,0.00000000,2750.00000000),(833,'6178',1,NULL,NULL,NULL,0,393,'2023-04-21 13:48:59','2023-04-21',NULL,'2023-04-26','2023-04-26 16:58:21',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2208.00000000,2208.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6178/6178.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,2208.00000000,0.00000000,2208.00000000),(834,'6179',1,NULL,NULL,NULL,0,474,'2023-04-21 13:59:33','2023-04-21',NULL,'2023-04-26','2023-04-26 16:59:50',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,1540.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6179/6179.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,1540.00000000,0.00000000,1540.00000000),(835,'6180',1,NULL,NULL,NULL,0,393,'2023-04-21 14:03:25','2023-04-21',NULL,'2023-04-26','2023-04-26 17:00:41',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1232.00000000,1232.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6180/6180.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,1232.00000000,0.00000000,1232.00000000),(836,'6181',1,NULL,NULL,NULL,0,393,'2023-04-21 14:08:01','2023-04-21',NULL,'2023-04-26','2023-04-26 17:02:01',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,3696.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6181/6181.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,3696.00000000,0.00000000,3696.00000000),(837,'6182',1,NULL,NULL,NULL,0,474,'2023-04-21 14:12:35','2023-04-21',NULL,'2023-04-26','2023-04-26 17:14:57',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,1540.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6182/6182.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,1540.00000000,0.00000000,1540.00000000),(838,'6183',1,NULL,NULL,NULL,0,393,'2023-04-21 14:15:23','2023-04-21',NULL,'2023-04-26','2023-04-26 17:18:39',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,5000.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6183/6183.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,5000.00000000,0.00000000,5000.00000000),(839,'6184',1,NULL,NULL,NULL,0,393,'2023-04-21 14:18:06','2023-04-21',NULL,'2023-04-26','2023-04-26 17:20:02',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2616.00000000,2616.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6184/6184.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,2616.00000000,0.00000000,2616.00000000),(840,'6185',1,NULL,NULL,NULL,0,393,'2023-04-21 14:24:12','2023-04-21',NULL,'2023-04-26','2023-04-26 17:21:24',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,1200.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6185/6185.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,1200.00000000,0.00000000,1200.00000000),(841,'6186',1,NULL,NULL,NULL,0,448,'2023-04-21 15:51:04','2023-04-21',NULL,'2023-04-26','2023-04-26 17:22:55',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,1320.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6186/6186.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,1320.00000000,0.00000000,1320.00000000),(842,'6187',1,NULL,NULL,NULL,0,414,'2023-04-21 16:06:37','2023-04-21',NULL,'2023-04-26','2023-04-26 17:23:35',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6187/6187.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(843,'6188',1,NULL,NULL,NULL,0,402,'2023-04-21 16:14:30','2023-04-21',NULL,'2023-04-26','2023-04-28 22:57:48','2023-04-28 22:57:48',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-22',NULL,NULL,NULL,'facture/6188/6188.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(844,'6189',1,NULL,NULL,NULL,0,393,'2023-04-22 11:36:47','2023-04-22',NULL,'2023-04-26','2023-04-26 17:25:25',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,550.00000000,550.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-23',NULL,NULL,NULL,'facture/6189/6189.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230425164543',NULL,NULL,NULL,1.00000000,550.00000000,0.00000000,550.00000000),(864,'6190',1,NULL,NULL,NULL,0,402,'2023-04-24 11:54:04','2023-04-24',NULL,'2023-04-26','2023-04-28 22:57:48','2023-04-28 22:57:48',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-25',NULL,NULL,NULL,'facture/6190/6190.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(865,'6191',1,NULL,NULL,NULL,0,313,'2023-04-25 13:06:38','2023-04-25',NULL,'2023-04-26','2023-04-28 22:55:46','2023-04-28 22:55:46',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6191/6191.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(866,'6192',1,NULL,NULL,NULL,0,406,'2023-04-25 13:11:35','2023-04-25',NULL,'2023-04-26','2023-04-26 17:28:42',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6192/6192.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(867,'6193',1,NULL,NULL,NULL,0,452,'2023-04-25 13:18:16','2023-04-25',NULL,'2023-04-26','2023-04-26 17:29:33',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2076.80000000,2076.80000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6193/6193.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,2076.80000000,0.00000000,2076.80000000),(868,'6194',1,NULL,NULL,NULL,0,410,'2023-04-25 13:23:34','2023-04-25',NULL,'2023-04-26','2023-04-28 22:49:25','2023-04-28 22:49:25',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6194/6194.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(869,'6195',1,NULL,NULL,NULL,0,460,'2023-04-25 13:27:16','2023-04-25',NULL,'2023-04-26','2023-04-26 17:31:02',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6195/6195.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(870,'6196',1,NULL,NULL,NULL,0,444,'2023-04-25 13:32:39','2023-04-25',NULL,'2023-04-26','2023-04-26 17:32:01',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,3080.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6196/6196.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,3080.00000000,0.00000000,3080.00000000),(871,'6197',1,NULL,NULL,NULL,0,442,'2023-04-25 13:45:20','2023-04-25',NULL,'2023-04-26','2023-04-26 17:33:07',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,26500.00000000,26500.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6197/6197.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,26500.00000000,0.00000000,26500.00000000),(872,'6198',1,NULL,NULL,NULL,0,395,'2023-04-25 13:53:35','2023-04-25',NULL,'2023-04-26','2023-04-26 17:34:04',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6198/6198.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(873,'6199',1,NULL,NULL,NULL,0,395,'2023-04-25 13:56:40','2023-04-25',NULL,'2023-04-26','2023-04-26 17:34:50',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6199/6199.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(874,'6200',1,NULL,NULL,NULL,0,423,'2023-04-25 14:08:47','2023-04-25',NULL,'2023-04-26','2023-04-26 17:35:34',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6200/6200.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,1100.00000000,0.00000000,1100.00000000),(875,'6201',1,NULL,NULL,NULL,0,393,'2023-04-25 14:18:51','2023-04-25',NULL,'2023-04-26','2023-04-26 17:36:24',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,858.00000000,858.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6201/6201.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,858.00000000,0.00000000,858.00000000),(876,'6202',1,NULL,NULL,NULL,0,434,'2023-04-25 14:27:19','2023-04-25',NULL,'2023-04-26','2023-04-26 17:54:55',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6202/6202.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,1584.00000000,0.00000000,1584.00000000),(877,'6203',1,NULL,NULL,NULL,0,414,'2023-04-25 14:32:55','2023-04-25',NULL,'2023-04-26','2023-04-26 17:55:46',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6203/6203.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(878,'6204',1,NULL,NULL,NULL,0,407,'2023-04-25 14:37:33','2023-04-25',NULL,'2023-04-26','2023-04-28 22:56:28','2023-04-28 22:56:28',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1557.60000000,1557.60000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6204/6204.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,1557.60000000,0.00000000,1557.60000000),(879,'6205',1,NULL,NULL,NULL,0,440,'2023-04-25 14:44:58','2023-04-25',NULL,'2023-04-26','2023-04-26 17:57:18',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6205/6205.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,3894.00000000,0.00000000,3894.00000000),(880,'6206',1,NULL,NULL,NULL,0,430,'2023-04-25 15:17:08','2023-04-25',NULL,'2023-04-26','2023-04-28 22:46:53','2023-04-28 22:46:53',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,7788.00000000,7788.00000000,2,1,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6206/6206.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,7788.00000000,0.00000000,7788.00000000),(881,'6207',1,NULL,NULL,NULL,0,430,'2023-04-25 15:23:19','2023-04-25',NULL,'2023-04-26','2023-04-26 17:58:57',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6207/6207.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(882,'6208',1,NULL,NULL,NULL,0,466,'2023-04-25 15:27:40','2023-04-25',NULL,'2023-04-26','2023-04-26 18:00:30',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6208/6208.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426053335',NULL,NULL,NULL,1.00000000,2640.00000000,0.00000000,2640.00000000),(885,'6209',1,NULL,NULL,NULL,0,448,'2023-04-25 15:45:25','2023-04-25',NULL,'2023-04-26','2023-04-26 18:02:32',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,1320.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6209/6209.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426055054',NULL,NULL,NULL,1.00000000,1320.00000000,0.00000000,1320.00000000),(886,'6210',1,NULL,NULL,NULL,0,398,'2023-04-25 17:53:01','2023-04-25',NULL,'2023-04-26','2023-04-26 18:04:21',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-26',NULL,NULL,NULL,'facture/6210/6210.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230426055054',NULL,NULL,NULL,1.00000000,5280.00000000,0.00000000,5280.00000000),(887,'IN2304-0002',1,NULL,NULL,NULL,0,473,'2023-04-27 15:51:19','2023-04-27',NULL,'2023-04-27','2023-04-27 20:25:41',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,2,'2023-04-28',NULL,NULL,'crabe','facture/IN2304-0002/IN2304-0002.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-28',0,NULL,NULL,0,'MXN',1.00000000,0.00000000,0.00000000,0.00000000),(888,'IN2304-0003',1,NULL,NULL,NULL,0,393,'2023-04-27 18:30:54','2023-04-27',NULL,'2023-04-27','2023-04-27 21:09:44',NULL,0,NULL,NULL,0,NULL,NULL,NULL,1.60000000,0.00000000,0.00000000,0.00000000,10.00000000,11.60000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-28',NULL,NULL,'crabe','facture/IN2304-0003/IN2304-0003.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-28',0,NULL,NULL,0,'MXN',1.00000000,10.00000000,1.60000000,11.60000000),(889,'IN2304-0004',1,NULL,NULL,NULL,0,412,'2023-04-27 20:39:08','2023-04-27',NULL,'2023-04-27','2023-04-27 20:40:12',NULL,0,NULL,NULL,0,NULL,NULL,NULL,1.60000000,0.00000000,0.00000000,0.00000000,10.00000000,11.60000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-28',NULL,NULL,'crabe','facture/IN2304-0004/IN2304-0004.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-28',0,NULL,NULL,0,'MXN',1.00000000,10.00000000,1.60000000,11.60000000),(890,'IN2304-0005',1,NULL,NULL,NULL,0,405,'2023-04-27 20:54:20','2023-04-27',NULL,'2023-04-27','2023-05-10 22:07:41','2023-05-10 22:07:41',1,NULL,NULL,0,NULL,NULL,NULL,207.68000000,0.00000000,0.00000000,0.00000000,1298.00000000,1505.68000000,2,1,NULL,1,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-28',NULL,NULL,'crabe','facture/IN2304-0005/IN2304-0005.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-28',0,NULL,NULL,0,'MXN',1.00000000,1298.00000000,207.68000000,1505.68000000),(891,'IN2304-0006',1,NULL,NULL,NULL,0,442,'2023-04-27 21:00:23','2023-04-27',NULL,'2023-04-27','2023-04-27 21:03:25',NULL,0,NULL,NULL,0,NULL,NULL,NULL,4240.00000000,0.00000000,0.00000000,0.00000000,26500.00000000,30740.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-28',NULL,NULL,'crabe','facture/IN2304-0006/IN2304-0006.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-28',0,NULL,NULL,0,'MXN',1.00000000,26500.00000000,4240.00000000,30740.00000000),(892,'6219',1,NULL,NULL,NULL,0,393,'2023-04-27 21:26:44','2023-04-27',NULL,'2023-04-27','2023-04-27 21:27:14',NULL,0,NULL,NULL,0,NULL,NULL,NULL,16.00000000,0.00000000,0.00000000,0.00000000,100.00000000,116.00000000,1,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-28',NULL,NULL,'crabe','facture/6219/6219.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-28',0,NULL,NULL,0,'MXN',1.00000000,100.00000000,16.00000000,116.00000000),(893,'6220',1,NULL,NULL,NULL,0,472,'2023-04-27 21:33:56','2023-04-27',NULL,'2023-04-27','2023-04-27 21:34:42',NULL,0,NULL,NULL,0,NULL,NULL,NULL,17.60000000,0.00000000,0.00000000,0.00000000,110.00000000,127.60000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-04-28',NULL,NULL,'crabe','facture/6220/6220.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-28',0,NULL,NULL,0,'MXN',1.00000000,110.00000000,17.60000000,127.60000000),(895,'6221',1,NULL,NULL,NULL,0,396,'2023-04-27 22:13:48','2023-04-27',NULL,'2023-04-27','2023-04-27 22:21:58',NULL,0,NULL,NULL,0,NULL,NULL,NULL,739.20000000,0.00000000,0.00000000,0.00000000,4620.00000000,5359.20000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-28',NULL,NULL,'crabe','facture/6221/6221.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-28',0,NULL,NULL,0,'MXN',1.00000000,4620.00000000,739.20000000,5359.20000000),(898,'6222',1,NULL,NULL,NULL,0,406,'2023-04-28 15:35:51','2023-04-28',NULL,'2023-04-28','2023-04-28 15:39:07',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6222/6222.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,2596.00000000,0.00000000,2596.00000000),(899,'6223',1,NULL,NULL,NULL,0,313,'2023-04-28 15:47:01','2023-04-28',NULL,'2023-04-28','2023-04-28 15:59:48',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1557.60000000,1557.60000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6223/6223.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,1557.60000000,0.00000000,1557.60000000),(901,'6224',1,NULL,NULL,NULL,0,460,'2023-04-28 16:07:57','2023-04-28',NULL,'2023-04-28','2023-04-28 16:10:49',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6224/6224.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,3894.00000000,0.00000000,3894.00000000),(902,'6225',1,NULL,NULL,NULL,0,410,'2023-04-28 16:16:12','2023-04-28',NULL,'2023-04-28','2023-04-28 16:17:21',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6225/6225.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,3894.00000000,0.00000000,3894.00000000),(903,'6226',1,NULL,NULL,NULL,0,452,'2023-04-28 16:21:15','2023-04-28',NULL,'2023-04-28','2023-04-28 16:22:12',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6226/6226.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,2596.00000000,0.00000000,2596.00000000),(913,'6211',1,NULL,NULL,NULL,0,399,'2023-04-26 11:59:55','2023-04-26',NULL,NULL,'2023-04-28 19:59:48',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,813.12000000,0.00000000,0.00000000,0.00000000,5082.00000000,5895.12000000,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-27',NULL,NULL,NULL,'facture/6211/6211.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428181720',NULL,NULL,NULL,1.00000000,5082.00000000,813.12000000,5895.12000000),(914,'6212',1,NULL,NULL,NULL,0,403,'2023-04-26 12:08:08','2023-04-26',NULL,NULL,'2023-04-28 20:31:55',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,1650.00000000,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-27',NULL,NULL,NULL,'facture/6212/6212.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428181720',NULL,NULL,NULL,1.00000000,1650.00000000,0.00000000,1650.00000000),(915,'6213',1,NULL,NULL,NULL,0,404,'2023-04-26 12:43:32','2023-04-26',NULL,NULL,'2023-04-28 20:31:59',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2200.00000000,2200.00000000,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-27',NULL,NULL,NULL,'facture/6213/6213.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428181720',NULL,NULL,NULL,1.00000000,2200.00000000,0.00000000,2200.00000000),(916,'6214',1,NULL,NULL,NULL,0,416,'2023-04-26 13:01:22','2023-04-26',NULL,NULL,'2023-04-28 20:32:02',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,924.00000000,924.00000000,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-27',NULL,NULL,NULL,'facture/6214/6214.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428181720',NULL,NULL,NULL,1.00000000,924.00000000,0.00000000,924.00000000),(917,'6215',1,NULL,NULL,NULL,0,412,'2023-04-26 13:15:21','2023-04-26',NULL,NULL,'2023-04-28 20:32:06',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,1650.00000000,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-27',NULL,NULL,NULL,'facture/6215/6215.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428181720',NULL,NULL,NULL,1.00000000,1650.00000000,0.00000000,1650.00000000),(918,'6216',1,NULL,NULL,NULL,0,463,'2023-04-26 13:17:36','2023-04-26',NULL,NULL,'2023-04-28 20:32:09',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2860.00000000,2860.00000000,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-27',NULL,NULL,NULL,'facture/6216/6216.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428181720',NULL,NULL,NULL,1.00000000,2860.00000000,0.00000000,2860.00000000),(919,'6217',1,NULL,NULL,NULL,0,393,'2023-04-26 16:07:15','2023-04-26',NULL,NULL,'2023-04-28 20:32:12',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,5000.00000000,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-27',NULL,NULL,NULL,'facture/6217/6217.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428181720',NULL,NULL,NULL,1.00000000,5000.00000000,0.00000000,5000.00000000),(920,'6218',1,NULL,NULL,NULL,0,442,'2023-04-26 16:54:00','2023-04-26',NULL,NULL,'2023-04-28 20:32:22',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,13250.00000000,13250.00000000,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-27',NULL,NULL,NULL,'facture/6218/6218.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428181720',NULL,NULL,NULL,1.00000000,13250.00000000,0.00000000,13250.00000000),(921,'6227',1,NULL,NULL,NULL,0,395,'2023-04-28 18:19:59','2023-04-28',NULL,'2023-04-28','2023-04-28 18:20:45',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6227/6227.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(922,'6228',1,NULL,NULL,NULL,0,395,'2023-04-28 18:27:03','2023-04-28',NULL,'2023-04-28','2023-04-28 18:27:49',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6228/6228.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(923,'6229',1,NULL,NULL,NULL,0,423,'2023-04-28 18:33:58','2023-04-28',NULL,'2023-04-28','2023-04-28 18:34:44',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6229/6229.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(924,'6230',1,NULL,NULL,NULL,0,454,'2023-04-28 18:37:51','2023-04-28',NULL,'2023-04-28','2023-04-28 18:38:37',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,891.00000000,891.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6230/6230.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,891.00000000,0.00000000,891.00000000),(925,'6231',1,NULL,NULL,NULL,0,476,'2023-04-28 19:38:01','2023-04-28',NULL,'2023-04-28','2023-04-28 19:38:43',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,550.00000000,550.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-04-29',NULL,NULL,'crabe','facture/6231/6231.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,550.00000000,0.00000000,550.00000000),(926,'6232',1,NULL,NULL,NULL,0,477,'2023-04-28 20:24:51','2023-04-28',NULL,'2023-04-28','2023-04-28 20:26:52',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1375.00000000,1375.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,'2023-04-29',NULL,NULL,'crabe','facture/6232/6232.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,1375.00000000,0.00000000,1375.00000000),(927,'6234',1,NULL,NULL,NULL,0,411,'2023-04-28 20:38:33','2023-04-28',NULL,'2023-04-28','2023-04-28 21:07:22',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4300.00000000,4300.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6234/6234.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,4300.00000000,0.00000000,4300.00000000),(929,'6233',1,NULL,NULL,NULL,0,409,'2023-04-28 20:52:58','2023-04-28',NULL,'2023-04-28','2023-04-28 21:14:29',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4555.00000000,4555.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6233/6233.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,4555.00000000,0.00000000,4555.00000000),(930,'6235',1,NULL,NULL,NULL,0,435,'2023-04-28 21:21:57','2023-04-28',NULL,'2023-04-28','2023-04-28 21:28:15',NULL,0,NULL,NULL,0,NULL,NULL,NULL,1219.68000000,0.00000000,0.00000000,0.00000000,7623.00000000,8842.68000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6235/6235.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,7623.00000000,1219.68000000,8842.68000000),(931,'6236',1,NULL,NULL,NULL,0,414,'2023-04-28 21:39:44','2023-04-28',NULL,'2023-04-28','2023-04-28 21:40:30',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,3894.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6236/6236.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,3894.00000000,0.00000000,3894.00000000),(932,'6237',1,NULL,NULL,NULL,0,422,'2023-04-28 21:48:16','2023-04-28',NULL,'2023-04-28','2023-04-28 21:49:54',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,1320.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6237/6237.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,1320.00000000,0.00000000,1320.00000000),(933,'6240',1,NULL,NULL,NULL,0,393,'2023-04-28 22:50:23','2023-04-28',NULL,'2023-04-29','2023-04-29 15:41:12',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1210.00000000,1210.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6240/6240.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,1210.00000000,0.00000000,1210.00000000),(934,'6238',1,NULL,NULL,NULL,0,478,'2023-04-28 23:12:22','2023-04-28',NULL,'2023-04-28','2023-04-28 23:14:31',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2452.90000000,2452.90000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-04-29',NULL,NULL,'crabe','facture/6238/6238.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,2452.90000000,0.00000000,2452.90000000),(935,'6239',1,NULL,NULL,NULL,0,415,'2023-04-28 23:18:06','2023-04-28',NULL,'2023-04-28','2023-04-28 23:19:12',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4631.00000000,4631.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-29',NULL,NULL,'crabe','facture/6239/6239.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-29',0,NULL,NULL,0,'MXN',1.00000000,4631.00000000,0.00000000,4631.00000000),(939,'5766',1,NULL,NULL,NULL,0,406,'2023-03-01 09:21:10','2023-03-01',NULL,NULL,'2023-04-29 00:18:53','2023-04-29 00:18:53',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-03-02',NULL,NULL,NULL,'facture/5766/5766.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428234050',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(940,'6084',1,NULL,NULL,NULL,0,460,'2023-04-11 17:55:09','2023-04-11',NULL,NULL,'2023-04-29 00:19:50','2023-04-29 00:19:50',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,5192.00000000,2,1,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-12',NULL,NULL,NULL,'facture/6084/6084.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428234050',NULL,NULL,NULL,1.00000000,5192.00000000,0.00000000,5192.00000000),(941,'6141',1,NULL,NULL,NULL,0,430,'2023-04-18 09:03:19','2023-04-18',NULL,NULL,'2023-04-29 00:20:23','2023-04-29 00:20:23',1,NULL,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,2596.00000000,2,1,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MX',1,NULL,'2023-04-19',NULL,NULL,NULL,'facture/6141/6141.pdf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20230428234050',NULL,NULL,NULL,1.00000000,2596.00000000,0.00000000,2596.00000000),(942,'6241',1,NULL,NULL,NULL,0,407,'2023-04-29 16:02:23','2023-04-29',NULL,'2023-04-29','2023-04-29 16:03:50',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1817.20000000,1817.20000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-30',NULL,NULL,'crabe','facture/6241/6241.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-30',0,NULL,NULL,0,'MXN',1.00000000,1817.20000000,0.00000000,1817.20000000),(943,'6242',1,NULL,NULL,NULL,0,417,'2023-04-29 16:06:24','2023-04-29',NULL,'2023-04-29','2023-04-29 16:07:17',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-30',NULL,NULL,'crabe','facture/6242/6242.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-30',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(944,'6243',1,NULL,NULL,NULL,0,432,'2023-04-29 16:11:58','2023-04-29',NULL,'2023-04-29','2023-04-29 16:12:52',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-30',NULL,NULL,'crabe','facture/6243/6243.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-30',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(945,'6244',1,NULL,NULL,NULL,0,402,'2023-04-29 16:16:15','2023-04-29',NULL,'2023-04-29','2023-04-29 16:17:24',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6600.00000000,6600.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-30',NULL,NULL,'crabe','facture/6244/6244.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-30',0,NULL,NULL,0,'MXN',1.00000000,6600.00000000,0.00000000,6600.00000000),(947,'6245',1,NULL,NULL,NULL,0,479,'2023-04-29 17:09:01','2023-04-29',NULL,'2023-04-29','2023-04-29 17:09:56',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,572.00000000,572.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-04-30',NULL,NULL,'crabe','facture/6245/6245.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-30',0,NULL,NULL,0,'MXN',1.00000000,572.00000000,0.00000000,572.00000000),(948,'6246',1,NULL,NULL,NULL,0,444,'2023-04-29 17:25:40','2023-04-29',NULL,'2023-04-29','2023-04-29 17:26:36',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,3080.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-30',NULL,NULL,'crabe','facture/6246/6246.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-30',0,NULL,NULL,0,'MXN',1.00000000,3080.00000000,0.00000000,3080.00000000),(950,'6247',1,NULL,NULL,NULL,0,393,'2023-04-29 18:30:25','2023-04-29',NULL,'2023-04-29','2023-04-29 18:31:50',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6302.00000000,6302.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-04-30',NULL,NULL,'crabe','facture/6247/6247.pdf',0,'',NULL,NULL,NULL,0,0,'2023-04-30',0,NULL,NULL,0,'MXN',1.00000000,6302.00000000,0.00000000,6302.00000000),(951,'6248',1,NULL,NULL,NULL,0,481,'2023-05-01 16:25:13','2023-05-01',NULL,'2023-05-01','2023-05-01 16:26:36',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1012.00000000,1012.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6248/6248.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1012.00000000,0.00000000,1012.00000000),(952,'6249',1,NULL,NULL,NULL,0,482,'2023-05-01 16:32:24','2023-05-01',NULL,'2023-05-01','2023-05-01 16:33:56',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1441.00000000,1441.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6249/6249.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1441.00000000,0.00000000,1441.00000000),(953,'6250',1,NULL,NULL,NULL,0,483,'2023-05-01 16:38:00','2023-05-01',NULL,'2023-05-01','2023-05-01 16:38:48',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,1056.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6250/6250.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1056.00000000,0.00000000,1056.00000000),(954,'6251',1,NULL,NULL,NULL,0,484,'2023-05-01 16:41:16','2023-05-01',NULL,'2023-05-01','2023-05-01 16:44:01',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,1485.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6251/6251.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1485.00000000,0.00000000,1485.00000000),(955,'6252',1,NULL,NULL,NULL,0,485,'2023-05-01 16:46:55','2023-05-01',NULL,'2023-05-01','2023-05-01 16:47:40',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,1485.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6252/6252.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1485.00000000,0.00000000,1485.00000000),(956,'6253',1,NULL,NULL,NULL,0,487,'2023-05-01 16:53:28','2023-05-01',NULL,'2023-05-01','2023-05-10 22:03:57','2023-05-10 22:03:57',1,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,275.00000000,275.00000000,2,7,NULL,7,7,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6253/6253.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,275.00000000,0.00000000,275.00000000),(957,'6254',1,NULL,NULL,NULL,0,488,'2023-05-01 17:26:09','2023-05-01',NULL,'2023-05-01','2023-05-01 17:27:05',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4554.00000000,4554.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6254/6254.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,4554.00000000,0.00000000,4554.00000000),(959,'6255',1,NULL,NULL,NULL,0,407,'2023-05-01 18:19:31','2023-05-01',NULL,'2023-05-01','2023-05-01 18:20:08',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,1056.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-02',NULL,NULL,'crabe','facture/6255/6255.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1056.00000000,0.00000000,1056.00000000),(960,'6256',1,NULL,NULL,NULL,0,452,'2023-05-01 18:24:27','2023-05-01',NULL,'2023-05-01','2023-05-01 18:25:01',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-02',NULL,NULL,'crabe','facture/6256/6256.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(961,'6257',1,NULL,NULL,NULL,0,406,'2023-05-01 18:27:14','2023-05-01',NULL,'2023-05-01','2023-05-01 18:28:02',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-02',NULL,NULL,'crabe','facture/6257/6257.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(962,'6258',1,NULL,NULL,NULL,0,313,'2023-05-01 18:31:04','2023-05-01',NULL,'2023-05-01','2023-05-01 18:31:39',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,1320.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-02',NULL,NULL,'crabe','facture/6258/6258.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1320.00000000,0.00000000,1320.00000000),(963,'6259',1,NULL,NULL,NULL,0,489,'2023-05-01 18:51:02','2023-05-01',NULL,'2023-05-01','2023-05-01 18:51:54',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6259/6259.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1584.00000000,0.00000000,1584.00000000),(964,'6260',1,NULL,NULL,NULL,0,490,'2023-05-01 18:53:53','2023-05-01',NULL,'2023-05-01','2023-05-01 18:54:40',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1375.00000000,1375.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6260/6260.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1375.00000000,0.00000000,1375.00000000),(965,'6261',1,NULL,NULL,NULL,0,395,'2023-05-01 18:55:48','2023-05-01',NULL,'2023-05-01','2023-05-01 18:57:02',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-02',NULL,NULL,'crabe','facture/6261/6261.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,825.00000000,0.00000000,825.00000000),(966,'6262',1,NULL,NULL,NULL,0,423,'2023-05-01 18:58:04','2023-05-01',NULL,'2023-05-01','2023-05-01 18:58:42',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-02',NULL,NULL,'crabe','facture/6262/6262.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(967,'6263',1,NULL,NULL,NULL,0,395,'2023-05-01 18:59:29','2023-05-01',NULL,'2023-05-01','2023-05-01 19:00:10',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-02',NULL,NULL,'crabe','facture/6263/6263.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(968,'6264',1,NULL,NULL,NULL,0,443,'2023-05-01 19:06:43','2023-05-01',NULL,'2023-05-01','2023-05-01 19:08:06',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3750.00000000,3750.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-02',NULL,NULL,'crabe','facture/6264/6264.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,3750.00000000,0.00000000,3750.00000000),(969,'6265',1,NULL,NULL,NULL,0,491,'2023-05-01 19:11:35','2023-05-01',NULL,'2023-05-01','2023-05-01 19:12:40',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,10260.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6265/6265.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,10260.00000000,0.00000000,10260.00000000),(970,'6266',1,NULL,NULL,NULL,0,487,'2023-05-01 19:35:56','2023-05-01',NULL,'2023-05-01','2023-05-04 00:44:12',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,2750.00000000,0,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-02',NULL,NULL,'crabe','facture/6266/6266.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-02',0,NULL,NULL,0,'MXN',1.00000000,2750.00000000,0.00000000,2750.00000000),(971,'6267',1,NULL,NULL,NULL,0,401,'2023-05-02 16:02:21','2023-05-02',NULL,'2023-05-02','2023-05-02 16:04:24',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,189280.00000000,189280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-03',NULL,NULL,'crabe','facture/6267/6267.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,189280.00000000,0.00000000,189280.00000000),(972,'6268',1,NULL,NULL,NULL,0,414,'2023-05-02 21:26:41','2023-05-02',NULL,'2023-05-02','2023-05-02 21:27:24',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-03',NULL,NULL,'crabe','facture/6268/6268.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(973,'6269',1,NULL,NULL,NULL,0,460,'2023-05-02 21:44:17','2023-05-02',NULL,'2023-05-02','2023-05-02 21:45:10',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-03',NULL,NULL,'crabe','facture/6269/6269.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(975,'6270',1,NULL,NULL,NULL,0,410,'2023-05-02 21:54:24','2023-05-02',NULL,'2023-05-02','2023-05-02 21:55:13',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-03',NULL,NULL,'crabe','facture/6270/6270.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(976,'6271',1,NULL,NULL,NULL,0,417,'2023-05-02 22:06:34','2023-05-02',NULL,'2023-05-02','2023-05-02 22:07:24',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-03',NULL,NULL,'crabe','facture/6271/6271.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(977,'6272',1,NULL,NULL,NULL,0,430,'2023-05-02 22:11:00','2023-05-02',NULL,'2023-05-02','2023-05-02 22:11:54',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-03',NULL,NULL,'crabe','facture/6272/6272.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(978,'6273',1,NULL,NULL,NULL,0,432,'2023-05-02 22:16:07','2023-05-02',NULL,'2023-05-02','2023-05-02 22:16:52',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-03',NULL,NULL,'crabe','facture/6273/6273.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(979,'6274',1,NULL,NULL,NULL,0,466,'2023-05-02 22:32:06','2023-05-02',NULL,'2023-05-02','2023-05-02 22:34:18',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,3696.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-03',NULL,NULL,'crabe','facture/6274/6274.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,3696.00000000,0.00000000,3696.00000000),(980,'6275',1,NULL,NULL,NULL,0,492,'2023-05-02 22:48:33','2023-05-02',NULL,'2023-05-02','2023-05-02 22:49:28',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1180.00000000,1180.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-03',NULL,NULL,'crabe','facture/6275/6275.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,1180.00000000,0.00000000,1180.00000000),(981,'6276',1,NULL,NULL,NULL,0,493,'2023-05-02 22:51:53','2023-05-02',NULL,'2023-05-02','2023-05-02 22:55:41',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1250.00000000,1250.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-03',NULL,NULL,'crabe','facture/6276/6276.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,1250.00000000,0.00000000,1250.00000000),(982,'6277',1,NULL,NULL,NULL,0,494,'2023-05-02 22:57:50','2023-05-02',NULL,'2023-05-02','2023-05-02 22:58:28',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,858.00000000,858.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-03',NULL,NULL,'crabe','facture/6277/6277.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,858.00000000,0.00000000,858.00000000),(983,'6278',1,NULL,NULL,NULL,0,495,'2023-05-02 23:06:51','2023-05-02',NULL,'2023-05-02','2023-05-02 23:07:42',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4224.00000000,4224.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,'2023-05-03',NULL,NULL,'crabe','facture/6278/6278.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-03',0,NULL,NULL,0,'MXN',1.00000000,4224.00000000,0.00000000,4224.00000000),(984,'6279',1,NULL,NULL,NULL,0,398,'2023-05-03 16:13:59','2023-05-03',NULL,'2023-05-03','2023-05-03 16:23:53',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4752.00000000,4752.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-04',NULL,NULL,'crabe','facture/6279/6279.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,4752.00000000,0.00000000,4752.00000000),(985,'6280',1,NULL,NULL,NULL,0,496,'2023-05-03 16:43:26','2023-05-03',NULL,'2023-05-03','2023-05-03 16:44:08',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3168.00000000,3168.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-04',NULL,NULL,'crabe','facture/6280/6280.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,3168.00000000,0.00000000,3168.00000000),(986,'6281',1,NULL,NULL,NULL,0,399,'2023-05-03 16:58:43','2023-05-03',NULL,'2023-05-03','2023-05-03 16:59:33',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5808.00000000,5808.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-04',NULL,NULL,'crabe','facture/6281/6281.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,5808.00000000,0.00000000,5808.00000000),(987,'6282',1,NULL,NULL,NULL,0,403,'2023-05-03 17:07:21','2023-05-03',NULL,'2023-05-03','2023-05-03 17:08:44',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,7425.00000000,7425.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-04',NULL,NULL,'crabe','facture/6282/6282.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,7425.00000000,0.00000000,7425.00000000),(988,'6283',1,NULL,NULL,NULL,0,404,'2023-05-03 17:17:20','2023-05-03',NULL,'2023-05-03','2023-05-03 17:18:03',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,2750.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-04',NULL,NULL,'crabe','facture/6283/6283.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,2750.00000000,0.00000000,2750.00000000),(989,'6284',1,NULL,NULL,NULL,0,404,'2023-05-03 17:27:46','2023-05-03',NULL,'2023-05-03','2023-05-03 17:30:02',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,1000.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-04',NULL,NULL,'crabe','facture/6284/6284.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,1000.00000000,0.00000000,1000.00000000),(990,'6285',1,NULL,NULL,NULL,0,393,'2023-05-03 17:52:28','2023-05-03',NULL,'2023-05-03','2023-05-03 17:53:35',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3388.00000000,3388.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-04',NULL,NULL,'crabe','facture/6285/6285.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,3388.00000000,0.00000000,3388.00000000),(991,'6286',1,NULL,NULL,NULL,0,393,'2023-05-03 17:57:28','2023-05-03',NULL,'2023-05-03','2023-05-03 17:59:45',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-04',NULL,NULL,'crabe','facture/6286/6286.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,1584.00000000,0.00000000,1584.00000000),(992,'6287',1,NULL,NULL,NULL,0,393,'2023-05-03 18:04:58','2023-05-03',NULL,'2023-05-03','2023-05-03 18:06:45',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1144.00000000,1144.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-04',NULL,NULL,'crabe','facture/6287/6287.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,1144.00000000,0.00000000,1144.00000000),(993,'6288',1,NULL,NULL,NULL,0,487,'2023-05-03 19:10:22','2023-05-03',NULL,'2023-05-03','2023-05-10 22:03:58','2023-05-10 22:03:58',1,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,275.00000000,275.00000000,2,7,NULL,7,7,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-04',NULL,NULL,'crabe','facture/6288/6288.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,275.00000000,0.00000000,275.00000000),(994,'6289',1,NULL,NULL,NULL,0,411,'2023-05-03 21:47:53','2023-05-03',NULL,'2023-05-03','2023-05-03 22:05:36',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6336.00000000,6336.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-04',NULL,NULL,'crabe','facture/6289/6289.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,6336.00000000,0.00000000,6336.00000000),(995,'6290',1,NULL,NULL,NULL,0,497,'2023-05-03 23:12:15','2023-05-03',NULL,'2023-05-03','2023-05-03 23:14:07',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,1540.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-04',NULL,NULL,'crabe','facture/6290/6290.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,1540.00000000,0.00000000,1540.00000000),(996,'6291',1,NULL,NULL,NULL,0,498,'2023-05-03 23:16:41','2023-05-03',NULL,'2023-05-03','2023-05-03 23:17:37',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,759.00000000,759.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-04',NULL,NULL,'crabe','facture/6291/6291.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-04',0,NULL,NULL,0,'MXN',1.00000000,759.00000000,0.00000000,759.00000000),(997,'6292',1,NULL,NULL,NULL,0,499,'2023-05-04 17:32:31','2023-05-04',NULL,'2023-05-04','2023-05-04 17:33:48',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,2112.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-05',NULL,NULL,'crabe','facture/6292/6292.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,2112.00000000,0.00000000,2112.00000000),(998,'6293',1,NULL,NULL,NULL,0,500,'2023-05-04 17:39:18','2023-05-04',NULL,'2023-05-04','2023-05-04 17:40:07',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6800.00000000,6800.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-05',NULL,NULL,'crabe','facture/6293/6293.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,6800.00000000,0.00000000,6800.00000000),(999,'6294',1,NULL,NULL,NULL,0,409,'2023-05-04 18:32:48','2023-05-04',NULL,'2023-05-04','2023-05-04 18:33:42',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5940.00000000,5940.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6294/6294.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,5940.00000000,0.00000000,5940.00000000),(1000,'6295',1,NULL,NULL,NULL,0,395,'2023-05-04 18:39:20','2023-05-04',NULL,'2023-05-04','2023-05-04 18:40:57',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6295/6295.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,825.00000000,0.00000000,825.00000000),(1001,'6296',1,NULL,NULL,NULL,0,395,'2023-05-04 19:22:52','2023-05-04',NULL,'2023-05-04','2023-05-04 19:23:40',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6296/6296.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1002,'6297',1,NULL,NULL,NULL,0,423,'2023-05-04 19:25:41','2023-05-04',NULL,'2023-05-04','2023-05-04 19:26:59',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6297/6297.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1003,'6298',1,NULL,NULL,NULL,0,406,'2023-05-04 19:34:09','2023-05-04',NULL,'2023-05-04','2023-05-04 19:34:52',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6298/6298.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1004,'6299',1,NULL,NULL,NULL,0,405,'2023-05-04 19:47:53','2023-05-04',NULL,'2023-05-04','2023-05-04 19:48:33',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,2112.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6299/6299.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,2112.00000000,0.00000000,2112.00000000),(1005,'6300',1,NULL,NULL,NULL,0,313,'2023-05-04 19:51:30','2023-05-04',NULL,'2023-05-04','2023-05-04 19:52:10',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6300/6300.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1006,'6301',1,NULL,NULL,NULL,0,410,'2023-05-04 20:00:30','2023-05-04',NULL,'2023-05-04','2023-05-04 20:01:54',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6301/6301.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1007,'6302',1,NULL,NULL,NULL,0,452,'2023-05-04 20:09:44','2023-05-04',NULL,'2023-05-04','2023-05-04 20:11:02',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6302/6302.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(1008,'6303',1,NULL,NULL,NULL,0,460,'2023-05-04 20:23:21','2023-05-04',NULL,'2023-05-04','2023-05-04 20:23:59',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6303/6303.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1009,'6304',1,NULL,NULL,NULL,0,407,'2023-05-04 20:28:21','2023-05-04',NULL,'2023-05-04','2023-05-04 20:29:35',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,1056.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6304/6304.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,1056.00000000,0.00000000,1056.00000000),(1010,'6305',1,NULL,NULL,NULL,0,484,'2023-05-04 20:49:31','2023-05-04',NULL,'2023-05-04','2023-05-04 20:50:12',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,1485.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,'2023-05-05',NULL,NULL,'crabe','facture/6305/6305.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,1485.00000000,0.00000000,1485.00000000),(1011,'6306',1,NULL,NULL,NULL,0,485,'2023-05-04 20:51:41','2023-05-04',NULL,'2023-05-04','2023-05-04 20:52:14',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,1485.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-05',NULL,NULL,'crabe','facture/6306/6306.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,1485.00000000,0.00000000,1485.00000000),(1012,'6307',1,NULL,NULL,NULL,0,501,'2023-05-04 21:14:21','2023-05-04',NULL,'2023-05-04','2023-05-04 21:15:00',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,'2023-05-05',NULL,NULL,'crabe','facture/6307/6307.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,825.00000000,0.00000000,825.00000000),(1013,'6308',1,NULL,NULL,NULL,0,396,'2023-05-04 21:34:40','2023-05-04',NULL,'2023-05-04','2023-05-04 21:35:28',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,4620.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-05',NULL,NULL,'crabe','facture/6308/6308.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-05',0,NULL,NULL,0,'MXN',1.00000000,4620.00000000,0.00000000,4620.00000000),(1014,'6309',1,NULL,NULL,NULL,0,491,'2023-05-05 17:14:42','2023-05-05',NULL,'2023-05-05','2023-05-05 17:15:25',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,10260.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-06',NULL,NULL,'crabe','facture/6309/6309.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,10260.00000000,0.00000000,10260.00000000),(1015,'6310',1,NULL,NULL,NULL,0,487,'2023-05-05 17:16:37','2023-05-05',NULL,'2023-05-05','2023-05-10 22:03:58','2023-05-10 22:03:58',1,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,275.00000000,275.00000000,2,7,NULL,7,7,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-06',NULL,NULL,'crabe','facture/6310/6310.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,275.00000000,0.00000000,275.00000000),(1017,'6311',1,NULL,NULL,NULL,0,429,'2023-05-05 18:25:54','2023-05-05',NULL,'2023-05-05','2023-05-05 18:26:35',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5500.00000000,5500.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-06',NULL,NULL,'crabe','facture/6311/6311.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,5500.00000000,0.00000000,5500.00000000),(1018,'6312',1,NULL,NULL,NULL,0,429,'2023-05-05 18:30:12','2023-05-05',NULL,'2023-05-05','2023-05-05 18:31:23',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,2750.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-06',NULL,NULL,'crabe','facture/6312/6312.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,2750.00000000,0.00000000,2750.00000000),(1019,'6313',1,NULL,NULL,NULL,0,429,'2023-05-05 18:34:30','2023-05-05',NULL,'2023-05-05','2023-05-05 18:36:13',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,2750.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-06',NULL,NULL,'crabe','facture/6313/6313.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,2750.00000000,0.00000000,2750.00000000),(1020,'6314',1,NULL,NULL,NULL,0,414,'2023-05-05 19:08:20','2023-05-05',NULL,'2023-05-05','2023-05-05 19:08:55',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-06',NULL,NULL,'crabe','facture/6314/6314.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1021,'6315',1,NULL,NULL,NULL,0,416,'2023-05-05 19:15:41','2023-05-05',NULL,'2023-05-05','2023-05-05 19:16:21',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1232.00000000,1232.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-06',NULL,NULL,'crabe','facture/6315/6315.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,1232.00000000,0.00000000,1232.00000000),(1022,'6316',1,NULL,NULL,NULL,0,434,'2023-05-05 19:23:06','2023-05-05',NULL,'2023-05-05','2023-05-05 19:23:44',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-06',NULL,NULL,'crabe','facture/6316/6316.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,1584.00000000,0.00000000,1584.00000000),(1023,'6317',1,NULL,NULL,NULL,0,412,'2023-05-05 19:27:06','2023-05-05',NULL,'2023-05-05','2023-05-05 19:27:49',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,1650.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-06',NULL,NULL,'crabe','facture/6317/6317.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,1650.00000000,0.00000000,1650.00000000),(1024,'6318',1,NULL,NULL,NULL,0,419,'2023-05-05 19:42:48','2023-05-05',NULL,'2023-05-05','2023-05-05 19:55:58',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-06',NULL,NULL,'crabe','facture/6318/6318.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1025,'6319',1,NULL,NULL,NULL,0,461,'2023-05-05 20:03:08','2023-05-05',NULL,'2023-05-05','2023-05-05 20:05:04',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2335.00000000,2335.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-06',NULL,NULL,'crabe','facture/6319/6319.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,2335.00000000,0.00000000,2335.00000000),(1026,'6320',1,NULL,NULL,NULL,0,477,'2023-05-06 00:09:04','2023-05-05',NULL,'2023-05-06','2023-05-06 00:09:42',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-06',NULL,NULL,'crabe','facture/6320/6320.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,825.00000000,0.00000000,825.00000000),(1027,'6321',1,NULL,NULL,NULL,0,502,'2023-05-06 00:11:00','2023-05-05',NULL,'2023-05-06','2023-05-06 00:12:10',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2970.00000000,2970.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-06',NULL,NULL,'crabe','facture/6321/6321.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,2970.00000000,0.00000000,2970.00000000),(1028,'6322',1,NULL,NULL,NULL,0,503,'2023-05-06 00:14:22','2023-05-05',NULL,'2023-05-06','2023-05-06 00:15:30',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1265.00000000,1265.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-06',NULL,NULL,'crabe','facture/6322/6322.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,1265.00000000,0.00000000,1265.00000000),(1029,'6323',1,NULL,NULL,NULL,0,478,'2023-05-06 00:16:34','2023-05-05',NULL,'2023-05-06','2023-05-06 00:17:27',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3042.85000000,3042.85000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,'2023-05-06',NULL,NULL,'crabe','facture/6323/6323.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-06',0,NULL,NULL,0,'MXN',1.00000000,3042.85000000,0.00000000,3042.85000000),(1030,'6324',1,NULL,NULL,NULL,0,487,'2023-05-06 16:29:20','2023-05-06',NULL,'2023-05-06','2023-05-10 22:03:58','2023-05-10 22:03:58',1,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,275.00000000,275.00000000,2,7,NULL,7,7,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-07',NULL,NULL,'crabe','facture/6324/6324.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-07',0,NULL,NULL,0,'MXN',1.00000000,275.00000000,0.00000000,275.00000000),(1031,'6325',1,NULL,NULL,NULL,0,481,'2023-05-06 16:42:54','2023-05-06',NULL,'2023-05-06','2023-05-06 16:43:37',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1518.00000000,1518.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-07',NULL,NULL,'crabe','facture/6325/6325.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-07',0,NULL,NULL,0,'MXN',1.00000000,1518.00000000,0.00000000,1518.00000000),(1032,'6326',1,NULL,NULL,NULL,0,499,'2023-05-06 16:45:18','2023-05-06',NULL,'2023-05-06','2023-05-06 16:47:17',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,1056.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-07',NULL,NULL,'crabe','facture/6326/6326.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-07',0,NULL,NULL,0,'MXN',1.00000000,1056.00000000,0.00000000,1056.00000000),(1033,'6327',1,NULL,NULL,NULL,0,482,'2023-05-06 16:48:44','2023-05-06',NULL,'2023-05-06','2023-05-06 16:58:36',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1441.00000000,1441.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-07',NULL,NULL,'crabe','facture/6327/6327.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-07',0,NULL,NULL,0,'MXN',1.00000000,1441.00000000,0.00000000,1441.00000000),(1034,'6328',1,NULL,NULL,NULL,0,393,'2023-05-06 17:00:58','2023-05-06',NULL,'2023-05-06','2023-05-06 17:02:33',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6325.00000000,6325.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-07',NULL,NULL,'crabe','facture/6328/6328.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-07',0,NULL,NULL,0,'MXN',1.00000000,6325.00000000,0.00000000,6325.00000000),(1035,'6329',1,NULL,NULL,NULL,0,487,'2023-05-06 17:17:52','2023-05-06',NULL,'2023-05-06','2023-05-10 22:03:58','2023-05-10 22:03:58',1,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,572.00000000,572.00000000,2,7,NULL,7,7,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-07',NULL,NULL,'crabe','facture/6329/6329.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-07',0,NULL,NULL,0,'MXN',1.00000000,572.00000000,0.00000000,572.00000000),(1038,'6330',1,NULL,NULL,NULL,0,402,'2023-05-06 17:20:36','2023-05-06',NULL,'2023-05-06','2023-05-06 17:21:11',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-07',NULL,NULL,'crabe','facture/6330/6330.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-07',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1039,'6331',1,NULL,NULL,NULL,0,444,'2023-05-06 17:23:22','2023-05-06',NULL,'2023-05-06','2023-05-06 17:24:59',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,1540.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-07',NULL,NULL,'crabe','facture/6331/6331.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-07',0,NULL,NULL,0,'MXN',1.00000000,1540.00000000,0.00000000,1540.00000000),(1040,'6332',1,NULL,NULL,NULL,0,506,'2023-05-08 17:00:02','2023-05-08',NULL,'2023-05-08','2023-05-08 17:01:08',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,17170.00000000,17170.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-09',NULL,NULL,'crabe','facture/6332/6332.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,17170.00000000,0.00000000,17170.00000000),(1041,'6333',1,NULL,NULL,NULL,0,487,'2023-05-08 17:02:02','2023-05-08',NULL,'2023-05-08','2023-05-10 22:03:58','2023-05-10 22:03:58',1,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,572.00000000,572.00000000,2,7,NULL,7,7,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-09',NULL,NULL,'crabe','facture/6333/6333.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,572.00000000,0.00000000,572.00000000),(1042,'6334',1,NULL,NULL,NULL,0,507,'2023-05-08 17:08:03','2023-05-08',NULL,'2023-05-08','2023-05-08 17:09:01',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,8880.00000000,8880.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-09',NULL,NULL,'crabe','facture/6334/6334.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,8880.00000000,0.00000000,8880.00000000),(1043,'6335',1,NULL,NULL,NULL,0,487,'2023-05-08 17:10:46','2023-05-08',NULL,'2023-05-08','2023-05-10 22:03:58','2023-05-10 22:03:58',1,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,330.00000000,330.00000000,2,7,NULL,7,7,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-09',NULL,NULL,'crabe','facture/6335/6335.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,330.00000000,0.00000000,330.00000000),(1044,'6336',1,NULL,NULL,NULL,0,491,'2023-05-08 17:16:22','2023-05-08',NULL,'2023-05-08','2023-05-08 17:18:11',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3990.00000000,3990.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-09',NULL,NULL,'crabe','facture/6336/6336.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,3990.00000000,0.00000000,3990.00000000),(1045,'6337',1,NULL,NULL,NULL,0,508,'2023-05-08 17:21:14','2023-05-08',NULL,'2023-05-08','2023-05-08 17:24:16',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1232.00000000,1232.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-09',NULL,NULL,'crabe','facture/6337/6337.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,1232.00000000,0.00000000,1232.00000000),(1046,'6338',1,NULL,NULL,NULL,0,509,'2023-05-08 17:26:21','2023-05-08',NULL,'2023-05-08','2023-05-08 17:27:03',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1430.00000000,1430.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-09',NULL,NULL,'crabe','facture/6338/6338.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,1430.00000000,0.00000000,1430.00000000),(1047,'6339',1,NULL,NULL,NULL,0,395,'2023-05-08 18:27:06','2023-05-08',NULL,'2023-05-08','2023-05-08 18:28:51',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,792.00000000,792.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6339/6339.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,792.00000000,0.00000000,792.00000000),(1048,'6340',1,NULL,NULL,NULL,0,423,'2023-05-08 18:31:26','2023-05-08',NULL,'2023-05-08','2023-05-08 18:33:05',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6340/6340.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1049,'6341',1,NULL,NULL,NULL,0,395,'2023-05-08 18:34:39','2023-05-08',NULL,'2023-05-08','2023-05-08 18:35:26',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6341/6341.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1050,'6342',1,NULL,NULL,NULL,0,397,'2023-05-08 18:39:42','2023-05-08',NULL,'2023-05-08','2023-05-08 18:40:26',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,3080.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6342/6342.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,3080.00000000,0.00000000,3080.00000000),(1051,'6343',1,NULL,NULL,NULL,0,410,'2023-05-08 18:46:09','2023-05-08',NULL,'2023-05-08','2023-05-08 18:47:30',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6343/6343.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(1052,'6344',1,NULL,NULL,NULL,0,452,'2023-05-08 18:55:09','2023-05-08',NULL,'2023-05-08','2023-05-08 18:56:01',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6344/6344.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1053,'6345',1,NULL,NULL,NULL,0,313,'2023-05-08 19:00:38','2023-05-08',NULL,'2023-05-08','2023-05-08 19:01:33',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6345/6345.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1054,'6346',1,NULL,NULL,NULL,0,406,'2023-05-08 19:05:42','2023-05-08',NULL,'2023-05-08','2023-05-08 19:09:27',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6600.00000000,6600.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6346/6346.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,6600.00000000,0.00000000,6600.00000000),(1055,'6347',1,NULL,NULL,NULL,0,407,'2023-05-08 19:13:59','2023-05-08',NULL,'2023-05-08','2023-05-08 19:15:24',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1848.00000000,1848.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6347/6347.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,1848.00000000,0.00000000,1848.00000000),(1056,'6348',1,NULL,NULL,NULL,0,460,'2023-05-08 19:20:17','2023-05-08',NULL,'2023-05-08','2023-05-08 19:21:03',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6348/6348.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1057,'6349',1,NULL,NULL,NULL,0,494,'2023-05-08 22:00:08','2023-05-08',NULL,'2023-05-08','2023-05-08 22:00:46',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,858.00000000,858.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-09',NULL,NULL,'crabe','facture/6349/6349.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,858.00000000,0.00000000,858.00000000),(1058,'6350',1,NULL,NULL,NULL,0,489,'2023-05-08 22:01:33','2023-05-08',NULL,'2023-05-08','2023-05-08 22:02:13',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-09',NULL,NULL,'crabe','facture/6350/6350.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,1584.00000000,0.00000000,1584.00000000),(1059,'6351',1,NULL,NULL,NULL,0,398,'2023-05-08 22:14:29','2023-05-08',NULL,'2023-05-08','2023-05-08 22:15:15',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-09',NULL,NULL,'crabe','facture/6351/6351.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-09',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1060,'6352',1,NULL,NULL,NULL,0,483,'2023-05-09 16:52:17','2023-05-09',NULL,'2023-05-09','2023-05-09 16:52:57',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,1056.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-10',NULL,NULL,'crabe','facture/6352/6352.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,1056.00000000,0.00000000,1056.00000000),(1061,'6353',1,NULL,NULL,NULL,0,510,'2023-05-09 16:55:22','2023-05-09',NULL,'2023-05-09','2023-05-09 16:56:13',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,1056.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-10',NULL,NULL,'crabe','facture/6353/6353.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,1056.00000000,0.00000000,1056.00000000),(1062,'6354',1,NULL,NULL,NULL,0,487,'2023-05-09 17:27:41','2023-05-09',NULL,'2023-05-09','2023-05-10 22:03:58','2023-05-10 22:03:58',1,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,330.00000000,330.00000000,2,7,NULL,7,7,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-10',NULL,NULL,'crabe','facture/6354/6354.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,330.00000000,0.00000000,330.00000000),(1063,'6355',1,NULL,NULL,NULL,0,466,'2023-05-09 18:39:39','2023-05-09',NULL,'2023-05-09','2023-05-09 18:40:36',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,3696.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-10',NULL,NULL,'crabe','facture/6355/6355.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,3696.00000000,0.00000000,3696.00000000),(1064,'6356',1,NULL,NULL,NULL,0,432,'2023-05-09 18:46:47','2023-05-09',NULL,'2023-05-09','2023-05-09 18:48:19',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,7920.00000000,7920.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-10',NULL,NULL,'crabe','facture/6356/6356.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,7920.00000000,0.00000000,7920.00000000),(1065,'6357',1,NULL,NULL,NULL,0,417,'2023-05-09 19:11:02','2023-05-09',NULL,'2023-05-09','2023-05-09 19:11:44',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6600.00000000,6600.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-10',NULL,NULL,'crabe','facture/6357/6357.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,6600.00000000,0.00000000,6600.00000000),(1066,'6358',1,NULL,NULL,NULL,0,430,'2023-05-09 19:18:24','2023-05-09',NULL,'2023-05-09','2023-05-09 19:19:08',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-10',NULL,NULL,'crabe','facture/6358/6358.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1067,'6359',1,NULL,NULL,NULL,0,402,'2023-05-09 20:02:49','2023-05-09',NULL,'2023-05-09','2023-05-09 20:03:26',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-10',NULL,NULL,'crabe','facture/6359/6359.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(1068,'6360',1,NULL,NULL,NULL,0,414,'2023-05-09 20:13:16','2023-05-09',NULL,'2023-05-09','2023-05-09 20:13:59',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-10',NULL,NULL,'crabe','facture/6360/6360.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1069,'6361',1,NULL,NULL,NULL,0,448,'2023-05-09 20:21:20','2023-05-09',NULL,'2023-05-09','2023-05-09 20:25:13',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,1320.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-10',NULL,NULL,'crabe','facture/6361/6361.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,1320.00000000,0.00000000,1320.00000000),(1070,'6362',1,NULL,NULL,NULL,0,440,'2023-05-09 20:36:25','2023-05-09',NULL,'2023-05-09','2023-05-09 20:36:57',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-10',NULL,NULL,'crabe','facture/6362/6362.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1071,'6363',1,NULL,NULL,NULL,0,444,'2023-05-09 22:07:02','2023-05-09',NULL,'2023-05-09','2023-05-09 22:08:44',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,3080.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-10',NULL,NULL,'crabe','facture/6363/6363.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,3080.00000000,0.00000000,3080.00000000),(1072,'6364',1,NULL,NULL,NULL,0,487,'2023-05-09 22:22:35','2023-05-09',NULL,'2023-05-09','2023-05-10 22:03:58','2023-05-10 22:03:58',1,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,308.00000000,308.00000000,2,7,NULL,7,7,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-10',NULL,NULL,'crabe','facture/6364/6364.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-10',0,NULL,NULL,0,'MXN',1.00000000,308.00000000,0.00000000,308.00000000),(1073,'6365',1,NULL,NULL,NULL,0,493,'2023-05-10 22:30:18','2023-05-10',NULL,'2023-05-10','2023-05-10 22:30:56',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-11',NULL,NULL,'crabe','facture/6365/6365.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1074,'6366',1,NULL,NULL,NULL,0,399,'2023-05-10 22:40:57','2023-05-10',NULL,'2023-05-10','2023-05-10 22:42:18',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5324.00000000,5324.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-11',NULL,NULL,'crabe','facture/6366/6366.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,5324.00000000,0.00000000,5324.00000000),(1075,'6367',1,NULL,NULL,NULL,0,404,'2023-05-10 23:08:55','2023-05-10',NULL,'2023-05-10','2023-05-10 23:10:30',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,2750.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-11',NULL,NULL,'crabe','facture/6367/6367.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,2750.00000000,0.00000000,2750.00000000),(1076,'6368',1,NULL,NULL,NULL,0,403,'2023-05-10 23:19:27','2023-05-10',NULL,'2023-05-10','2023-05-10 23:20:08',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4400.00000000,4400.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-11',NULL,NULL,'crabe','facture/6368/6368.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,4400.00000000,0.00000000,4400.00000000),(1077,'6369',1,NULL,NULL,NULL,0,443,'2023-05-10 23:30:49','2023-05-10',NULL,'2023-05-10','2023-05-10 23:31:33',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4125.00000000,4125.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-11',NULL,NULL,'crabe','facture/6369/6369.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,4125.00000000,0.00000000,4125.00000000),(1079,'6370',1,NULL,NULL,NULL,0,422,'2023-05-10 23:48:40','2023-05-10',NULL,'2023-05-10','2023-05-10 23:49:33',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,1320.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-11',NULL,NULL,'crabe','facture/6370/6370.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,1320.00000000,0.00000000,1320.00000000),(1080,'6371',1,NULL,NULL,NULL,0,401,'2023-05-10 23:55:57','2023-05-10',NULL,'2023-05-10','2023-05-10 23:57:16',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,107360.00000000,107360.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-11',NULL,NULL,'crabe','facture/6371/6371.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,107360.00000000,0.00000000,107360.00000000),(1081,'6372',1,NULL,NULL,NULL,0,401,'2023-05-11 00:00:29','2023-05-10',NULL,'2023-05-11','2023-05-11 00:01:22',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,30160.00000000,30160.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-11',NULL,NULL,'crabe','facture/6372/6372.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,30160.00000000,0.00000000,30160.00000000),(1082,'6373',1,NULL,NULL,NULL,0,401,'2023-05-11 00:03:58','2023-05-10',NULL,'2023-05-11','2023-05-11 00:04:51',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,20000.00000000,20000.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-11',NULL,NULL,'crabe','facture/6373/6373.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,20000.00000000,0.00000000,20000.00000000),(1083,'6374',1,NULL,NULL,NULL,0,411,'2023-05-11 00:09:43','2023-05-10',NULL,'2023-05-11','2023-05-11 00:10:59',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4294.10000000,4294.10000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-11',NULL,NULL,'crabe','facture/6374/6374.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-11',0,NULL,NULL,0,'MXN',1.00000000,4294.10000000,0.00000000,4294.10000000),(1084,'6375',1,NULL,NULL,NULL,0,437,'2023-05-11 15:31:40','2023-05-11',NULL,'2023-05-11','2023-05-11 15:32:33',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5200.00000000,5200.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-12',NULL,NULL,'crabe','facture/6375/6375.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-12',0,NULL,NULL,0,'MXN',1.00000000,5200.00000000,0.00000000,5200.00000000),(1085,'6376',1,NULL,NULL,NULL,0,437,'2023-05-11 15:35:11','2023-05-11',NULL,'2023-05-11','2023-05-11 16:13:04',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,11800.00000000,11800.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-12',NULL,NULL,'crabe','facture/6376/6376.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-12',0,NULL,NULL,0,'MXN',1.00000000,11800.00000000,0.00000000,11800.00000000),(1086,'6377',1,NULL,NULL,NULL,0,512,'2023-05-11 16:22:36','2023-05-11',NULL,'2023-05-11','2023-05-11 16:23:25',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,1540.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-12',NULL,NULL,'crabe','facture/6377/6377.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-12',0,NULL,NULL,0,'MXN',1.00000000,1540.00000000,0.00000000,1540.00000000),(1087,'6378',1,NULL,NULL,NULL,0,496,'2023-05-11 16:29:29','2023-05-11',NULL,'2023-05-11','2023-05-11 16:31:24',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2376.00000000,2376.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-12',NULL,NULL,'crabe','facture/6378/6378.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-12',0,NULL,NULL,0,'MXN',1.00000000,2376.00000000,0.00000000,2376.00000000),(1088,'6379',1,NULL,NULL,NULL,0,499,'2023-05-11 16:33:18','2023-05-11',NULL,'2023-05-11','2023-05-11 16:34:03',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-12',NULL,NULL,'crabe','facture/6379/6379.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-12',0,NULL,NULL,0,'MXN',1.00000000,1584.00000000,0.00000000,1584.00000000),(1089,'6380',1,NULL,NULL,NULL,0,395,'2023-05-11 19:37:24','2023-05-11',NULL,'2023-05-11','2023-05-11 19:38:05',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-12',NULL,NULL,'crabe','facture/6380/6380.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-12',0,NULL,NULL,0,'MXN',1.00000000,825.00000000,0.00000000,825.00000000),(1090,'6381',1,NULL,NULL,NULL,0,395,'2023-05-11 19:41:03','2023-05-11',NULL,'2023-05-11','2023-05-11 19:43:13',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-12',NULL,NULL,'crabe','facture/6381/6381.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-12',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1091,'6382',1,NULL,NULL,NULL,0,484,'2023-05-12 15:34:59','2023-05-12',NULL,'2023-05-12','2023-05-12 15:36:31',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1782.00000000,1782.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-13',NULL,NULL,'crabe','facture/6382/6382.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,1782.00000000,0.00000000,1782.00000000),(1092,'6383',1,NULL,NULL,NULL,0,497,'2023-05-12 15:38:00','2023-05-12',NULL,'2023-05-12','2023-05-12 16:16:15',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,3080.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-13',NULL,NULL,'crabe','facture/6383/6383.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,3080.00000000,0.00000000,3080.00000000),(1093,'6384',1,NULL,NULL,NULL,0,485,'2023-05-12 16:18:43','2023-05-12',NULL,'2023-05-12','2023-05-12 16:27:05',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,1485.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-13',NULL,NULL,'crabe','facture/6384/6384.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,1485.00000000,0.00000000,1485.00000000),(1094,'6385',1,NULL,NULL,NULL,0,491,'2023-05-12 16:28:12','2023-05-12',NULL,'2023-05-12','2023-05-12 16:29:40',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,10260.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-13',NULL,NULL,'crabe','facture/6385/6385.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,10260.00000000,0.00000000,10260.00000000),(1095,'6386',1,NULL,NULL,NULL,0,487,'2023-05-12 16:31:14','2023-05-12',NULL,'2023-05-12','2023-05-12 16:32:08',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,275.00000000,275.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-13',NULL,NULL,'crabe','facture/6386/6386.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,275.00000000,0.00000000,275.00000000),(1097,'6387',1,NULL,NULL,NULL,0,452,'2023-05-12 17:05:41','2023-05-12',NULL,'2023-05-12','2023-05-12 17:06:19',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6387/6387.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1098,'6388',1,NULL,NULL,NULL,0,410,'2023-05-12 17:10:43','2023-05-12',NULL,'2023-05-12','2023-05-12 17:11:28',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6388/6388.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1099,'6389',1,NULL,NULL,NULL,0,406,'2023-05-12 17:15:49','2023-05-12',NULL,'2023-05-12','2023-05-12 17:16:45',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6389/6389.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1100,'6390',1,NULL,NULL,NULL,0,313,'2023-05-12 17:26:17','2023-05-12',NULL,'2023-05-12','2023-05-12 17:27:32',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,2112.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6390/6390.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,2112.00000000,0.00000000,2112.00000000),(1101,'6391',1,NULL,NULL,NULL,0,415,'2023-05-12 18:09:32','2023-05-12',NULL,'2023-05-12','2023-05-12 18:10:19',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4236.50000000,4236.50000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6391/6391.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,4236.50000000,0.00000000,4236.50000000),(1102,'6392',1,NULL,NULL,NULL,0,415,'2023-05-12 18:13:05','2023-05-12',NULL,'2023-05-12','2023-05-12 18:13:39',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,4620.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6392/6392.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,4620.00000000,0.00000000,4620.00000000),(1103,'6393',1,NULL,NULL,NULL,0,442,'2023-05-12 18:45:23','2023-05-12',NULL,'2023-05-12','2023-05-12 18:46:39',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,26500.00000000,26500.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6393/6393.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,26500.00000000,0.00000000,26500.00000000),(1105,'6394',1,NULL,NULL,NULL,0,428,'2023-05-12 19:11:12','2023-05-12',NULL,'2023-05-12','2023-05-12 19:12:05',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3168.00000000,3168.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6394/6394.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,3168.00000000,0.00000000,3168.00000000),(1106,'6395',1,NULL,NULL,NULL,0,460,'2023-05-12 19:16:37','2023-05-12',NULL,'2023-05-12','2023-05-12 19:17:57',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6395/6395.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1107,'6396',1,NULL,NULL,NULL,0,423,'2023-05-12 19:35:25','2023-05-12',NULL,'2023-05-12','2023-05-12 19:36:19',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6396/6396.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1108,'6397',1,NULL,NULL,NULL,0,407,'2023-05-12 19:39:39','2023-05-12',NULL,'2023-05-12','2023-05-12 19:40:20',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,2112.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6397/6397.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,2112.00000000,0.00000000,2112.00000000),(1109,'6398',1,NULL,NULL,NULL,0,409,'2023-05-12 19:51:10','2023-05-12',NULL,'2023-05-12','2023-05-12 19:52:34',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4455.00000000,4455.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6398/6398.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,4455.00000000,0.00000000,4455.00000000),(1110,'6399',1,NULL,NULL,NULL,0,393,'2023-05-12 20:22:09','2023-05-12',NULL,'2023-05-12','2023-05-12 20:24:24',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3944.40000000,3944.40000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6399/6399.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,3944.40000000,0.00000000,3944.40000000),(1111,'6400',1,NULL,NULL,NULL,0,393,'2023-05-12 20:27:01','2023-05-12',NULL,'2023-05-12','2023-05-12 20:28:01',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6400/6400.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1113,'6401',1,NULL,NULL,NULL,0,393,'2023-05-12 20:44:19','2023-05-12',NULL,'2023-05-12','2023-05-12 20:45:11',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5050.80000000,5050.80000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6401/6401.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,5050.80000000,0.00000000,5050.80000000),(1114,'6402',1,NULL,NULL,NULL,0,393,'2023-05-12 21:05:10','2023-05-12',NULL,'2023-05-12','2023-05-12 21:15:02',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,1540.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6402/6402.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,1540.00000000,0.00000000,1540.00000000),(1116,'6403',1,NULL,NULL,NULL,0,487,'2023-05-12 21:40:22','2023-05-12',NULL,'2023-05-12','2023-05-12 21:41:14',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,275.00000000,275.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-13',NULL,NULL,'crabe','facture/6403/6403.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,275.00000000,0.00000000,275.00000000),(1117,'6404',1,NULL,NULL,NULL,0,481,'2023-05-12 21:42:52','2023-05-12',NULL,'2023-05-12','2023-05-12 21:46:34',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1518.00000000,1518.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-13',NULL,NULL,'crabe','facture/6404/6404.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,1518.00000000,0.00000000,1518.00000000),(1118,'6405',1,NULL,NULL,NULL,0,513,'2023-05-12 22:04:53','2023-05-12',NULL,'2023-05-12','2023-05-12 22:06:28',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5100.00000000,5100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6405/6405.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,5100.00000000,0.00000000,5100.00000000),(1119,'6406',1,NULL,NULL,NULL,0,396,'2023-05-12 22:10:39','2023-05-12',NULL,'2023-05-12','2023-05-12 22:11:24',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,4620.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6406/6406.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,4620.00000000,0.00000000,4620.00000000),(1120,'6407',1,NULL,NULL,NULL,0,414,'2023-05-12 22:19:48','2023-05-12',NULL,'2023-05-12','2023-05-12 22:20:45',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6407/6407.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1121,'6408',1,NULL,NULL,NULL,0,412,'2023-05-12 22:24:12','2023-05-12',NULL,'2023-05-12','2023-05-12 22:26:20',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3300.00000000,3300.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6408/6408.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,3300.00000000,0.00000000,3300.00000000),(1122,'6409',1,NULL,NULL,NULL,0,402,'2023-05-12 22:30:13','2023-05-12',NULL,'2023-05-12','2023-05-12 22:32:16',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-13',NULL,NULL,'crabe','facture/6409/6409.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-13',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1123,'6410',1,NULL,NULL,NULL,0,487,'2023-05-13 15:47:32','2023-05-13',NULL,'2023-05-13','2023-05-13 15:48:18',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,275.00000000,275.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-14',NULL,NULL,'crabe','facture/6410/6410.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-14',0,NULL,NULL,0,'MXN',1.00000000,275.00000000,0.00000000,275.00000000),(1124,'6411',1,NULL,NULL,NULL,0,416,'2023-05-13 16:37:02','2023-05-13',NULL,'2023-05-13','2023-05-13 16:38:01',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,858.00000000,858.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-14',NULL,NULL,'crabe','facture/6411/6411.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-14',0,NULL,NULL,0,'MXN',1.00000000,858.00000000,0.00000000,858.00000000),(1125,'6412',1,NULL,NULL,NULL,0,454,'2023-05-13 16:46:50','2023-05-13',NULL,'2023-05-13','2023-05-13 16:47:45',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,891.00000000,891.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-14',NULL,NULL,'crabe','facture/6412/6412.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-14',0,NULL,NULL,0,'MXN',1.00000000,891.00000000,0.00000000,891.00000000),(1126,'6413',1,NULL,NULL,NULL,0,471,'2023-05-15 15:23:48','2023-05-15',NULL,'2023-05-15','2023-05-15 15:26:17',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1410.00000000,1410.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6413/6413.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,1410.00000000,0.00000000,1410.00000000),(1127,'6414',1,NULL,NULL,NULL,0,444,'2023-05-15 15:43:10','2023-05-15',NULL,'2023-05-15','2023-05-15 15:44:47',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,3080.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6414/6414.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,3080.00000000,0.00000000,3080.00000000),(1128,'6415',1,NULL,NULL,NULL,0,407,'2023-05-15 16:37:54','2023-05-15',NULL,'2023-05-15','2023-05-15 16:38:44',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,1320.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6415/6415.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,1320.00000000,0.00000000,1320.00000000),(1129,'6416',1,NULL,NULL,NULL,0,410,'2023-05-15 16:45:15','2023-05-15',NULL,'2023-05-15','2023-05-15 16:46:02',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6416/6416.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(1130,'6417',1,NULL,NULL,NULL,0,452,'2023-05-15 16:49:29','2023-05-15',NULL,'2023-05-15','2023-05-15 16:50:26',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6417/6417.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(1131,'6418',1,NULL,NULL,NULL,0,460,'2023-05-15 16:53:57','2023-05-15',NULL,'2023-05-15','2023-05-15 16:54:32',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6418/6418.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(1132,'6419',1,NULL,NULL,NULL,0,461,'2023-05-15 17:17:21','2023-05-15',NULL,'2023-05-15','2023-05-15 17:18:06',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1705.00000000,1705.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6419/6419.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,1705.00000000,0.00000000,1705.00000000),(1133,'6420',1,NULL,NULL,NULL,0,395,'2023-05-15 17:37:49','2023-05-15',NULL,'2023-05-15','2023-05-15 17:38:42',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6420/6420.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,825.00000000,0.00000000,825.00000000),(1134,'6421',1,NULL,NULL,NULL,0,395,'2023-05-15 17:44:35','2023-05-15',NULL,'2023-05-15','2023-05-15 17:45:15',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6421/6421.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1135,'6422',1,NULL,NULL,NULL,0,423,'2023-05-15 18:09:27','2023-05-15',NULL,'2023-05-15','2023-05-15 18:10:03',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6422/6422.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1136,'6423',1,NULL,NULL,NULL,0,491,'2023-05-15 18:16:23','2023-05-15',NULL,'2023-05-15','2023-05-15 18:18:21',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,10260.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-16',NULL,NULL,'crabe','facture/6423/6423.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,10260.00000000,0.00000000,10260.00000000),(1137,'6424',1,NULL,NULL,NULL,0,434,'2023-05-15 18:59:05','2023-05-15',NULL,'2023-05-15','2023-05-15 19:00:01',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-16',NULL,NULL,'crabe','facture/6424/6424.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,1584.00000000,0.00000000,1584.00000000),(1138,'6425',1,NULL,NULL,NULL,0,516,'2023-05-15 19:05:33','2023-05-15',NULL,'2023-05-15','2023-05-15 19:08:11',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,275.00000000,275.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-16',NULL,NULL,'crabe','facture/6425/6425.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,275.00000000,0.00000000,275.00000000),(1139,'6426',1,NULL,NULL,NULL,0,479,'2023-05-15 19:13:09','2023-05-15',NULL,'2023-05-15','2023-05-15 19:13:48',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,572.00000000,572.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-16',NULL,NULL,'crabe','facture/6426/6426.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,572.00000000,0.00000000,572.00000000),(1140,'6427',1,NULL,NULL,NULL,0,482,'2023-05-15 19:14:46','2023-05-15',NULL,'2023-05-15','2023-05-15 19:15:28',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1441.00000000,1441.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-16',NULL,NULL,'crabe','facture/6427/6427.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,1441.00000000,0.00000000,1441.00000000),(1141,'6428',1,NULL,NULL,NULL,0,509,'2023-05-15 19:16:14','2023-05-15',NULL,'2023-05-15','2023-05-15 19:17:00',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1430.00000000,1430.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-16',NULL,NULL,'crabe','facture/6428/6428.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,1430.00000000,0.00000000,1430.00000000),(1142,'6429',1,NULL,NULL,NULL,0,477,'2023-05-15 19:18:37','2023-05-15',NULL,'2023-05-15','2023-05-15 19:19:28',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,275.00000000,275.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-16',NULL,NULL,'crabe','facture/6429/6429.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-16',0,NULL,NULL,0,'MXN',1.00000000,275.00000000,0.00000000,275.00000000),(1143,'6430',1,NULL,NULL,NULL,0,401,'2023-05-16 16:44:46','2023-05-16',NULL,'2023-05-16','2023-05-16 16:46:08',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,99520.00000000,99520.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6430/6430.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,99520.00000000,0.00000000,99520.00000000),(1144,'6431',1,NULL,NULL,NULL,0,401,'2023-05-16 16:49:26','2023-05-16',NULL,'2023-05-16','2023-05-16 16:51:40',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,64627.00000000,64627.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6431/6431.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,64627.00000000,0.00000000,64627.00000000),(1145,'6432',1,NULL,NULL,NULL,0,442,'2023-05-16 17:46:23','2023-05-16',NULL,'2023-05-16','2023-05-16 17:47:41',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,26500.00000000,26500.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6432/6432.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,26500.00000000,0.00000000,26500.00000000),(1146,'6433',1,NULL,NULL,NULL,0,398,'2023-05-16 18:14:35','2023-05-16',NULL,'2023-05-16','2023-05-16 18:18:59',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6433/6433.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1147,'6434',1,NULL,NULL,NULL,0,518,'2023-05-16 18:33:58','2023-05-16',NULL,'2023-05-16','2023-05-16 18:34:39',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4200.00000000,4200.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-17',NULL,NULL,'crabe','facture/6434/6434.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,4200.00000000,0.00000000,4200.00000000),(1148,'6435',1,NULL,NULL,NULL,0,477,'2023-05-16 18:39:49','2023-05-16',NULL,'2023-05-16','2023-05-16 18:41:17',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-17',NULL,NULL,'crabe','facture/6435/6435.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,825.00000000,0.00000000,825.00000000),(1149,'6436',1,NULL,NULL,NULL,0,489,'2023-05-16 18:43:47','2023-05-16',NULL,'2023-05-16','2023-05-16 18:44:51',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-17',NULL,NULL,'crabe','facture/6436/6436.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,1584.00000000,0.00000000,1584.00000000),(1150,'6437',1,NULL,NULL,NULL,0,417,'2023-05-16 18:50:18','2023-05-16',NULL,'2023-05-16','2023-05-16 18:51:30',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3168.00000000,3168.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6437/6437.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,3168.00000000,0.00000000,3168.00000000),(1151,'6438',1,NULL,NULL,NULL,0,430,'2023-05-16 18:59:00','2023-05-16',NULL,'2023-05-16','2023-05-16 19:01:44',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6438/6438.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(1152,'6439',1,NULL,NULL,NULL,0,432,'2023-05-16 19:06:49','2023-05-16',NULL,'2023-05-16','2023-05-16 19:07:41',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6439/6439.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1154,'6440',1,NULL,NULL,NULL,0,414,'2023-05-16 19:50:43','2023-05-16',NULL,'2023-05-16','2023-05-16 19:51:22',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6440/6440.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1155,'6441',1,NULL,NULL,NULL,0,494,'2023-05-16 20:18:39','2023-05-16',NULL,'2023-05-16','2023-05-16 20:55:09',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,858.00000000,858.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-17',NULL,NULL,'crabe','facture/6441/6441.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,858.00000000,0.00000000,858.00000000),(1156,'6442',1,NULL,NULL,NULL,0,510,'2023-05-16 20:56:22','2023-05-16',NULL,'2023-05-16','2023-05-16 20:57:22',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,1056.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-17',NULL,NULL,'crabe','facture/6442/6442.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,1056.00000000,0.00000000,1056.00000000),(1157,'6443',1,NULL,NULL,NULL,0,466,'2023-05-16 22:29:54','2023-05-16',NULL,'2023-05-16','2023-05-16 22:31:56',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,3696.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6443/6443.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,3696.00000000,0.00000000,3696.00000000),(1158,'6444',1,NULL,NULL,NULL,0,393,'2023-05-16 22:44:20','2023-05-16',NULL,'2023-05-16','2023-05-16 22:45:20',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,1540.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-17',NULL,NULL,'crabe','facture/6444/6444.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,1540.00000000,0.00000000,1540.00000000),(1159,'6445',1,NULL,NULL,NULL,0,495,'2023-05-16 22:49:04','2023-05-16',NULL,'2023-05-16','2023-05-16 22:51:22',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3970.92000000,3970.92000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-17',NULL,NULL,'crabe','facture/6445/6445.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-17',0,NULL,NULL,0,'MXN',1.00000000,3970.92000000,0.00000000,3970.92000000),(1160,'6446',1,NULL,NULL,NULL,0,393,'2023-05-17 17:21:21','2023-05-17',NULL,'2023-05-17','2023-05-17 17:22:42',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1420.00000000,1420.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-18',NULL,NULL,'crabe','facture/6446/6446.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-18',0,NULL,NULL,0,'MXN',1.00000000,1420.00000000,0.00000000,1420.00000000),(1161,'6447',1,NULL,NULL,NULL,0,393,'2023-05-17 17:24:55','2023-05-17',NULL,'2023-05-17','2023-05-17 17:28:26',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,5000.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-18',NULL,NULL,'crabe','facture/6447/6447.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-18',0,NULL,NULL,0,'MXN',1.00000000,5000.00000000,0.00000000,5000.00000000),(1162,'6448',1,NULL,NULL,NULL,0,402,'2023-05-17 17:53:14','2023-05-17',NULL,'2023-05-17','2023-05-17 17:53:56',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-18',NULL,NULL,'crabe','facture/6448/6448.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-18',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1163,'6449',1,NULL,NULL,NULL,0,399,'2023-05-17 18:44:00','2023-05-17',NULL,'2023-05-17','2023-05-17 18:45:59',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4752.00000000,4752.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-18',NULL,NULL,'crabe','facture/6449/6449.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-18',0,NULL,NULL,0,'MXN',1.00000000,4752.00000000,0.00000000,4752.00000000),(1164,'6450',1,NULL,NULL,NULL,0,404,'2023-05-17 18:59:13','2023-05-17',NULL,'2023-05-17','2023-05-17 18:59:48',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,2750.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-18',NULL,NULL,'crabe','facture/6450/6450.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-18',0,NULL,NULL,0,'MXN',1.00000000,2750.00000000,0.00000000,2750.00000000),(1165,'6451',1,NULL,NULL,NULL,0,403,'2023-05-17 19:06:35','2023-05-17',NULL,'2023-05-17','2023-05-17 19:07:21',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4950.00000000,4950.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-18',NULL,NULL,'crabe','facture/6451/6451.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-18',0,NULL,NULL,0,'MXN',1.00000000,4950.00000000,0.00000000,4950.00000000),(1166,'6452',1,NULL,NULL,NULL,0,411,'2023-05-17 19:11:30','2023-05-17',NULL,'2023-05-17','2023-05-17 19:12:31',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,5280.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-18',NULL,NULL,'crabe','facture/6452/6452.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-18',0,NULL,NULL,0,'MXN',1.00000000,5280.00000000,0.00000000,5280.00000000),(1167,'6453',1,NULL,NULL,NULL,0,497,'2023-05-17 19:42:15','2023-05-17',NULL,'2023-05-17','2023-05-17 19:43:03',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,3080.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-18',NULL,NULL,'crabe','facture/6453/6453.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-18',0,NULL,NULL,0,'MXN',1.00000000,3080.00000000,0.00000000,3080.00000000),(1168,'6454',1,NULL,NULL,NULL,0,519,'2023-05-17 20:23:20','2023-05-17',NULL,'2023-05-17','2023-05-17 20:25:19',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,2750.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-18',NULL,NULL,'crabe','facture/6454/6454.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-18',0,NULL,NULL,0,'MXN',1.00000000,2750.00000000,0.00000000,2750.00000000),(1169,'6455',1,NULL,NULL,NULL,0,487,'2023-05-18 16:57:03','2023-05-18',NULL,'2023-05-18','2023-05-18 16:58:18',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,330.00000000,330.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-19',NULL,NULL,'crabe','facture/6455/6455.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,330.00000000,0.00000000,330.00000000),(1170,'6456',1,NULL,NULL,NULL,0,520,'2023-05-18 17:01:25','2023-05-18',NULL,'2023-05-18','2023-05-18 17:02:08',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,10000.00000000,10000.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-19',NULL,NULL,'crabe','facture/6456/6456.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,10000.00000000,0.00000000,10000.00000000),(1171,'6457',1,NULL,NULL,NULL,0,498,'2023-05-18 17:03:19','2023-05-18',NULL,'2023-05-18','2023-05-18 17:03:57',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,759.00000000,759.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-19',NULL,NULL,'crabe','facture/6457/6457.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,759.00000000,0.00000000,759.00000000),(1172,'6458',1,NULL,NULL,NULL,0,499,'2023-05-18 17:11:09','2023-05-18',NULL,'2023-05-18','2023-05-18 17:11:48',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,792.00000000,792.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-19',NULL,NULL,'crabe','facture/6458/6458.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,792.00000000,0.00000000,792.00000000),(1173,'6459',1,NULL,NULL,NULL,0,522,'2023-05-18 17:14:18','2023-05-18',NULL,'2023-05-18','2023-05-18 17:15:10',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2860.00000000,2860.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-19',NULL,NULL,'crabe','facture/6459/6459.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,2860.00000000,0.00000000,2860.00000000),(1174,'6460',1,NULL,NULL,NULL,0,496,'2023-05-18 17:16:15','2023-05-18',NULL,'2023-05-18','2023-05-18 17:17:44',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,3696.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-19',NULL,NULL,'crabe','facture/6460/6460.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,3696.00000000,0.00000000,3696.00000000),(1175,'6461',1,NULL,NULL,NULL,0,406,'2023-05-18 17:33:06','2023-05-18',NULL,'2023-05-18','2023-05-18 17:35:10',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,6600.00000000,6600.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6461/6461.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,6600.00000000,0.00000000,6600.00000000),(1176,'(PROV1176)',1,NULL,NULL,NULL,0,473,'2023-05-18 17:57:05','2023-05-18',NULL,NULL,'2023-05-18 17:57:05',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,88.00000000,88.00000000,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'2023-05-18',NULL,NULL,NULL,NULL,0,'',NULL,NULL,NULL,0,0,NULL,0,NULL,NULL,0,'MXN',1.00000000,88.00000000,0.00000000,88.00000000),(1177,'(PROV1177)',1,NULL,NULL,NULL,0,475,'2023-05-18 17:57:05','2023-05-18',NULL,NULL,'2023-05-18 17:57:05',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,30.00000000,30.00000000,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'2023-05-18',NULL,NULL,NULL,NULL,0,'',NULL,NULL,NULL,0,0,NULL,0,NULL,NULL,0,'MXN',1.00000000,30.00000000,0.00000000,30.00000000),(1178,'(PROV1178)',1,NULL,NULL,'miguelcadenagarcia@gmail.com',0,475,'2023-05-18 17:57:28','2023-05-18',NULL,NULL,'2023-05-18 17:57:28',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'2023-05-18',NULL,NULL,NULL,NULL,0,'',NULL,NULL,NULL,0,0,NULL,0,NULL,NULL,0,'MXN',1.00000000,0.00000000,0.00000000,0.00000000),(1179,'(PROV1179)',1,NULL,NULL,'miguelcadenagarcia@gmail.com',0,475,'2023-05-18 17:57:28','2023-05-18',NULL,NULL,'2023-05-18 17:57:28',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,30.00000000,30.00000000,0,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'2023-05-18',NULL,NULL,NULL,NULL,0,'',NULL,NULL,NULL,0,0,NULL,0,NULL,NULL,0,'MXN',1.00000000,30.00000000,0.00000000,30.00000000),(1180,'6462',1,NULL,NULL,NULL,0,313,'2023-05-18 19:17:28','2023-05-18',NULL,'2023-05-18','2023-05-18 19:18:30',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,3960.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6462/6462.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,3960.00000000,0.00000000,3960.00000000),(1181,'6463',1,NULL,NULL,NULL,0,407,'2023-05-18 19:24:06','2023-05-18',NULL,'2023-05-18','2023-05-18 19:25:57',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,528.00000000,528.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6463/6463.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,528.00000000,0.00000000,528.00000000),(1182,'6464',1,NULL,NULL,NULL,0,410,'2023-05-18 19:28:54','2023-05-18',NULL,'2023-05-18','2023-05-18 19:29:49',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6464/6464.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,1584.00000000,0.00000000,1584.00000000),(1183,'6465',1,NULL,NULL,NULL,0,452,'2023-05-18 19:35:31','2023-05-18',NULL,'2023-05-18','2023-05-18 19:36:05',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,1584.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6465/6465.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,1584.00000000,0.00000000,1584.00000000),(1184,'6466',1,NULL,NULL,NULL,0,460,'2023-05-18 19:39:32','2023-05-18',NULL,'2023-05-18','2023-05-18 19:40:06',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,2640.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6466/6466.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,2640.00000000,0.00000000,2640.00000000),(1185,'6467',1,NULL,NULL,NULL,0,423,'2023-05-18 19:47:19','2023-05-18',NULL,'2023-05-18','2023-05-18 19:48:43',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,1100.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6467/6467.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,1100.00000000,0.00000000,1100.00000000),(1186,'6468',1,NULL,NULL,NULL,0,395,'2023-05-18 19:57:35','2023-05-18',NULL,'2023-05-18','2023-05-18 19:58:10',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6468/6468.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,825.00000000,0.00000000,825.00000000),(1187,'6469',1,NULL,NULL,NULL,0,395,'2023-05-18 20:00:04','2023-05-18',NULL,'2023-05-18','2023-05-18 20:00:47',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,825.00000000,825.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6469/6469.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,825.00000000,0.00000000,825.00000000),(1188,'6470',1,NULL,NULL,NULL,0,444,'2023-05-18 20:02:49','2023-05-18',NULL,'2023-05-18','2023-05-18 20:03:24',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,1540.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6470/6470.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,1540.00000000,0.00000000,1540.00000000),(1189,'6471',1,NULL,NULL,NULL,0,409,'2023-05-18 20:04:35','2023-05-18',NULL,'2023-05-18','2023-05-18 20:05:14',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,4455.00000000,4455.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'2023-05-19',NULL,NULL,'crabe','facture/6471/6471.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,4455.00000000,0.00000000,4455.00000000),(1191,'6472',1,NULL,NULL,NULL,0,491,'2023-05-18 20:11:59','2023-05-18',NULL,'2023-05-18','2023-05-18 20:12:32',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,10260.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-19',NULL,NULL,'crabe','facture/6472/6472.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,10260.00000000,0.00000000,10260.00000000),(1192,'6473',1,NULL,NULL,NULL,0,492,'2023-05-18 20:13:07','2023-05-18',NULL,'2023-05-18','2023-05-18 20:14:14',NULL,0,NULL,NULL,0,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,2950.00000000,2950.00000000,1,7,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,1,4,'2023-05-19',NULL,NULL,'crabe','facture/6473/6473.pdf',0,'',NULL,NULL,NULL,0,0,'2023-05-19',0,NULL,NULL,0,'MXN',1.00000000,2950.00000000,0.00000000,2950.00000000);
/*!40000 ALTER TABLE `llx_facture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fechacfdi` date DEFAULT NULL,
  `cfdi` varchar(255) NOT NULL,
  `observaciones` varchar(255) DEFAULT NULL,
  `usocfdi` varchar(255) DEFAULT NULL,
  `formapagocfdi` varchar(255) DEFAULT NULL,
  `formapago` varchar(255) DEFAULT NULL,
  `uuid` varchar(255) DEFAULT NULL,
  `estatuscancelacion` varchar(255) DEFAULT NULL,
  `motivocancelacion` varchar(255) DEFAULT NULL,
  `foliosustitucion` varchar(255) DEFAULT NULL,
  `fechacancelacion` varchar(255) DEFAULT NULL,
  `estatusuuid` varchar(255) DEFAULT NULL,
  `rep` varchar(255) DEFAULT NULL,
  `foliorep` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facture_extrafields` (`fk_object`)
) ENGINE=InnoDB AUTO_INCREMENT=1298 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_extrafields`
--

LOCK TABLES `llx_facture_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_extrafields` DISABLE KEYS */;
INSERT INTO `llx_facture_extrafields` (`rowid`, `tms`, `fk_object`, `import_key`, `fechacfdi`, `cfdi`, `observaciones`, `usocfdi`, `formapagocfdi`, `formapago`, `uuid`, `estatuscancelacion`, `motivocancelacion`, `foliosustitucion`, `fechacancelacion`, `estatusuuid`, `rep`, `foliorep`) VALUES (7,'2023-04-21 15:34:37',40,NULL,'2023-04-19','1','NOTA 9981','G03','PUE','03','E947C90D-FA8A-594A-B76A-F8671CBB070E',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,'2023-04-21 15:37:43',37,NULL,'2023-04-19','1','NOTAS 9977 9978','G03','PUE','03','6B46BDA6-8605-59D9-8E97-E9FDD3E62280',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,'2023-04-21 15:44:44',43,NULL,'2023-04-18','1',NULL,'G03','PUE','03','82C650C8-C5FB-5650-986D-A429F6A5939E',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,'2023-04-21 15:46:46',48,NULL,NULL,'1',NULL,'G03','PUE','03','755BFFE3-4AA3-5572-880E-303BF2A84E97',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,'2023-04-21 15:59:40',33,NULL,'2023-04-17','1','NOTA 9493','G03','PUE','03','38D89D71-86E6-54D1-BCC5-814A742CDEA5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,'2023-04-21 16:00:55',54,NULL,'2023-04-15','1',NULL,'G03','PUE','03','F63E3CA1-3347-5E8E-A1AA-F141E614EF12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,'2023-04-21 16:01:50',44,NULL,'2023-04-14','1',NULL,'G03','PUE','03','B6C8CE2F-2B4D-55BD-BEFF-BAC51888A8FB',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,'2023-04-21 16:03:02',41,NULL,'2023-04-14','1',NULL,'G03','PPD','99','3FFDF244-ACB8-518E-9DEA-90EB88C21509',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,'2023-04-21 16:03:58',55,NULL,NULL,'1',NULL,'G01','PPD','99','D8D73993-219D-5040-978E-C88686996BDF',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,'2023-04-21 16:04:59',53,NULL,NULL,'1',NULL,'G03','PPD','99','42DC5D3C-E5CE-5997-AC41-F95717FD2A16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,'2023-04-21 16:05:55',52,NULL,NULL,'1',NULL,'G03','PUE','03','8B6A711C-FBA2-530D-BF10-E215D1669820',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,'2023-04-21 16:07:22',47,NULL,NULL,'1',NULL,'G03','PUE','03','251EF8DF-F242-5F3D-AA3B-2B44E31DD270',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,'2023-04-21 16:08:09',39,NULL,NULL,'1',NULL,'G03','PUE','03','7DA95354-2DC3-5E00-967E-1242B51A36A5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,'2023-04-21 16:08:55',38,NULL,NULL,'1',NULL,'G03','PUE','03','EA38862B-E1F8-554B-95C9-0D287179F686',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,'2023-04-21 16:09:41',36,NULL,NULL,'1',NULL,'G03','PUE','03','BAADD232-0A16-5828-B240-B096CB62832A',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,'2023-04-21 16:10:31',32,NULL,NULL,'1',NULL,'G03','PUE','03','3BF2C09D-2BAB-59AD-9614-D06DB30077BF',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,'2023-04-21 16:11:24',31,NULL,NULL,'1',NULL,'G03','PUE','03','30C3A5BE-7C35-5313-BB21-F36D1FA659A0',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,'2023-04-21 17:39:12',30,NULL,NULL,'1','Polanco nota 9349','G03','PUE','03','C8504AF0-83EE-5BA9-8E07-D936EB47E104',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,'2023-04-21 18:14:14',49,NULL,'2023-01-06','1','NOTA 9955 -ENTREGA 06/01/23 LEYENDA 6 COST','G03','PUE','03','61E6F5E1-0CC2-4643-818F-C79B78C1644B',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,'2023-04-21 18:16:08',51,NULL,'2023-04-04','1','NOTA 9270','G03','PUE','03','5904ED99-862D-5736-A897-5C7ED94EF3A6',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,'2023-04-21 18:17:36',45,NULL,'2023-04-04','1','NOTA 9290','G03','PUE','03','AF32AC3C-E75E-521E-BA76-9F3432C515AA',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,'2023-04-21 18:20:37',35,NULL,'2023-04-06','1','NOTA 9333','G03','PUE','03','A80EE86D-CAC0-51A1-A213-2845318DA346',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,'2023-04-21 18:22:32',50,NULL,'2023-04-06','1','NOTA 9317','G03','PUE','01','32F62693-48F6-5BDC-8063-54507D542FAF',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,'2023-04-21 18:24:22',46,NULL,'2023-04-11','1','Nota 9357','G03','PUE','03','56FDF94E-F894-53D8-80D8-D4D0C2E7EEE7',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,'2023-04-21 18:25:27',42,NULL,'2023-04-11','1','Nota 9346','G03','PUE','03','725788B2-708A-52D7-9AAD-4271AF9ADF7F',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,'2023-04-21 18:53:02',34,NULL,'2023-04-17','1','NOTA 9994 POLANCO','G03','PUE','03','1C556D55-54C1-5A9C-8FAA-90AA4BC82B84',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'2023-04-21 19:18:09',3,NULL,'2023-04-04','1','NOTA 9291','G03','PUE','03','CDD73D00-37FD-5F61-8746-9C824DC970B5',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171,'2023-04-24 21:24:23',213,NULL,NULL,'2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(697,'2023-04-25 04:04:29',769,NULL,'2022-12-15','1','NOTA 9677 ENTREGA 15/12/22 20 COST BRAZZANOVA CHAPALITA','G03','PUE','03','ECA13C63-2E85-4DF1-8806-F9309BDBE950',NULL,'0',NULL,NULL,NULL,NULL,NULL),(698,'2023-04-25 04:05:20',770,NULL,'2022-12-22','1','NOTA 9765 ENTREGA 22/12/22 30 COST BRAZZANOVA CHAPALITA','G03','PUE','03','CB6D2237-6B72-4207-A0E3-6FAD07B5A2C4',NULL,'0',NULL,NULL,NULL,NULL,NULL),(699,'2023-04-25 04:07:49',771,NULL,'2023-01-30','1','NOTA 8182','G03','PUE','03','469F9B08-A29A-4AE0-903E-97B31E1BD3F7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(700,'2023-04-25 04:08:33',774,NULL,'2023-02-14','1','NOTA 8444','G03','PUE','03','E90A01CD-FFA8-40E4-BFF8-F906978DE50A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(701,'2023-04-25 04:09:12',653,NULL,'2023-02-23','1','NOTA 8556','G03','PUE','03','A7408287-FF2E-417B-A48D-ADE9F2ACA2FA',NULL,'0',NULL,NULL,NULL,NULL,NULL),(702,'2023-04-25 04:09:55',652,NULL,'2023-03-03','1','NOTA 8655','G03','PUE','03','33E67FF0-4EA2-4A11-8B2F-85347DF7435D',NULL,'0',NULL,NULL,NULL,NULL,NULL),(703,'2023-04-25 04:10:34',654,NULL,'2023-03-03','1','NOTA 8647','G03','PUE','03','AB9FD8D4-A0C4-41FE-BA76-20C88ED3C393',NULL,'0',NULL,NULL,NULL,NULL,NULL),(704,'2023-04-25 04:11:21',775,NULL,'2023-03-07','1','NOTA 8703','G03','PUE','03','9963D365-E6E1-4492-B486-9C801F0A558F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(705,'2023-04-25 04:11:59',776,NULL,'2023-03-10','1','NOTA 8739','G03','PUE','03','6D60639C-9931-4963-8F5D-DCE3DC1A43AE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(706,'2023-04-25 04:12:36',655,NULL,'2023-03-10','1','NOTA 8737','G03','PUE','03','7B263E5D-3DD0-4C5E-A73C-428ACD539EB4',NULL,'0',NULL,NULL,NULL,NULL,NULL),(707,'2023-04-25 04:13:20',656,NULL,'2023-03-14','1','NOTA 8791','G03','PUE','03','7377CD39-C4FB-4A16-8A8A-91FA23BDF02C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(708,'2023-04-25 04:13:58',777,NULL,'2023-03-14','1','NOTA 8794','G03','PUE','03','F7C53B9F-6B71-4619-AE6B-2BA90F974556',NULL,'0',NULL,NULL,NULL,NULL,NULL),(710,'2023-04-25 04:28:23',781,NULL,'2023-03-14','1','NOTA 8795','G03','PUE','03','AB0C957A-F43E-4FB8-BFCE-E47BB2C8C9F5',NULL,'0',NULL,NULL,NULL,NULL,NULL),(711,'2023-04-25 04:29:07',778,NULL,'2023-03-21','1','NOTA 8901','G03','PUE','03','150E8D2A-5BAA-4ACD-A8FF-5D0CFF3C9355',NULL,'0',NULL,NULL,NULL,NULL,NULL),(712,'2023-04-25 04:29:50',657,NULL,'2023-03-24','1','NOTA 8962','G03','PUE','03','07673472-5D53-4763-992C-14F4A5337B80',NULL,'0',NULL,NULL,NULL,NULL,NULL),(713,'2023-04-25 04:30:53',766,NULL,'2023-03-24','1','NOTA 8932','G03','PUE','03','6A3C08A1-80B0-4C20-98C7-E92B8076B8BB',NULL,'0',NULL,NULL,NULL,NULL,NULL),(714,'2023-04-25 04:34:05',759,NULL,'2023-03-25','1','NOTA 8972','G03','PUE','03','473AE426-70C6-475E-A30B-7E1307914762',NULL,'0',NULL,NULL,NULL,NULL,NULL),(715,'2023-04-25 04:35:13',662,NULL,'2023-03-27','1','NOTA 8947','G03','PUE','03','9831F394-523F-40A0-9F3D-463DBC7B257F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(716,'2023-04-25 04:36:15',658,NULL,'2023-03-28','1','NOTA 9000','G03','PUE','03','470159A9-0FB2-469E-B521-B9B01E92C5AC',NULL,'0',NULL,NULL,NULL,NULL,NULL),(717,'2023-04-25 04:37:05',659,NULL,'2023-04-04','1','NOTA 9282','G03','PUE','03','0CC65E10-AA3F-5F49-85CE-A868BA78FA41',NULL,'0',NULL,NULL,NULL,NULL,NULL),(718,'2023-04-25 04:38:07',746,NULL,'2023-04-04','1','NOTA 9281','G03','PUE','03','C205E043-FCF6-5B46-B63B-84998E559B58',NULL,'0',NULL,NULL,NULL,NULL,NULL),(719,'2023-04-25 04:39:23',756,NULL,'2023-04-05','1','NOTA 9294','G03','PUE','03','9A732741-B8F9-5FF1-838E-ED95345447D8',NULL,'0',NULL,NULL,NULL,NULL,NULL),(720,'2023-04-25 04:40:02',761,NULL,'2023-04-05','1','NOTA 9295','G03','PUE','03','844DB81C-FB87-51B9-BBD0-0EF1D1B7A2D4',NULL,'0',NULL,NULL,NULL,NULL,NULL),(721,'2023-04-25 04:41:36',648,NULL,'2023-04-11','1','NOTA 5351','G03','PUE','03','AF3A994F-77F7-5595-9636-A3586B21C1C7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(722,'2023-04-25 04:42:36',750,NULL,'2023-04-11','1','Nota 9356','G03','PUE','03','4DE9CB8C-3200-588E-8424-C31B2CD695E3',NULL,'0',NULL,NULL,NULL,NULL,NULL),(723,'2023-04-25 04:43:19',747,NULL,'2023-04-11','1','Nota 9354','G03','PUE','03','920AA955-4A26-5264-8908-CB401ECFB6A0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(724,'2023-04-25 04:45:02',660,NULL,'2023-04-11','1','Nota 9352','G03','PUE','03','015B3408-68A9-5DBB-8537-259A250F5BEC',NULL,'0',NULL,NULL,NULL,NULL,NULL),(725,'2023-04-25 04:46:13',762,NULL,NULL,'1',NULL,'G03','PUE','03','EBD06119-1FA5-5203-9654-6A35B1C8D2E7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(726,'2023-04-25 04:47:00',757,NULL,NULL,'1','NOTA 9369','G03','PUE','03','C2515EBC-9F31-55BF-A133-DBE0EC4F213F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(727,'2023-04-25 04:47:45',763,NULL,NULL,'1','NOTA 9370','G03','PUE','03','46A4F81D-B9B9-5004-9CCC-F7CD553CAD93',NULL,'0',NULL,NULL,NULL,NULL,NULL),(728,'2023-04-25 04:48:20',753,NULL,NULL,'1',NULL,'G03','PUE','03','7D5A7378-6FDE-5D87-A71C-3B9780E4711E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(729,'2023-04-25 04:49:17',767,NULL,NULL,'1',NULL,'G03','PUE','03','A964796D-E38A-51AF-8B56-804BFFD0F911',NULL,'0',NULL,NULL,NULL,NULL,NULL),(730,'2023-04-25 04:49:57',779,NULL,NULL,'1',NULL,'G03','PUE','03','F3418BBD-E60B-5BB6-A1C5-EDCC7D32BB49',NULL,'0',NULL,NULL,NULL,NULL,NULL),(731,'2023-04-25 04:50:34',751,NULL,NULL,'1',NULL,'G03','PUE','03','7F39AC09-9AAF-524F-895D-706E604AED4B',NULL,'0',NULL,NULL,NULL,NULL,NULL),(732,'2023-04-25 04:51:04',768,NULL,NULL,'1',NULL,'G03','PUE','03','95CE4E03-87FF-5754-B1DE-CC199E122BF7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(733,'2023-04-25 04:51:39',748,NULL,NULL,'1',NULL,'G03','PUE','03','2AA7255F-D709-51C2-87E8-185A1DAEA1BD',NULL,'0',NULL,NULL,NULL,NULL,NULL),(734,'2023-04-25 04:52:14',772,NULL,NULL,'1',NULL,'G03','PUE','03','B067CED5-0A1B-5F3E-AA08-2B41DAAEF0F7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(735,'2023-04-25 04:52:51',754,NULL,NULL,'1',NULL,'G03','PUE','03','B368BB01-6C23-5CF5-B154-8131D3BDB80A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(736,'2023-04-25 04:54:13',661,NULL,NULL,'1',NULL,'G03','PUE','03','89CF264E-62A6-5BAC-AE17-1349370816BA',NULL,'0',NULL,NULL,NULL,NULL,NULL),(737,'2023-04-25 04:55:14',650,NULL,NULL,'1',NULL,'G03','PUE','03','0848F889-E88C-59AA-A677-BF78FBCDBFB5',NULL,'0',NULL,NULL,NULL,NULL,NULL),(738,'2023-04-25 05:01:12',764,NULL,'2023-04-15','1','NOTA 9482','G03','PUE','03','D377CDCB-A202-5EB1-BBDD-D87BB980EE56',NULL,'0',NULL,NULL,NULL,NULL,NULL),(739,'2023-04-25 05:02:57',758,NULL,'2023-04-15','1','NOTA 9481','G03','PUE','03','2BD86591-ED1D-5866-B69F-F8EEB4963C22',NULL,'0',NULL,NULL,NULL,NULL,NULL),(740,'2023-04-25 05:03:39',760,NULL,'2023-04-17','1',NULL,'G03','PUE','03','DE35C373-CB66-53AF-A6E5-A91ED9ACB7C5',NULL,'0',NULL,NULL,NULL,NULL,NULL),(741,'2023-04-25 05:04:17',649,NULL,'2023-04-17','1','NOTA 9951','G03','PUE','03','E8F9431E-63EA-59B0-BFE8-C4B5453856C8',NULL,'0',NULL,NULL,NULL,NULL,NULL),(742,'2023-04-25 05:05:06',752,NULL,'2023-04-17','1',NULL,'G03','PUE','03','A08296C3-B8EC-584C-A4AA-D18C9B70BE44',NULL,'0',NULL,NULL,NULL,NULL,NULL),(743,'2023-04-25 05:06:18',651,NULL,'2023-04-17','1','NOTA 9954','G03','PUE','03','3A74DACD-19A3-5B1F-BB2B-3989FF9035FB',NULL,'0',NULL,NULL,NULL,NULL,NULL),(744,'2023-04-25 05:07:19',773,NULL,'2023-04-17','1',NULL,'G03','PUE','03','2B2F7B5C-45C1-5F85-8832-7950927A0301',NULL,'0',NULL,NULL,NULL,NULL,NULL),(745,'2023-04-25 05:08:09',755,NULL,'2023-04-18','1',NULL,'G03','PUE','03','4050E807-D147-55C2-95B7-A450B0AD5665',NULL,'0',NULL,NULL,NULL,NULL,NULL),(746,'2023-04-25 05:09:06',765,NULL,'2023-04-18','1',NULL,'G03','PUE','03','60BDB773-0FDA-5BA5-911D-2E0C9205E4C7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(747,'2023-04-25 05:09:49',749,NULL,'2023-04-17','1','NOTA 9953','G03','PUE','03','E728AC92-87F6-58FF-A1B9-A2D88A8F034A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(779,'2023-04-25 20:18:24',814,'20230425164543','2023-04-19','1','','G03','PPD','99','D3F31DEA-FA4B-5222-841B-FBF34653D619','','0',NULL,NULL,NULL,NULL,NULL),(780,'2023-04-25 20:18:24',815,'20230425164543','2023-04-19','1','','G03','PPD','99','E14F12C4-1E02-5914-BF76-8BC088A0E563','','0',NULL,NULL,NULL,NULL,NULL),(797,'2023-04-25 20:18:24',832,'20230425164543','2023-04-20','1','','G01','PPD','99','3DCCCAD1-0BD5-5AF8-807C-6D02862B0FC3','','0',NULL,NULL,NULL,NULL,NULL),(805,'2023-04-25 20:18:24',840,'20230425164543','2023-04-21','1','NTA 9488','S01','PUE','3','31F4C238-5FD6-5364-9ABB-8302E0FA72B5','','0',NULL,NULL,NULL,NULL,NULL),(852,'2023-04-26 16:26:28',816,NULL,'2023-04-20','1',NULL,'G01','PUE','02','51FF152C-AF37-5C81-A710-06F9D2422ACB',NULL,'0',NULL,NULL,NULL,NULL,NULL),(853,'2023-04-26 16:27:30',817,NULL,'2023-04-20','1',NULL,'G01','PUE','02','4C9F9614-D47B-5111-A2A9-4D958BD5FF04',NULL,'0',NULL,NULL,NULL,NULL,NULL),(854,'2023-04-26 16:28:48',818,NULL,'2023-04-20','1',NULL,'G03','PUE','03','235A9C1D-8FE3-5B8B-A33A-D06BDBFDD4A8',NULL,'0',NULL,NULL,NULL,NULL,NULL),(855,'2023-04-26 16:30:03',819,NULL,'2023-04-20','1','NOTA 9994 (2)','G03','PUE','03','C0A2D39E-CAB2-5226-977C-8911798EE6B6',NULL,'0',NULL,NULL,NULL,NULL,NULL),(856,'2023-04-26 16:31:02',820,NULL,'2023-04-20','1','NOTA 9995','G03','PUE','03','81223484-EA67-52E8-8977-7F983B675446',NULL,'0',NULL,NULL,NULL,NULL,NULL),(857,'2023-04-26 16:32:25',821,NULL,'2023-04-20','1','NOTA 9996','G03','PUE','03','E6040F18-8500-5A55-9AAC-3AFB779B9EF1',NULL,'0',NULL,NULL,NULL,NULL,NULL),(858,'2023-04-26 16:37:13',822,NULL,'2023-04-20','1','NOTA 9999','G03','PUE','03','2EBB8902-20F8-5149-B234-51749F98489F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(859,'2023-04-26 16:38:20',823,NULL,'2023-04-20','1','NOTA 1000','G03','PUE','03','F90BEA48-A2D8-5385-8F52-132F117A369E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(860,'2023-04-26 16:39:35',824,NULL,'2023-04-20','1','NOTA 9501','G03','PUE','03','0B30B861-811A-5C26-8DD8-9874444063AE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(861,'2023-04-26 16:40:34',825,NULL,'2023-04-20','1','NOTA 9502','G03','PUE','03','E462AD93-24BC-552E-AF2B-C297BF6E8C7E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(862,'2023-04-26 16:42:01',826,NULL,'2023-04-20','1','NOTA 9504','G03','PUE','03','0D0B472E-DD3F-58E5-ABEA-2A136F4B4833',NULL,'0',NULL,NULL,NULL,NULL,NULL),(863,'2023-04-26 16:48:55',827,NULL,'2023-04-20','1','NOTA 9965','G03','PUE','03','1E0CFE32-8B7C-5DEE-84C9-FEC19EC88FD6',NULL,'0',NULL,NULL,NULL,NULL,NULL),(864,'2023-04-26 16:49:47',828,NULL,'2023-04-20','1','NOTA 9508','G03','PUE','03','52D806B1-024F-5A7A-887E-E3AAB09ECE47',NULL,'0',NULL,NULL,NULL,NULL,NULL),(865,'2023-04-26 16:50:52',829,NULL,'2023-04-20','1','NOTA 9509','G03','PUE','03','F8464526-09C4-5DF5-B1B1-28DA5756BDCE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(866,'2023-04-26 16:54:35',830,NULL,'2023-04-20','1',NULL,'G03','PUE','03','92F97D8C-2B48-557B-B145-121547AD94D1',NULL,'0',NULL,NULL,NULL,NULL,NULL),(867,'2023-04-26 16:55:29',831,NULL,'2023-04-20','1',NULL,'G03','PUE','03','52DB6174-C579-58A5-97F7-4C0D85F69AE0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(868,'2023-04-26 16:57:59',833,NULL,'2023-04-21','1','NOTA 9352','S01','PUE','03','456D28D4-8BF0-56B3-81C3-616F8164AC63',NULL,'0',NULL,NULL,NULL,NULL,NULL),(869,'2023-04-26 16:59:19',834,NULL,'2023-04-21','1','NOTA 9523','G03','PUE','03','BF933FF9-B16D-5BB3-BA52-180B685C06F0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(870,'2023-04-26 17:00:14',835,NULL,'2023-04-21','1','NOTA 9329','S01','PUE','03','37497735-B4AE-524B-A2ED-FDE5D86A1F76',NULL,'0',NULL,NULL,NULL,NULL,NULL),(871,'2023-04-26 17:01:11',836,NULL,'2023-04-21','1','9379 NOTA','S01','PUE','03','BEE58953-4187-50CA-A649-1CEFA05EDEAE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(872,'2023-04-26 17:02:22',837,NULL,'2023-04-21','1',NULL,'G03','PUE','03','D2236D1B-0E8D-5035-A542-59D10AFC29B2',NULL,'0',NULL,NULL,NULL,NULL,NULL),(873,'2023-04-26 17:16:01',838,NULL,'2023-04-21','1','NOTA 9371','S01','PUE','03','C654F9E1-422F-57A8-B7CA-BEC9F82B0952',NULL,'0',NULL,NULL,NULL,NULL,NULL),(874,'2023-04-26 17:19:37',839,NULL,'2023-04-21','1','NOTA 9375','S01','PUE','03','7C1F69A2-5578-52D3-8D7C-DC898F469CCA',NULL,'0',NULL,NULL,NULL,NULL,NULL),(875,'2023-04-26 17:22:25',841,NULL,'2023-04-21','1','NOTA 9372','G03','PUE','03','837D8F6C-66C5-516A-A8B1-30D37B2C6D1C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(876,'2023-04-26 17:23:16',842,NULL,'2023-04-21','1','NOTA 9515','G03','PUE','03','B4AD67BE-06CC-5A4B-B33B-05B2D5DD1484',NULL,'0',NULL,NULL,NULL,NULL,NULL),(877,'2023-04-26 17:24:08',843,NULL,'2023-04-21','1','NOTA 9522','G03','PUE','03','E1BFE70E-34F0-5E46-A8F2-6F7372BC280B',NULL,'0',NULL,NULL,NULL,NULL,NULL),(878,'2023-04-26 17:25:05',844,NULL,'2023-04-22','1',NULL,'S01','PUE','03','22BAEDF0-AE8E-510B-9E68-186C14756213',NULL,'0',NULL,NULL,NULL,NULL,NULL),(879,'2023-04-26 17:26:30',864,NULL,'2023-04-25','1','NOTA 9522','G03','PUE','03','C21ACDF5-3284-54CD-9B9B-AB3937F87160',NULL,'0',NULL,NULL,NULL,NULL,NULL),(880,'2023-04-26 17:27:33',865,NULL,'2023-04-25','1','NOTA 9543','G03','PUE','03','6F3AC3D0-58DD-5187-91A7-9BFB3EE91898',NULL,'0',NULL,NULL,NULL,NULL,NULL),(881,'2023-04-26 17:28:17',866,NULL,'2023-04-25','1','NOTA 9547','G03','PUE','03','E90CBA29-58F9-559B-B811-2A585E72539E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(882,'2023-04-26 17:29:12',867,NULL,'2023-04-25','1','NOTA 9546','G03','PUE','03','9462183C-518E-5DE6-9628-2DB2862EB681',NULL,'0',NULL,NULL,NULL,NULL,NULL),(883,'2023-04-26 17:29:57',868,NULL,'2023-04-25','1','NOTA 9545','G03','PUE','03','4FCAB194-BF81-5047-87FF-0AAE1A3BE731',NULL,'0',NULL,NULL,NULL,NULL,NULL),(884,'2023-04-26 17:30:43',869,NULL,'2023-04-25','1','NOTA 9544','G03','PUE','03','A2A4CFD3-F552-5FB3-8482-6A2D25BFB17D',NULL,'0',NULL,NULL,NULL,NULL,NULL),(885,'2023-04-26 17:31:41',870,NULL,'2023-04-25','1','NOTA 9527','G03','PUE','03','D8AD6B23-8C9E-5675-BCB6-38D5CAC94F83',NULL,'0',NULL,NULL,NULL,NULL,NULL),(886,'2023-04-26 17:32:32',871,NULL,'2023-04-25','1','NOTA 9609','G01','PUE','03','37D40CD1-BA85-5EB9-B5A1-CCEFAD4E0BA2',NULL,'0',NULL,NULL,NULL,NULL,NULL),(887,'2023-04-26 17:33:43',872,NULL,'2023-04-25','1','NOTA 9536','G03','PUE','03','650D0BEB-3F2E-59F8-B48E-DC716FE48FD0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(888,'2023-04-26 17:34:29',873,NULL,'2023-04-25','1','NOTA 9538 BOCAS CHAPALITA','G03','PUE','03','19E8A7A6-0B4E-58FD-B3BB-CF453318DB82',NULL,'0',NULL,NULL,NULL,NULL,NULL),(889,'2023-04-26 17:35:15',874,NULL,'2023-04-25','1','NOTA 9537','G03','PUE','03','0CD46AEE-1805-5E8F-81DB-4369BA1D291B',NULL,'0',NULL,NULL,NULL,NULL,NULL),(890,'2023-04-26 17:36:03',875,NULL,'2023-04-25','1','NOTA 9528','S01','PUE','03','405BFA9D-E329-58F4-B44C-1B4B38B2C12E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(891,'2023-04-26 17:36:47',876,NULL,'2023-04-25','1','NOTA 9511','G03','PUE','01','C139A71B-44BE-54EA-9D19-3CEF2915EDD6',NULL,'0',NULL,NULL,NULL,NULL,NULL),(892,'2023-04-26 17:55:22',877,NULL,'2023-04-25','1','NOTA 9603','G03','PUE','03','06756BBD-7A38-5636-BAEC-E08CA34736E2',NULL,'0',NULL,NULL,NULL,NULL,NULL),(893,'2023-04-26 17:56:06',878,NULL,'2023-04-25','1','NOTA 9542','G03','PUE','03','19AABE3C-DBAA-5480-8033-840B3630008C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(894,'2023-04-26 17:57:01',879,NULL,'2023-04-25','1','NOTA 9614','G03','PUE','03','208B10E3-DEBD-5832-9519-A364C803A944',NULL,'0',NULL,NULL,NULL,NULL,NULL),(895,'2023-04-26 17:57:40',880,NULL,'2023-04-25','1','NOTA 9606','G03','PUE','03','EC0D502A-10D5-5003-BCB4-247E9AD92DE8',NULL,'0',NULL,NULL,NULL,NULL,NULL),(896,'2023-04-26 17:58:33',881,NULL,'2023-04-25','1','NOTA 9607','G03','PUE','03','AE344EC5-2AB6-581C-B3E2-1854A0DD9418',NULL,'0',NULL,NULL,NULL,NULL,NULL),(897,'2023-04-26 18:00:14',882,NULL,'2023-04-25','1','NOTA 9608','G03','PUE','03','0F673CCE-3C80-58A1-89BA-295368F8E9ED',NULL,'0',NULL,NULL,NULL,NULL,NULL),(898,'2023-04-26 18:01:12',885,NULL,'2023-04-25','1',NULL,'G03','PUE','03','22D963BF-51B0-5AF8-AAF1-C9F3ABC6D5FE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(899,'2023-04-26 18:04:00',886,NULL,'2023-04-25','1',NULL,'G03','PUE','03','61886305-1DBD-50DA-8316-C55EB52C61E4',NULL,'0',NULL,NULL,NULL,NULL,NULL),(900,'2023-04-27 15:51:19',887,NULL,'2023-04-27','1',NULL,'S01','PUE','03',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(903,'2023-04-27 20:40:12',889,NULL,'2023-04-27','1','Prueba CFDI 4.0','S01','PUE','03','6CC3323B-3B46-51E4-B7D9-4A3F0B32E02B',NULL,'0',NULL,NULL,NULL,NULL,NULL),(904,'2023-04-27 20:56:48',890,NULL,'2023-04-27','1','NOTA 5560','G03','PUE','03','B1E6E7C6-F093-5E7F-B8F3-2FCD4378BE98',NULL,'0',NULL,NULL,NULL,NULL,NULL),(905,'2023-04-27 21:03:25',891,NULL,'2023-04-27','1',NULL,'G01','PUE','03','3EED3277-4C58-58C9-B8FE-DFD587AFC1B1',NULL,'0',NULL,NULL,NULL,NULL,NULL),(907,'2023-04-27 21:10:13',888,NULL,NULL,'1','Hola Esto es un Observacion..','S01','PPD','99','451FEAAF-946B-5AC9-97CF-BF7ACFBEB31B',NULL,'0',NULL,NULL,NULL,NULL,NULL),(910,'2023-04-27 21:33:56',893,NULL,NULL,'2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(915,'2023-04-27 21:58:41',892,NULL,NULL,'1','NOTA 12345','S01','PPD','99','25254811-700F-5705-A541-3F910A8E03C9',NULL,'0',NULL,NULL,NULL,NULL,NULL),(916,'2023-04-27 22:21:58',895,NULL,'2023-04-27','1','NOTA 9652','G03','PUE','03','68EFBA6C-AB74-57B7-9C2A-AF260DC93E8F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(919,'2023-04-28 15:39:07',898,NULL,'2023-04-28','1','NOTA 9642','G03','PUE','03','22877919-96AB-5237-A235-5FE941303FBE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(920,'2023-04-28 15:59:48',899,NULL,'2023-04-28','1','NOTA 9643','G03','PUE','03','A729E954-0963-5CDA-B444-EA581697B95B',NULL,'0',NULL,NULL,NULL,NULL,NULL),(922,'2023-04-28 16:10:49',901,NULL,'2023-04-28','1','9644','G03','PUE','03','C6399BEA-4591-51AE-B643-EC2E22B71C43',NULL,'0',NULL,NULL,NULL,NULL,NULL),(923,'2023-04-28 16:17:20',902,NULL,'2023-04-28','1','NOTA 9645','G03','PUE','03','ABA9AA2E-60FF-505D-AACA-068B2B384C28',NULL,'0',NULL,NULL,NULL,NULL,NULL),(924,'2023-04-28 16:22:12',903,NULL,'2023-04-28','1','NOTA 9648','G03','PUE','03','1E0D26C7-6939-5BDE-B5FC-083332920B93',NULL,'0',NULL,NULL,NULL,NULL,NULL),(942,'2023-04-28 18:20:45',921,NULL,'2023-04-28','1','NOTA 9639','G03','PUE','03','1767A72F-288B-50ED-A39B-BB314EC418E6',NULL,'0',NULL,NULL,NULL,NULL,NULL),(943,'2023-04-28 18:27:49',922,NULL,'2023-04-28','1','NOTA 9641','G03','PUE','03','0532DE92-4672-50F0-8963-B05C5A33C437',NULL,'0',NULL,NULL,NULL,NULL,NULL),(944,'2023-04-28 18:34:44',923,NULL,'2023-04-28','1','NOTA 9640','G03','PUE','03','D3891186-D7B2-5331-803A-0A476087C249',NULL,'0',NULL,NULL,NULL,NULL,NULL),(945,'2023-04-28 18:38:37',924,NULL,'2023-04-28','1','NOTA 9638','G03','PUE','03','5F90687D-DAED-56A0-8E05-F229E59DACCD',NULL,'0',NULL,NULL,NULL,NULL,NULL),(948,'2023-04-28 18:46:59',913,NULL,'2023-04-25','1','NOTA 9617- 9618','G03','PUE','03','70EA0C61-B391-599B-959E-BC8C708FF598',NULL,'0',NULL,NULL,NULL,NULL,NULL),(952,'2023-04-28 18:53:32',914,NULL,'2023-04-26','1','NOTA 9619','G03','PPD','99','8515D2C0-DFBC-53A6-8672-2B0B0AC172EB',NULL,'0',NULL,NULL,NULL,NULL,NULL),(954,'2023-04-28 18:54:51',915,NULL,'2023-04-26','1','NOTA 9620','G03','PPD','99','BD3E1C41-C84C-5C91-8576-6D5DFD62FB25',NULL,'0',NULL,NULL,NULL,NULL,NULL),(958,'2023-04-28 18:56:04',916,NULL,'2023-04-26','1','NOTA 9621','G03','PUE','03','2CA0F867-2EB5-5B1E-B967-662213808CBD',NULL,'0',NULL,NULL,NULL,NULL,NULL),(962,'2023-04-28 18:57:09',917,NULL,'2023-04-26','1',NULL,'G03','PPD','99','14CB4C9A-E0F1-5684-8F12-B0CCED51EEE0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(965,'2023-04-28 18:58:27',918,NULL,'2023-04-26','1',NULL,'G03','PUE','03','CCD9DE8A-0DB4-54D8-864C-E189C9E971FB',NULL,'0',NULL,NULL,NULL,NULL,NULL),(970,'2023-04-28 18:59:52',919,NULL,'2023-04-26','1','NOTA 9521','S01','PUE','03','EE61AB3B-CC4C-52B3-835A-7B1500315059',NULL,'0',NULL,NULL,NULL,NULL,NULL),(974,'2023-04-28 19:01:05',920,NULL,'2023-04-26','1','NOTA 9636','G01','PUE','03','5873D5FE-F5CA-5E0E-B5F3-D78430BC54C4',NULL,'0',NULL,NULL,NULL,NULL,NULL),(975,'2023-04-28 19:38:01',925,NULL,'2023-04-28','2','NOTA 9664','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(977,'2023-04-28 20:25:18',926,NULL,'2023-04-28','2','NOTA 9657','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(978,'2023-04-28 21:07:22',927,NULL,'2023-04-28','1','NOTA 9630-9661','G03','PUE','03','8CBA3197-9394-5B6E-84C4-8A0A083C138C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(980,'2023-04-28 20:54:17',929,NULL,'2023-04-28','1','NOTA 9634 - 9650','G03','PUE','03','8DAB52B1-D760-527E-AE96-9F26ADFCFACE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(981,'2023-04-28 21:28:15',930,NULL,'2023-04-28','1',NULL,'G01','PUE','03','093747EE-FB89-5DBC-963F-99A4E5E0002F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(982,'2023-04-28 21:40:30',931,NULL,'2023-04-28','1','NOTA 9654','G03','PUE','03','B872681F-034E-5C53-B1CE-5C77D3240708',NULL,'0',NULL,NULL,NULL,NULL,NULL),(983,'2023-04-28 21:49:54',932,NULL,'2023-04-28','1','NOTA 9659','G03','PUE','03','A6F6B666-92F8-5B0E-A6E2-E217C1F750D0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(985,'2023-04-28 23:12:22',934,NULL,'2023-04-28','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(986,'2023-04-28 23:19:11',935,NULL,'2023-04-28','1',NULL,'G01','PUE','03','59EF16FF-CB25-5D86-B3F0-46CDAD7D1FF4',NULL,'0',NULL,NULL,NULL,NULL,NULL),(993,'2023-04-29 00:13:41',939,NULL,'2023-03-01','1','NOTA 8610','G03','PUE','03','02F11642-F284-4CC2-BC9D-82937D827158',NULL,'0',NULL,NULL,NULL,NULL,NULL),(994,'2023-04-29 00:14:56',940,NULL,'2023-04-11','1','Nota 9360','G03','PUE','03','4FC41D82-AB40-566D-BA83-74DC1A0C5B5A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(995,'2023-04-29 00:16:00',941,NULL,'2023-04-18','1',NULL,'G03','PUE','03','AC4D9731-F087-5B86-AC82-C63A3F154A74',NULL,'0',NULL,NULL,NULL,NULL,NULL),(997,'2023-04-29 15:41:11',933,NULL,'2023-04-28','1','NOTA 9602 BORREGO','S01','PUE','03','97C78E36-2294-5251-9A12-F6217418EFB1',NULL,'0',NULL,NULL,NULL,NULL,NULL),(998,'2023-04-29 16:03:50',942,NULL,'2023-04-29','1','NOTA 9646','G03','PUE','03','205D4779-54D1-5069-AFDF-14F776E6D063',NULL,'0',NULL,NULL,NULL,NULL,NULL),(999,'2023-04-29 16:07:17',943,NULL,'2023-04-29','1','NOTA 9674','G03','PUE','03','23877EC0-B5E4-5018-B0EF-819A8B831A64',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1000,'2023-04-29 16:12:52',944,NULL,'2023-04-29','1','NOTA 9669','G03','PUE','03','ABCDC142-C266-5B6D-A54F-E9CDDCB19F79',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1001,'2023-04-29 16:17:24',945,NULL,'2023-04-29','1','NOTA 9670','G03','PUE','03','A35E1C0E-049F-568F-B62C-BC584A0438B3',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1003,'2023-04-29 17:09:01',947,NULL,'2023-04-29','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1004,'2023-04-29 17:26:36',948,NULL,'2023-04-29','1','NOTA 9668','G03','PUE','03','5F34DA6C-311A-5A39-AC42-22358380DCEA',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1006,'2023-04-29 18:31:50',950,NULL,'2023-04-29','1','ENVÍO PAQUETERÍA ARTURO CDMX','S01','PUE','03','C6BA51C1-D9BE-5F3E-9311-09DD75F8D766',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1007,'2023-05-01 16:25:13',951,NULL,'2023-05-01','2','NOTA 9671','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1008,'2023-05-01 16:32:24',952,NULL,'2023-05-01','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1009,'2023-05-01 16:38:00',953,NULL,'2023-05-01','2','NOTA 9673','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1010,'2023-05-01 16:41:16',954,NULL,'2023-05-01','2','NOTA 9649','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1011,'2023-05-01 16:46:55',955,NULL,'2023-05-01','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1012,'2023-05-01 16:53:28',956,NULL,'2023-05-01','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1013,'2023-05-01 17:26:09',957,NULL,'2023-05-01','2','NOTA 9635','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1016,'2023-05-01 18:20:07',959,NULL,'2023-05-01','1',NULL,'G03','PUE','03','DBBD21AE-F622-51E1-955C-A922E94F0129',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1017,'2023-05-01 18:25:01',960,NULL,'2023-05-01','1',NULL,'G03','PUE','03','ED036DBE-7C0D-5B64-B134-547F4ECBB248',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1018,'2023-05-01 18:28:01',961,NULL,'2023-05-01','1',NULL,'G03','PUE','03','4BB78315-26C3-5E47-8CBB-018BA23EF219',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1019,'2023-05-01 18:31:39',962,NULL,'2023-05-01','1',NULL,'G03','PUE','03','E0275D8E-EE8B-520F-A1CF-D0E91C4B2B20',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1020,'2023-05-01 18:51:02',963,NULL,'2023-05-01','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1021,'2023-05-01 18:53:53',964,NULL,'2023-05-01','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1024,'2023-05-01 18:57:02',965,NULL,'2023-05-01','1','POLANCO','G03','PUE','03','C5E9A399-C7F2-50D8-9C52-9A84B4F7E6CB',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1025,'2023-05-01 18:58:42',966,NULL,'2023-05-01','1',NULL,'G03','PUE','03','0AA3E881-64C7-561A-BC68-43725C7BA498',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1026,'2023-05-01 19:00:10',967,NULL,'2023-05-01','1','BOCA CHAPALITA','G03','PUE','03','B02F63FA-38D7-5B5A-B18C-AD045912F9C8',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1027,'2023-05-01 19:08:05',968,NULL,'2023-05-01','1','LEÑA Y CARBON','G03','PPD','99','E83000D9-0ECF-596B-9BC4-43D31DEF77D8',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1028,'2023-05-01 19:11:35',969,NULL,'2023-05-01','2','NOTA 9685','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1029,'2023-05-01 19:35:56',970,NULL,'2023-05-01','2','NOTA 9686','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1030,'2023-05-02 16:04:24',971,NULL,'2023-05-02','1',NULL,'G01','PUE','02','940CE055-A0DE-59A8-A824-5C06A8A2D7BF',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1031,'2023-05-02 21:27:24',972,NULL,'2023-05-02','1','NOTA 9687','G03','PUE','03','4DF53FDB-6E21-520C-9619-BEF1E21ABEA1',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1032,'2023-05-02 21:45:09',973,NULL,'2023-05-02','1','NOTA 9691 CARBON CHAPULTEPEC','G03','PUE','01','1D32464B-C97C-5CC0-B9FB-F0CB9D875C2F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1034,'2023-05-02 21:55:13',975,NULL,'2023-05-02','1','NOTA 9692 CARBON CHAPALITA','G03','PUE','01','BD3A4AAA-0048-574A-B37D-01F76535E492',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1035,'2023-05-02 22:07:24',976,NULL,'2023-05-02','1','CARBON SANTA ANITA NOTA 9698','G03','PUE','01','5C757989-1288-556D-B9F6-944B1A7B5149',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1036,'2023-05-02 22:11:53',977,NULL,'2023-05-02','1','DON VERGAS SANTA ANITA NOTA 9699','G03','PUE','01','2643CEC3-61DD-50B6-A9D4-A0564CA5985C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1037,'2023-05-02 22:16:52',978,NULL,'2023-05-02','1','BRAZZANOVA SANTA ANITA NOTA 9700','G03','PUE','01','99344945-C13B-590F-A42B-19A761046511',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1038,'2023-05-02 22:34:18',979,NULL,'2023-05-02','1',NULL,'G03','PUE','03','518BE08D-CD6C-5EA3-95B8-62BF09D30752',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1039,'2023-05-02 22:48:33',980,NULL,'2023-05-02','2','NOTA 9694','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1040,'2023-05-02 22:51:53',981,NULL,'2023-05-02','2','NOTA 9689','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1041,'2023-05-02 22:57:50',982,NULL,'2023-05-02','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1042,'2023-05-02 23:06:51',983,NULL,'2023-05-02','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1043,'2023-05-03 16:23:53',984,NULL,'2023-05-03','1',NULL,'G03','PUE','03','A37077C4-EAEB-5BB9-AEF0-3491268AF179',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1044,'2023-05-03 16:43:26',985,NULL,'2023-05-03','2','NOTA 9697','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1045,'2023-05-03 16:59:33',986,NULL,'2023-05-03','1','NOTAS 9751-9752','G03','PUE','03','7DB3945D-5D04-59AA-8B5E-BE6490F7E498',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1046,'2023-05-03 17:08:44',987,NULL,'2023-05-03','1','NOTA 9693','G03','PPD','99','447DD30A-CA71-5F21-9190-C9A0338E0AC7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1047,'2023-05-03 17:18:03',988,NULL,'2023-05-03','1','NOTA 9753','G03','PUE','03','64C914B2-5AE7-516A-ACFD-7A61BF89FD57',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1048,'2023-05-03 17:30:02',989,NULL,'2023-05-03','1','ENTREGA DE LEÑA PARA CDMX','G03','PUE','03','FF104B9B-A8B2-511A-815C-9F66AF4BD1DA',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1049,'2023-05-03 17:53:35',990,NULL,'2023-05-03','1','NOTA 9658-9498','S01','PUE','03','1092BEEC-D044-5896-9BE5-2848F0B5C38A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1053,'2023-05-03 17:59:45',991,NULL,'2023-05-03','1','PARRILLA 97 NOTA 9666','S01','PUE','03','BDB5589E-A91D-57C6-9DC5-A62A4A4E01EA',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1054,'2023-05-03 18:06:44',992,NULL,'2023-05-03','1','NOTA 9667','S01','PUE','03','9E81348A-0F6B-5403-B773-51706A0172EB',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1055,'2023-05-03 19:10:22',993,NULL,'2023-05-03','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1056,'2023-05-03 22:05:35',994,NULL,'2023-05-03','1','NOTA 9754','G03','PUE','03','3CB7ABA7-D71F-506B-87BA-BE365FB60BFE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1057,'2023-05-03 23:12:15',995,NULL,'2023-05-03','2','SCRACHT NOTA 9756','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1058,'2023-05-03 23:16:41',996,NULL,'2023-05-03','2','NOTA 9758','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1059,'2023-05-04 17:32:31',997,NULL,'2023-05-04','2','NOTA 9757','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1060,'2023-05-04 17:39:18',998,NULL,'2023-05-04','2','NOTA 9761','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1061,'2023-05-04 18:33:42',999,NULL,'2023-05-04','1','NOTA 9762','G03','PUE','03','752A244E-F252-5D8D-850F-BFC77ADB34C5',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1063,'2023-05-04 18:40:57',1000,NULL,'2023-05-04','1','NOTA 9768 POLANCO','G03','PUE','03','A0B61133-74B1-5EC7-9BCE-0D83B53542F9',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1064,'2023-05-04 19:23:40',1001,NULL,'2023-05-04','1','NOTA 9769 BOCA CAHAPALITA','G03','PUE','03','B3BC8E98-4752-5927-94F6-4ED1F2412B59',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1065,'2023-05-04 19:26:58',1002,NULL,'2023-05-04','1','NOTA 9760 BOCA CHAPULTEPEC','G03','PUE','03','96A3A630-F8ED-5661-8371-A039E3C51345',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1066,'2023-05-04 19:34:52',1003,NULL,'2023-05-04','1','NOTA 9771 BRAZZANOVA GRAN PLAZA','G03','PUE','03','BE2D1E43-D26C-532A-8B1C-33B8E3C36D94',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1067,'2023-05-04 19:48:33',1004,NULL,'2023-05-04','1','NOTA 9772 CASA DOLORES GRAN PLAZA','G03','PUE','03','E1099E1D-5D1E-533B-83B6-326A0129B1CE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1068,'2023-05-04 19:52:10',1005,NULL,'2023-05-04','1','NOTA 9773 CARBON GRAN PLAZA','G03','PUE','03','232BDF77-FF62-5616-9AA8-BAF66EF099E4',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1069,'2023-05-04 20:01:54',1006,NULL,'2023-05-04','1','NOTA 9774 CARBON CHAPALITA','G03','PUE','03','0BA3F36A-CBA3-564E-8EEB-07643ED7485E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1070,'2023-05-04 20:11:02',1007,NULL,'2023-05-04','1','BRAZZANOVA CHAPALITA NOTAS 9775','G03','PUE','03','F5E17A04-3B46-5052-8236-D647BF02A94E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1071,'2023-05-04 20:23:59',1008,NULL,'2023-05-04','1','NOTA 9776 CARBON CHAPULTEPEC','G03','PUE','03','7827C226-AEEA-5290-868A-4F3B61DC4637',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1072,'2023-05-04 20:29:35',1009,NULL,'2023-05-04','1','CARBON JUAN PALOMAR NOTA 9777','G03','PUE','03','58D7D08C-0D4A-5B13-8E0D-D13F7CB58D5F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1073,'2023-05-04 20:49:31',1010,NULL,'2023-05-04','2','NOTA 9766','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1074,'2023-05-04 20:51:41',1011,NULL,'2023-05-04','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1075,'2023-05-04 21:14:21',1012,NULL,'2023-05-04','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1076,'2023-05-04 21:35:28',1013,NULL,'2023-05-04','1','NOTA 9780','G03','PUE','03','C7027DB9-B37D-508D-B352-ECAE8B95EBC5',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1077,'2023-05-05 17:14:42',1014,NULL,'2023-05-05','2','9784 NOTA','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1078,'2023-05-05 17:16:37',1015,NULL,'2023-05-05','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1080,'2023-05-05 18:26:35',1017,NULL,'2023-05-05','1','NOTA 9778','G03','PUE','03','E36251A7-57D2-546E-82C0-DD1CDD03C180',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1081,'2023-05-05 18:31:23',1018,NULL,'2023-05-05','1','NOTA 9778','G03','PUE','03','3182F86C-7CA1-5192-9DE9-C9F16B8411B2',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1082,'2023-05-05 18:36:13',1019,NULL,'2023-05-05','1','NOTA 9778','G03','PUE','03','2EEF37A0-AE20-56E9-9D29-3693B1C9DA03',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1083,'2023-05-05 19:08:55',1020,NULL,'2023-05-05','1','NOTA 9791','G03','PUE','03','B3CE086B-47B3-5F81-B027-022AD0FFAE7C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1084,'2023-05-05 19:16:21',1021,NULL,'2023-05-05','1','NOTA 9792','G03','PUE','03','0DE86A66-E820-5FC2-8589-E8C79CEEDF7A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1085,'2023-05-05 19:23:44',1022,NULL,'2023-05-05','1','NOTA 9793','G03','PUE','01','17725723-066B-59BA-8858-75428DC8F929',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1086,'2023-05-05 19:27:49',1023,NULL,'2023-05-05','1','NOTA 9800','G03','PPD','99','4313A506-5328-559C-B1A9-5DD7F323EFAC',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1091,'2023-05-05 19:55:58',1024,NULL,'2023-05-05','1','NOTA 9803 CASA DOLORES CENTRO','G03','PUE','03','2BC9C7BC-7B8F-5925-BAF2-707A124FFF45',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1092,'2023-05-05 20:05:04',1025,NULL,'2023-05-05','1','NOTA 9806','G01','PUE','03','BE136E30-8C4D-5A62-8120-3F225FD380D4',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1093,'2023-05-06 00:09:04',1026,NULL,'2023-05-05','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1094,'2023-05-06 00:11:00',1027,NULL,'2023-05-05','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1095,'2023-05-06 00:14:22',1028,NULL,'2023-05-05','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1096,'2023-05-06 00:16:34',1029,NULL,'2023-05-05','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1097,'2023-05-06 16:29:20',1030,NULL,'2023-05-06','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1098,'2023-05-06 16:42:54',1031,NULL,'2023-05-06','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1099,'2023-05-06 16:45:18',1032,NULL,'2023-05-06','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1100,'2023-05-06 16:48:44',1033,NULL,'2023-05-06','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1103,'2023-05-06 17:02:33',1034,NULL,NULL,'1','NOTA 9755','S01','PUE','03','56803EAC-C459-5985-8E02-7AED0935A7C6',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1104,'2023-05-06 17:17:52',1035,NULL,'2023-05-06','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1107,'2023-05-06 17:21:11',1038,NULL,'2023-05-06','1','NOTA 9812 CARBON PROVIDENCIA','G03','PUE','03','ED41C10A-233C-53D5-B1B7-CF50B5385E9E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1111,'2023-05-06 17:24:59',1039,NULL,'2023-05-06','1','NOTA 9808','G03','PUE','03','E53583FF-12B4-5C93-82B4-3094E8AEE502',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1112,'2023-05-08 17:00:02',1040,NULL,'2023-05-08','2','NOTA 9818','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1113,'2023-05-08 17:02:02',1041,NULL,'2023-05-08','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1114,'2023-05-08 17:08:03',1042,NULL,'2023-05-08','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1115,'2023-05-08 17:10:46',1043,NULL,'2023-05-08','2','NOTA 9819 MIGUEL GALLEGOS','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1116,'2023-05-08 17:16:22',1044,NULL,'2023-05-08','2','NOTA 9820','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1117,'2023-05-08 17:21:14',1045,NULL,'2023-05-08','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1118,'2023-05-08 17:26:21',1046,NULL,'2023-05-08','2','NOTA 9809','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1120,'2023-05-08 18:28:51',1047,NULL,'2023-05-08','1','NOTA 9821 POLANCO','G03','PUE','03','F146EC83-90CD-54F5-A55D-2DB3664BF790',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1121,'2023-05-08 18:33:05',1048,NULL,'2023-05-08','1','NOTA 9822','G03','PUE','03','86F661EC-6F0F-53E1-B9C4-ECB365496350',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1122,'2023-05-08 18:35:26',1049,NULL,'2023-05-08','1','NOTA 9838','G03','PUE','03','8DE216AA-2A48-586C-A542-4F17256B9E26',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1123,'2023-05-08 18:40:26',1050,NULL,'2023-05-08','1','NOTA 9825','G03','PUE','03','E94F4F62-9B1C-503A-AF6F-79CFBBDA5D82',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1124,'2023-05-08 18:47:30',1051,NULL,'2023-05-08','1','CARBON CHAPALITA 9826','G03','PUE','03','C665852D-9502-5FA0-9921-4867C09A9E7D',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1125,'2023-05-08 18:56:00',1052,NULL,'2023-05-08','1','NOTA 9835 BRAZZANOVA CHAPALITA','G03','PUE','03','DE8A32E3-3B1D-5461-A1A1-DC12EBC9F71E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1126,'2023-05-08 19:01:33',1053,NULL,'2023-05-08','1','NOTA 9827 CARBON GRAN PLAZA','G03','PUE','03','176DBB32-289A-56F3-950E-4536639A78A2',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1130,'2023-05-08 19:09:27',1054,NULL,'2023-05-08','1','NOTA 9828 BRAZZANOVA GRAN PLAZA','G03','PUE','03','474CBBB4-D199-5236-B3CE-0D2A61D8EB5A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1131,'2023-05-08 19:15:24',1055,NULL,'2023-05-08','1',NULL,'G03','PUE','03','E2468D85-72E0-51D2-976C-33492D440431',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1132,'2023-05-08 19:21:02',1056,NULL,'2023-05-08','1','NOTA 9830 CARBON CHAPULTEPEC','G03','PUE','03','EDA0BCDA-41F4-5036-9123-E9BBD2518C3B',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1133,'2023-05-08 22:00:08',1057,NULL,'2023-05-08','2','NOTA 9824','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1134,'2023-05-08 22:01:33',1058,NULL,'2023-05-08','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1135,'2023-05-08 22:15:15',1059,NULL,'2023-05-08','1',NULL,'G03','PUE','03','32C053AB-C506-5CB4-8AF3-6D7E5F37AF5E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1136,'2023-05-09 16:52:17',1060,NULL,'2023-05-09','2','NOTA 9832','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1137,'2023-05-09 16:55:22',1061,NULL,'2023-05-09','2','NOTA 9833','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1138,'2023-05-09 17:27:41',1062,NULL,'2023-05-09','2','MIGUEL GALLEGOS','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1139,'2023-05-09 18:40:36',1063,NULL,'2023-05-09','1','NOTA 9837','G03','PUE','03','804F9C44-6735-5A48-92CC-AB58890EDE97',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1140,'2023-05-09 18:48:19',1064,NULL,'2023-05-09','1','NOTA 9838 BRAZZANOVA SANTA ANITA','G03','PUE','03','E8B24A9F-9F9E-57BD-B5D4-5988813F564A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1141,'2023-05-09 19:11:44',1065,NULL,'2023-05-09','1','NOTA 9839','G03','PUE','03','E4130A51-462F-566B-9F42-C1CD60FA6D57',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1142,'2023-05-09 19:19:08',1066,NULL,'2023-05-09','1','NOTA 9940 DON VERGAS SANTA ANITA','G03','PUE','03','E470DDCC-19EF-57A9-8F4D-3FBCD7BA5A19',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1143,'2023-05-09 20:03:26',1067,NULL,'2023-05-09','1','NOTA 9842 CARBON PROVIDENCIA','G03','PUE','03','86FC3DEF-35E7-5B14-9322-DE4E04FC6ABC',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1144,'2023-05-09 20:13:59',1068,NULL,'2023-05-09','1','NOTA 9843 CARBON TLAQUEPAQUE','G03','PUE','03','D864C473-7F64-5D1A-88A8-D58101B6BF9C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1145,'2023-05-09 20:25:13',1069,NULL,'2023-05-09','1','NOTA 9845','G03','PUE','03','519B5DD2-3AA4-5BA0-B9BF-835AC7269D0C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1146,'2023-05-09 20:36:57',1070,NULL,'2023-05-09','1','NOTA 9846 DON VERGAS PROVIDENCIA','G03','PUE','03','3239AC54-2C59-5C56-858E-170B641A1D48',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1150,'2023-05-09 22:08:44',1071,NULL,'2023-05-09','1',NULL,'G03','PUE','03','3562E841-98D4-5718-901B-FB94EFAED550',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1154,'2023-05-09 22:23:36',1072,NULL,'2023-05-09','2','NOTA 9860 HUMBERTO RENE','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1155,'2023-05-10 22:30:18',1073,NULL,'2023-05-10','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1156,'2023-05-10 22:42:18',1074,NULL,'2023-05-10','1','9849-9848','G03','PUE','03','AC3E3A2D-3DE9-5CFE-85AA-EAA1676204ED',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1157,'2023-05-10 23:10:30',1075,NULL,'2023-05-10','1','NOTA 9850','G03','PUE','03','F9E84A72-5EFC-5281-9033-ED122CA19DB8',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1158,'2023-05-10 23:20:08',1076,NULL,'2023-05-10','1','NOTA','G03','PPD','99','8C1850CA-1BDB-5F3A-B5C6-856FAE136944',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1159,'2023-05-10 23:31:33',1077,NULL,'2023-05-10','1','9853 NOTA','G03','PPD','99','3883C58A-916D-5AA4-AED8-E72956C0952F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1161,'2023-05-10 23:49:33',1079,NULL,'2023-05-10','1','9862 NOTA','G03','PUE','03','8D6F6E4F-2B40-5BB9-8A11-D7C38E29469F',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1162,'2023-05-10 23:57:15',1080,NULL,'2023-05-10','1',NULL,'G01','PUE','02','F0C69568-32AE-58F5-99A8-5D5834B10453',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1163,'2023-05-11 00:01:22',1081,NULL,'2023-05-10','1',NULL,'G01','PUE','02','BD84A572-893E-52DF-9682-44B501E4FD71',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1164,'2023-05-11 00:04:51',1082,NULL,'2023-05-10','1',NULL,'G01','PUE','02','AD3D331B-BF86-5B94-BEFD-468737B8CD62',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1165,'2023-05-11 00:10:59',1083,NULL,'2023-05-10','1','9859','G03','PUE','03','AD2AD1B7-FA72-57AC-BA18-745375F4A736',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1166,'2023-05-11 15:32:33',1084,NULL,'2023-05-11','1',NULL,'G03','PUE','03','554D9685-54F1-5843-8632-E630E908E850',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1167,'2023-05-11 16:13:04',1085,NULL,'2023-05-11','1',NULL,'I01','PUE','03','78C4F1F2-9D7E-53B2-A217-86FC4E9525C7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1168,'2023-05-11 16:22:36',1086,NULL,'2023-05-11','2','9861 NOTA','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1169,'2023-05-11 16:29:29',1087,NULL,'2023-05-11','2','NOTA 9847','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1170,'2023-05-11 16:33:18',1088,NULL,'2023-05-11','2','9858 NOTA','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1171,'2023-05-11 19:38:05',1089,NULL,'2023-05-11','1','NOTA 9863','G03','PUE','03','3ACDA70B-A9E9-5F5E-9802-6886042852AC',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1175,'2023-05-11 19:43:13',1090,NULL,'2023-05-11','1','NOTA 9864 BOCA CHAPALITA','G03','PUE','03','DAF015E3-C58A-59E9-9F9B-D5BD05675FBE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1176,'2023-05-12 15:34:59',1091,NULL,'2023-05-12','2','NOTA 9877','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1177,'2023-05-12 15:38:00',1092,NULL,'2023-05-12','2','NOTA 9852','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1178,'2023-05-12 16:18:43',1093,NULL,'2023-05-12','2','NOTA 9878','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1179,'2023-05-12 16:28:12',1094,NULL,'2023-05-12','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1180,'2023-05-12 16:31:14',1095,NULL,'2023-05-12','2','NOTA 9890','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1182,'2023-05-12 17:06:19',1097,NULL,'2023-05-12','1','NOTA 9876','G03','PUE','03','B4EC5D3E-E7F4-5366-BDEB-D7EA9B0ED061',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1183,'2023-05-12 17:11:28',1098,NULL,'2023-05-12','1','NOTA 9875 CARBON CHAPALITA','G03','PUE','03','21B4837C-A3AC-5862-B997-DC94823E91E1',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1184,'2023-05-12 17:16:45',1099,NULL,'2023-05-12','1','NOTA 9871 BRAZZANOVA GRAN PLAZA','G03','PUE','03','BCA82AD7-EDEF-577F-9816-822713E7D1A4',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1185,'2023-05-12 17:27:32',1100,NULL,'2023-05-12','1','NOTA 9870 CARBON GRAN PLAZA','G03','PUE','03','0C8CBDEB-3A23-5951-BCD2-4E3086BFE254',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1186,'2023-05-12 18:10:19',1101,NULL,'2023-05-12','1',NULL,'G01','PUE','03','25BF9153-A028-58FD-800E-DA9C835E8A71',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1187,'2023-05-12 18:13:39',1102,NULL,'2023-05-12','1',NULL,'G01','PUE','03','A74C1D2F-D524-5458-AB07-9CFCA6EB73D9',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1188,'2023-05-12 18:46:38',1103,NULL,'2023-05-12','1','NOTA 9891','G01','PUE','03','A9072541-D17C-5183-AC8C-FF421319D841',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1190,'2023-05-12 19:12:05',1105,NULL,'2023-05-12','1','CASA DOLORES CHAPULTEPEC NOTA 9874','G03','PUE','03','6A06CD68-75A5-56CE-AF5E-7ADD96083AF9',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1191,'2023-05-12 19:17:57',1106,NULL,'2023-05-12','1','NOTA 9873 CARBON CHAPULTEPEC','G03','PUE','03','ABD01195-F056-504A-B893-FD521CE25DE3',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1192,'2023-05-12 19:36:19',1107,NULL,'2023-05-12','1','NOTA 9865','G03','PUE','03','BE1F2961-D98A-5CD3-BB51-7BBEEE9AA87D',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1193,'2023-05-12 19:40:20',1108,NULL,'2023-05-12','1','NOTA 9872 JUAN PALOMAR','G03','PUE','03','CDE27AC4-DCB5-502E-95E7-4B01A19610E3',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1194,'2023-05-12 19:52:34',1109,NULL,'2023-05-12','1','NOTA 9869','G03','PUE','03','A8A7D0BA-68DF-5ADF-A786-F13A0902ED8D',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1195,'2023-05-12 20:24:23',1110,NULL,'2023-05-12','1','NOTA 9688 CHURRASQUERIA','S01','PUE','03','2A390292-E510-5B85-9EAA-51ADB5199B9E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1196,'2023-05-12 20:28:01',1111,NULL,'2023-05-12','1','BORREGO 9789','S01','PUE','03','D37218B3-412F-5F71-B538-00E942B6EF72',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1198,'2023-05-12 20:45:10',1113,NULL,'2023-05-12','1','ARTURO BRIQUETAS 9805','S01','PUE','03','BE3E9071-C7D5-5CF1-9252-4E7A375E4D1A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1199,'2023-05-12 21:15:02',1114,NULL,'2023-05-12','1','HAPPY 9795','S01','PUE','03','7AA947BB-167D-5E33-A6BD-87BD9FA96370',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1201,'2023-05-12 21:40:22',1116,NULL,'2023-05-12','2','COSTAL VENDIDO POR EDGAR','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1204,'2023-05-12 21:46:09',1117,NULL,'2023-05-12','2','9881','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1205,'2023-05-12 22:04:53',1118,NULL,'2023-05-12','2','NOTA 9894','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1206,'2023-05-12 22:11:24',1119,NULL,'2023-05-12','1',NULL,'G03','PUE','03','A8122A9C-B65F-5A5A-BE92-793F7DDDB941',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1207,'2023-05-12 22:20:45',1120,NULL,'2023-05-12','1','CARBON TLAQUEPAQUE 9882','G03','PUE','03','E4769566-7795-518D-A86B-9A576DB4C54A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1208,'2023-05-12 22:26:19',1121,NULL,'2023-05-12','1',NULL,'G03','PPD','99','2DBC8B06-C990-55CD-B97F-612F061EC8A3',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1209,'2023-05-12 22:32:16',1122,NULL,'2023-05-12','1','CARBON PROVIDENCIA','G03','PUE','03','B2437AFF-4C51-5362-91D6-0D2DC6060E90',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1210,'2023-05-13 15:47:32',1123,NULL,'2023-05-13','2','HUMBERTO RENE 9898','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1211,'2023-05-13 16:38:01',1124,NULL,'2023-05-13','1','NOTA 9888','G03','PUE','03','F9766272-EB1A-55D0-BF13-538BEA55E5D6',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1212,'2023-05-13 16:47:45',1125,NULL,'2023-05-13','1','NOTA 9895','G03','PUE','01','0C8B2391-316F-5831-9D44-4D7328B32CB8',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1213,'2023-05-15 15:26:17',1126,NULL,'2023-05-15','1','EL BARRRANQUEÑO','G01','PUE','03','C5041186-02F5-5B51-AD15-5B2F057B0B2E',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1217,'2023-05-15 15:44:47',1127,NULL,'2023-05-15','1','NOTA AB-01','G03','PUE','03','BA19CF05-39E3-5C18-AE53-15A22B47DBD1',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1219,'2023-05-15 16:39:16',1128,NULL,'2023-05-15','1','AB-14 JUAN PALOMAR','G03','PUE','03','BCE9B32F-3797-543E-9BB6-BA8D9A985303',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1221,'2023-05-15 16:48:24',1129,NULL,'2023-05-15','1','NOTA AB-13 CARBON CAHAPALITA','G03','PUE','03','81D4796D-6D8C-54A2-8714-C07144CCF744',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1223,'2023-05-15 16:50:41',1130,NULL,'2023-05-15','1','NOTA AB-11 BRAZZANOVA CHAPALITA','G03','PUE','03','B0594273-F535-53E8-82FB-55CDA0498648',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1224,'2023-05-15 16:54:32',1131,NULL,'2023-05-15','1','NOTA AB-12 CARBON CHAPULTEPEC','G03','PUE','03','E2A89F06-BB0E-58EF-9CDD-048283E1ABB7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1225,'2023-05-15 17:18:06',1132,NULL,'2023-05-15','1','AB-03','G01','PUE','03','EA6C5557-F970-5506-AB24-3CBEFE68EADF',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1226,'2023-05-15 17:38:42',1133,NULL,'2023-05-15','1','POLANCO AB-08','G03','PUE','03','86E165D6-0CD9-5D53-838F-9C05E14BC3F0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1227,'2023-05-15 17:45:15',1134,NULL,'2023-05-15','1','NBOTA AB-09','G03','PUE','03','6B0A2206-C260-5831-A631-E1A8FC63F61A',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1228,'2023-05-15 18:10:03',1135,NULL,'2023-05-15','1','NOTA AB-10','G03','PUE','03','A08DB0A5-393C-5EEC-9CD8-BC427449E5E6',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1229,'2023-05-15 18:16:23',1136,NULL,'2023-05-15','2','NOTA AB-07','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1230,'2023-05-15 19:00:01',1137,NULL,'2023-05-15','1','NOTA AB-06','G03','PUE','01','EC3A939C-4C57-5C47-A352-79E8032538F7',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1233,'2023-05-15 19:06:55',1138,NULL,'2023-05-15','2','NOTA 9896','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1234,'2023-05-15 19:13:09',1139,NULL,'2023-05-15','2','NOTA 9810','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1235,'2023-05-15 19:14:46',1140,NULL,'2023-05-15','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1238,'2023-05-15 19:17:31',1141,NULL,'2023-05-15','2','9883','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1239,'2023-05-15 19:18:37',1142,NULL,'2023-05-15','2','NOTA AB-04','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1240,'2023-05-16 16:46:07',1143,NULL,'2023-05-16','1',NULL,'G01','PUE','02','DE503B0C-463D-5F44-BCE8-7BC147011E03',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1241,'2023-05-16 16:51:40',1144,NULL,'2023-05-16','1',NULL,'G01','PUE','02','1B1C6197-FBBA-54E1-A744-9E830D79B4FE',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1242,'2023-05-16 17:47:41',1145,NULL,'2023-05-16','1','NOTA AB-29','G01','PUE','03','2A23587C-67FA-502F-AF79-0668DFE3F88D',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1243,'2023-05-16 18:18:59',1146,NULL,'2023-05-16','1',NULL,'G03','PUE','03','FAE55D8D-DFE8-59A8-9D83-0CA11A508417',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1244,'2023-05-16 18:33:58',1147,NULL,'2023-05-16','2','9811','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1245,'2023-05-16 18:39:49',1148,NULL,'2023-05-16','2','NOTA AB-19','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1246,'2023-05-16 18:43:47',1149,NULL,'2023-05-16','2','AB-15','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1247,'2023-05-16 18:51:30',1150,NULL,'2023-05-16','1','NOTA AB-22 CARBON SANTA ANITA','G03','PUE','03','DA0AE625-B82A-50AA-BEFB-DE3B2FD35C4C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1248,'2023-05-16 19:01:44',1151,NULL,'2023-05-16','1','NOTA AB-23 DON VERGAS SANTA ANITA','G03','PUE','03','3B4BA244-F904-5F21-9A32-01A26E5B41F0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1249,'2023-05-16 19:07:41',1152,NULL,'2023-05-16','1','BRAZZANOVA SANTA ANITA AB-24','G03','PUE','03','35FFA3D0-F2AC-5076-AFCB-42851AF9A36C',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1251,'2023-05-16 19:51:22',1154,NULL,'2023-05-16','1','CARBON TLAQUEPAQUE AB-26','G03','PUE','03','2682934C-A2C8-5E38-A73C-83592B7EAAFB',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1252,'2023-05-16 20:18:39',1155,NULL,'2023-05-16','2','AB-16','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1253,'2023-05-16 20:56:22',1156,NULL,'2023-05-16','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1254,'2023-05-16 22:31:56',1157,NULL,'2023-05-16','1','NOTA AB-27','G03','PUE','03','8D8FD8CB-F410-5756-B5D9-0F7A9BFBD20B',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1256,'2023-05-16 22:46:11',1158,NULL,'2023-05-16','1','NOTA 9887 HAPPY','S01','PUE','03','383C8ED1-2550-5A61-9C28-F102AD9C49D6',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1258,'2023-05-16 22:51:54',1159,NULL,'2023-05-16','2','NOTA 9844 DEL 09 DE MAYO','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1259,'2023-05-17 17:22:42',1160,NULL,'2023-05-17','1','PARRILLA 97 PATRIA 9854-9855','S01','PUE','03','E1E6A1EA-4004-5B54-817A-5754A9F5F982',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1263,'2023-05-17 17:28:26',1161,NULL,'2023-05-17','1','ARTURO BRIQUETAS AB-21','S01','PUE','03','8C01D603-181F-50BD-99CC-38011466CFD0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1264,'2023-05-17 17:53:56',1162,NULL,'2023-05-17','1','AB-37 CARBON PROVIDENCIA','G03','PUE','03','C2983EDB-07C8-5446-91F0-F3C03059713D',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1268,'2023-05-17 18:45:59',1163,NULL,'2023-05-17','1','NOTAS AB-31 AB-32','G03','PUE','03','561C903A-A674-5DAE-A0D6-52ED564AAC73',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1269,'2023-05-17 18:59:47',1164,NULL,'2023-05-17','1','AB-33','G03','PPD','99','EFA31ED0-889E-5173-AD80-0D19E62B3D2D',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1270,'2023-05-17 19:07:21',1165,NULL,'2023-05-17','1','NOTA AB-34','G03','PPD','99','AE244B0A-2ECB-5D20-8954-1E04FF9D1DE2',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1271,'2023-05-17 19:12:31',1166,NULL,'2023-05-17','1','NOTA AB-38','G03','PUE','03','FB0871DC-E1FB-5622-BDED-4B1C73D93394',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1272,'2023-05-17 19:42:15',1167,NULL,'2023-05-17','2','NOTA AB-35','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1273,'2023-05-17 20:23:20',1168,NULL,'2023-05-17','2','NOTA AB-20','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1275,'2023-05-18 16:57:40',1169,NULL,'2023-05-18','2','HUMBERTO RENE AB-42','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1276,'2023-05-18 17:01:25',1170,NULL,'2023-05-18','2','NOTA AB-25','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1277,'2023-05-18 17:03:19',1171,NULL,'2023-05-18','2','NOTA AB-02','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1278,'2023-05-18 17:11:09',1172,NULL,'2023-05-18','2','AB-36','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1279,'2023-05-18 17:14:18',1173,NULL,'2023-05-18','2','NOTA AB-41','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1280,'2023-05-18 17:16:15',1174,NULL,'2023-05-18','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1281,'2023-05-18 17:35:10',1175,NULL,'2023-05-18','1','AB-45 BRAZZANOVA GRAN PLAZA','G03','PUE','03','B9B3ACF8-56BE-5ECE-84C7-CF03961BE1F0',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1282,'2023-05-18 19:18:30',1180,NULL,'2023-05-18','1','NOTA AB-46','G03','PUE','03','C50D9599-6A23-5B89-818D-983E2F595DAC',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1286,'2023-05-18 19:25:57',1181,NULL,'2023-05-18','1','AB-47 JUAN PALOMAR','G03','PUE','03','46F59F6C-31E1-546A-8CBA-A97BFB8F8506',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1287,'2023-05-18 19:29:48',1182,NULL,'2023-05-18','1','CARBON CHAPALITA AB-48','G03','PUE','03','1C525ECF-1B99-5DF3-BB6D-31534C07A286',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1288,'2023-05-18 19:36:05',1183,NULL,'2023-05-18','1','BRAZZANOVA CVHAPALITA AB-49','G03','PUE','03','E6607256-6E20-57BE-A853-0C5BE64BA654',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1289,'2023-05-18 19:40:05',1184,NULL,'2023-05-18','1','NOTA A-B 50','G03','PUE','03','D8C728B8-C725-5451-BD62-B4321EE918C6',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1290,'2023-05-18 19:48:43',1185,NULL,'2023-05-18','1','AB-51','G03','PUE','03','B3F8727A-0959-58C2-8807-861F682B92FA',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1291,'2023-05-18 19:58:10',1186,NULL,'2023-05-18','1','AB-52','G03','PUE','03','487696EC-826A-5365-BEB8-C163F8F0F800',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1292,'2023-05-18 20:00:47',1187,NULL,'2023-05-18','1','POLANCO AB-53','G03','PUE','03','8B1095F2-8380-57BB-8B98-EB9CB9EAC799',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1293,'2023-05-18 20:03:24',1188,NULL,'2023-05-18','1','NOTA AB-54','G03','PUE','03','4F02D19C-D323-5DB1-9FA2-F6B89F830B0B',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1294,'2023-05-18 20:05:14',1189,NULL,'2023-05-18','1','AB-55','G03','PUE','03','D8303F11-0B81-5BBA-95FC-66DC4D816E15',NULL,'0',NULL,NULL,NULL,NULL,NULL),(1296,'2023-05-18 20:11:59',1191,NULL,'2023-05-18','2','AB.62','0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL),(1297,'2023-05-18 20:13:07',1192,NULL,'2023-05-18','2',NULL,'0','0','0',NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `llx_facture_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn`
--

DROP TABLE IF EXISTS `llx_facture_fourn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(180) NOT NULL,
  `ref_supplier` varchar(180) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(255) DEFAULT NULL,
  `type` smallint(6) NOT NULL DEFAULT 0,
  `fk_soc` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `datef` date DEFAULT NULL,
  `date_pointoftax` date DEFAULT NULL,
  `date_valid` date DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `date_closing` datetime DEFAULT NULL,
  `libelle` varchar(255) DEFAULT NULL,
  `paye` smallint(6) NOT NULL DEFAULT 0,
  `amount` double(24,8) NOT NULL DEFAULT 0.00000000,
  `remise` double(24,8) DEFAULT 0.00000000,
  `close_code` varchar(16) DEFAULT NULL,
  `close_missing_amount` double(24,8) DEFAULT NULL,
  `close_note` varchar(128) DEFAULT NULL,
  `tva` double(24,8) DEFAULT 0.00000000,
  `localtax1` double(24,8) DEFAULT 0.00000000,
  `localtax2` double(24,8) DEFAULT 0.00000000,
  `total` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `fk_statut` smallint(6) NOT NULL DEFAULT 0,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_closing` int(11) DEFAULT NULL,
  `fk_fac_rec_source` int(11) DEFAULT NULL,
  `fk_facture_source` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `date_lim_reglement` date DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `fk_transport_mode` int(11) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_facture_fourn_ref` (`ref`,`entity`),
  UNIQUE KEY `uk_facture_fourn_ref_supplier` (`ref_supplier`,`fk_soc`,`entity`),
  KEY `idx_facture_fourn_date_lim_reglement` (`date_lim_reglement`),
  KEY `idx_facture_fourn_fk_soc` (`fk_soc`),
  KEY `idx_facture_fourn_fk_user_author` (`fk_user_author`),
  KEY `idx_facture_fourn_fk_user_valid` (`fk_user_valid`),
  KEY `idx_facture_fourn_fk_projet` (`fk_projet`),
  CONSTRAINT `fk_facture_fourn_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_facture_fourn_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_facture_fourn_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_facture_fourn_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn`
--

LOCK TABLES `llx_facture_fourn` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_det`
--

DROP TABLE IF EXISTS `llx_facture_fourn_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_det` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture_fourn` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `ref` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `pu_ht` double(24,8) DEFAULT NULL,
  `pu_ttc` double(24,8) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT 0,
  `fk_remise_except` int(11) DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT NULL,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `total_ht` double(24,8) DEFAULT NULL,
  `tva` double(24,8) DEFAULT NULL,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT NULL,
  `product_type` int(11) DEFAULT 0,
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT 0,
  `fk_code_ventilation` int(11) NOT NULL DEFAULT 0,
  `special_code` int(11) DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_unit` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_fk_remise_except` (`fk_remise_except`,`fk_facture_fourn`),
  KEY `idx_facture_fourn_det_fk_facture` (`fk_facture_fourn`),
  KEY `idx_facture_fourn_det_fk_product` (`fk_product`),
  KEY `idx_facture_fourn_det_fk_code_ventilation` (`fk_code_ventilation`),
  KEY `fk_facture_fourn_det_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_facture_fourn_det_fk_facture` FOREIGN KEY (`fk_facture_fourn`) REFERENCES `llx_facture_fourn` (`rowid`),
  CONSTRAINT `fk_facture_fourn_det_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_det`
--

LOCK TABLES `llx_facture_fourn_det` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_det` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_det_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_fourn_det_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_det_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facture_fourn_det_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_det_extrafields`
--

LOCK TABLES `llx_facture_fourn_det_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_det_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn_det_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_det_rec`
--

DROP TABLE IF EXISTS `llx_facture_fourn_det_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_det_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture_fourn` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `ref` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `pu_ht` double(24,8) DEFAULT NULL,
  `pu_ttc` double(24,8) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT 0,
  `fk_remise_except` int(11) DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT NULL,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `total_ht` double(24,8) DEFAULT NULL,
  `total_tva` double(24,8) DEFAULT NULL,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT NULL,
  `product_type` int(11) DEFAULT 0,
  `date_start` int(11) DEFAULT NULL,
  `date_end` int(11) DEFAULT NULL,
  `info_bits` int(11) DEFAULT 0,
  `special_code` int(10) unsigned DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `fk_unit` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  KEY `fk_facture_fourn_det_rec_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_facture_fourn_det_rec_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_det_rec`
--

LOCK TABLES `llx_facture_fourn_det_rec` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_det_rec` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn_det_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_det_rec_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_fourn_det_rec_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_det_rec_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `llx_facture_fourn_det_rec_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_det_rec_extrafields`
--

LOCK TABLES `llx_facture_fourn_det_rec_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_det_rec_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn_det_rec_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_fourn_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facture_fourn_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_extrafields`
--

LOCK TABLES `llx_facture_fourn_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_rec`
--

DROP TABLE IF EXISTS `llx_facture_fourn_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `titre` varchar(200) NOT NULL,
  `ref_supplier` varchar(180) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_soc` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `suspended` int(11) DEFAULT 0,
  `libelle` varchar(255) DEFAULT NULL,
  `amount` double(24,8) NOT NULL DEFAULT 0.00000000,
  `remise` double DEFAULT 0,
  `vat_src_code` varchar(10) DEFAULT '',
  `localtax1` double(24,8) DEFAULT 0.00000000,
  `localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `date_lim_reglement` date DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `modelpdf` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  `usenewprice` int(11) DEFAULT 0,
  `frequency` int(11) DEFAULT NULL,
  `unit_frequency` varchar(2) DEFAULT 'm',
  `date_when` datetime DEFAULT NULL,
  `date_last_gen` datetime DEFAULT NULL,
  `nb_gen_done` int(11) DEFAULT NULL,
  `nb_gen_max` int(11) DEFAULT NULL,
  `auto_validate` int(11) DEFAULT 0,
  `generate_pdf` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_facture_fourn_rec_ref` (`titre`,`entity`),
  KEY `idx_facture_fourn_rec_fk_soc` (`fk_soc`),
  KEY `idx_facture_fourn_rec_fk_user_author` (`fk_user_author`),
  KEY `idx_facture_fourn_rec_fk_projet` (`fk_projet`),
  CONSTRAINT `fk_facture_fourn_rec_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_facture_fourn_rec_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_facture_fourn_rec_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_rec`
--

LOCK TABLES `llx_facture_fourn_rec` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_rec` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_fourn_rec_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_fourn_rec_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_fourn_rec_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facture_fourn_rec_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_fourn_rec_extrafields`
--

LOCK TABLES `llx_facture_fourn_rec_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_fourn_rec_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_fourn_rec_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_rec`
--

DROP TABLE IF EXISTS `llx_facture_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `titre` varchar(200) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_soc` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `suspended` int(11) DEFAULT 0,
  `amount` double(24,8) NOT NULL DEFAULT 0.00000000,
  `remise` double DEFAULT 0,
  `remise_percent` double DEFAULT 0,
  `remise_absolue` double DEFAULT 0,
  `vat_src_code` varchar(10) DEFAULT '',
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `localtax1` double(24,8) DEFAULT 0.00000000,
  `localtax2` double(24,8) DEFAULT 0.00000000,
  `revenuestamp` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_cond_reglement` int(11) NOT NULL DEFAULT 1,
  `fk_mode_reglement` int(11) DEFAULT 0,
  `date_lim_reglement` date DEFAULT NULL,
  `fk_account` int(11) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `modelpdf` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  `usenewprice` int(11) DEFAULT 0,
  `frequency` int(11) DEFAULT NULL,
  `unit_frequency` varchar(2) DEFAULT 'm',
  `date_when` datetime DEFAULT NULL,
  `date_last_gen` datetime DEFAULT NULL,
  `nb_gen_done` int(11) DEFAULT NULL,
  `nb_gen_max` int(11) DEFAULT NULL,
  `auto_validate` int(11) DEFAULT 0,
  `generate_pdf` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_facture_rec_uk_titre` (`titre`,`entity`),
  KEY `idx_facture_rec_fk_soc` (`fk_soc`),
  KEY `idx_facture_rec_fk_user_author` (`fk_user_author`),
  KEY `idx_facture_rec_fk_projet` (`fk_projet`),
  CONSTRAINT `fk_facture_rec_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_facture_rec_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_facture_rec_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_rec`
--

LOCK TABLES `llx_facture_rec` WRITE;
/*!40000 ALTER TABLE `llx_facture_rec` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facture_rec_extrafields`
--

DROP TABLE IF EXISTS `llx_facture_rec_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facture_rec_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facture_rec_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facture_rec_extrafields`
--

LOCK TABLES `llx_facture_rec_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facture_rec_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facture_rec_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facturedet`
--

DROP TABLE IF EXISTS `llx_facturedet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facturedet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT NULL,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `fk_remise_except` int(11) DEFAULT NULL,
  `subprice` double(24,8) DEFAULT NULL,
  `price` double(24,8) DEFAULT NULL,
  `total_ht` double(24,8) DEFAULT NULL,
  `total_tva` double(24,8) DEFAULT NULL,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT NULL,
  `product_type` int(11) DEFAULT 0,
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT 0,
  `buy_price_ht` double(24,8) DEFAULT 0.00000000,
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `special_code` int(11) DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `fk_contract_line` int(11) DEFAULT NULL,
  `fk_unit` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_code_ventilation` int(11) NOT NULL DEFAULT 0,
  `situation_percent` double DEFAULT 100,
  `fk_prev_id` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  `ref_ext` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_fk_remise_except` (`fk_remise_except`,`fk_facture`),
  KEY `idx_facturedet_fk_facture` (`fk_facture`),
  KEY `idx_facturedet_fk_product` (`fk_product`),
  KEY `idx_facturedet_fk_code_ventilation` (`fk_code_ventilation`),
  KEY `fk_facturedet_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_facturedet_fk_facture` FOREIGN KEY (`fk_facture`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_facturedet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=784 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facturedet`
--

LOCK TABLES `llx_facturedet` WRITE;
/*!40000 ALTER TABLE `llx_facturedet` DISABLE KEYS */;
INSERT INTO `llx_facturedet` (`rowid`, `fk_facture`, `fk_parent_line`, `fk_product`, `label`, `description`, `vat_src_code`, `tva_tx`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `qty`, `remise_percent`, `remise`, `fk_remise_except`, `subprice`, `price`, `total_ht`, `total_tva`, `total_localtax1`, `total_localtax2`, `total_ttc`, `product_type`, `date_start`, `date_end`, `info_bits`, `buy_price_ht`, `fk_product_fournisseur_price`, `special_code`, `rang`, `fk_contract_line`, `fk_unit`, `import_key`, `fk_code_ventilation`, `situation_percent`, `fk_prev_id`, `fk_user_author`, `fk_user_modif`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_subprice`, `multicurrency_total_ht`, `multicurrency_total_tva`, `multicurrency_total_ttc`, `ref_ext`) VALUES (8,30,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421173617',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(62,3,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(63,31,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,825.00000000,0.00000000,825.00000000,''),(64,32,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(65,33,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(66,34,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(67,35,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,14.00000000,NULL,4620.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,14.00000000,4620.00000000,0.00000000,4620.00000000,''),(68,36,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,14.00000000,NULL,4620.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,14.00000000,4620.00000000,0.00000000,4620.00000000,''),(69,37,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',462,0,0,NULL,11.00000000,NULL,5082.00000000,0.00000000,0.00000000,0.00000000,5082.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,11.00000000,5082.00000000,0.00000000,5082.00000000,''),(70,38,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',660,0,0,NULL,12.00000000,NULL,7920.00000000,0.00000000,0.00000000,0.00000000,7920.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.00000000,7920.00000000,0.00000000,7920.00000000,''),(71,39,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',662.36,0,0,NULL,5.00000000,NULL,3311.80000000,0.00000000,0.00000000,0.00000000,3311.80000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,5.00000000,3311.80000000,0.00000000,3311.80000000,''),(72,40,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',726,0,0,NULL,11.00000000,NULL,7986.00000000,0.00000000,0.00000000,0.00000000,7986.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,11.00000000,7986.00000000,0.00000000,7986.00000000,''),(73,41,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.50000000,NULL,1650.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1650.00000000,0.00000000,1650.00000000,''),(74,42,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,14.00000000,NULL,924.00000000,0.00000000,0.00000000,0.00000000,924.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,14.00000000,924.00000000,0.00000000,924.00000000,''),(75,43,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,14.00000000,NULL,1232.00000000,0.00000000,0.00000000,0.00000000,1232.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,14.00000000,1232.00000000,0.00000000,1232.00000000,''),(76,44,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.00000000,NULL,1320.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.00000000,1320.00000000,0.00000000,1320.00000000,''),(77,45,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.50000000,NULL,1650.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1650.00000000,0.00000000,1650.00000000,''),(78,46,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(79,47,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(80,48,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(81,49,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,11.20000000,NULL,1478.40000000,0.00000000,0.00000000,0.00000000,1478.40000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,11.20000000,1478.40000000,0.00000000,1478.40000000,''),(82,50,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.00000000,1584.00000000,0.00000000,1584.00000000,''),(83,51,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.50000000,NULL,1650.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1650.00000000,0.00000000,1650.00000000,''),(84,52,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',264,0,0,NULL,12.50000000,NULL,3300.00000000,0.00000000,0.00000000,0.00000000,3300.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,3300.00000000,0.00000000,3300.00000000,''),(85,53,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',200,0,0,NULL,5.00000000,NULL,1000.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,5.00000000,1000.00000000,0.00000000,1000.00000000,''),(86,54,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,14.00000000,NULL,1848.00000000,0.00000000,0.00000000,0.00000000,1848.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,14.00000000,1848.00000000,0.00000000,1848.00000000,''),(87,55,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',660,0,0,NULL,12.50000000,NULL,8250.00000000,0.00000000,0.00000000,0.00000000,8250.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230421181122',0,100,NULL,NULL,1,NULL,NULL,12.50000000,8250.00000000,0.00000000,8250.00000000,''),(88,213,NULL,22,'Producto Prueba','Producto Prueba','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,350.00000000,NULL,350.00000000,0.00000000,0.00000000,0.00000000,350.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',350.00000000,350.00000000,0.00000000,350.00000000,''),(239,648,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(240,649,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(241,650,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,10.80000000,NULL,2376.00000000,0.00000000,0.00000000,0.00000000,2376.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,10.80000000,2376.00000000,0.00000000,2376.00000000,''),(242,651,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(243,652,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,11.80000000,NULL,1298.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1298.00000000,0.00000000,1298.00000000,''),(244,653,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(245,654,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(246,655,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(247,656,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(248,657,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(249,658,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(250,659,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',550,0,0,NULL,11.80000000,NULL,6490.00000000,0.00000000,0.00000000,0.00000000,6490.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,6490.00000000,0.00000000,6490.00000000,''),(251,660,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(252,661,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(253,781,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,11.80000000,NULL,1038.40000000,0.00000000,0.00000000,0.00000000,1038.40000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1038.40000000,0.00000000,1038.40000000,''),(254,662,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,11.80000000,NULL,1298.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1298.00000000,0.00000000,1298.00000000,''),(255,746,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',242,0,0,NULL,11.80000000,NULL,2855.60000000,0.00000000,0.00000000,0.00000000,2855.60000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2855.60000000,0.00000000,2855.60000000,''),(256,747,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,11.80000000,NULL,1557.60000000,0.00000000,0.00000000,0.00000000,1557.60000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1557.60000000,0.00000000,1557.60000000,''),(257,748,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,11.80000000,NULL,1038.40000000,0.00000000,0.00000000,0.00000000,1038.40000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1038.40000000,0.00000000,1038.40000000,''),(258,749,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',107,0,0,NULL,11.80000000,NULL,1262.60000000,0.00000000,0.00000000,0.00000000,1262.60000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1262.60000000,0.00000000,1262.60000000,''),(259,750,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(260,751,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(261,752,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(262,753,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',154,0,0,NULL,11.80000000,NULL,1817.20000000,0.00000000,0.00000000,0.00000000,1817.20000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1817.20000000,0.00000000,1817.20000000,''),(263,754,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(264,755,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(265,756,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',660,0,0,NULL,11.80000000,NULL,7788.00000000,0.00000000,0.00000000,0.00000000,7788.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,7788.00000000,0.00000000,7788.00000000,''),(266,757,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(267,758,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(268,759,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(269,760,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(270,761,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(271,762,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,11.80000000,NULL,1298.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1298.00000000,0.00000000,1298.00000000,''),(272,763,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',154,0,0,NULL,11.80000000,NULL,1817.20000000,0.00000000,0.00000000,0.00000000,1817.20000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1817.20000000,0.00000000,1817.20000000,''),(273,764,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(274,765,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',550,0,0,NULL,11.80000000,NULL,6490.00000000,0.00000000,0.00000000,0.00000000,6490.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,6490.00000000,0.00000000,6490.00000000,''),(275,766,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(276,767,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,11.80000000,NULL,2076.80000000,0.00000000,0.00000000,0.00000000,2076.80000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2076.80000000,0.00000000,2076.80000000,''),(277,768,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,11.80000000,NULL,2076.80000000,0.00000000,0.00000000,0.00000000,2076.80000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2076.80000000,0.00000000,2076.80000000,''),(278,769,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,10.80000000,NULL,4752.00000000,0.00000000,0.00000000,0.00000000,4752.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,10.80000000,4752.00000000,0.00000000,4752.00000000,''),(279,770,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE',NULL,0.0000,0.0000,NULL,0.0000,NULL,660,NULL,0,NULL,NULL,NULL,7128.00000000,0.00000000,0.00000000,0.00000000,7128.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,NULL,NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,NULL),(280,771,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.30000000,NULL,4972.00000000,0.00000000,0.00000000,0.00000000,4972.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.30000000,4972.00000000,0.00000000,4972.00000000,''),(281,772,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(282,773,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(283,774,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(284,775,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(285,776,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(286,777,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(287,778,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(288,779,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,11.80000000,NULL,1298.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425013236',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1298.00000000,0.00000000,1298.00000000,''),(383,814,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,12.50000000,NULL,2200.00000000,0.00000000,0.00000000,0.00000000,2200.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.50000000,2200.00000000,0.00000000,2200.00000000,''),(384,815,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',352,0,0,NULL,12.50000000,NULL,4400.00000000,0.00000000,0.00000000,0.00000000,4400.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.50000000,4400.00000000,0.00000000,4400.00000000,''),(385,816,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',12708,0,0,NULL,8.00000000,NULL,101664.00000000,0.00000000,0.00000000,0.00000000,101664.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,8.00000000,101664.00000000,0.00000000,101664.00000000,''),(386,817,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',11295,0,0,NULL,8.00000000,NULL,90360.00000000,0.00000000,0.00000000,0.00000000,90360.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,8.00000000,90360.00000000,0.00000000,90360.00000000,''),(387,818,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,13.50000000,NULL,891.00000000,0.00000000,0.00000000,0.00000000,891.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,13.50000000,891.00000000,0.00000000,891.00000000,''),(388,819,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(389,820,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(390,821,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(391,822,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,11.80000000,NULL,1298.00000000,0.00000000,0.00000000,0.00000000,1298.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1298.00000000,0.00000000,1298.00000000,''),(392,823,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(393,824,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,11.80000000,NULL,2076.80000000,0.00000000,0.00000000,0.00000000,2076.80000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2076.80000000,0.00000000,2076.80000000,''),(394,825,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',44,0,0,NULL,11.80000000,NULL,519.20000000,0.00000000,0.00000000,0.00000000,519.20000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,11.80000000,519.20000000,0.00000000,519.20000000,''),(395,826,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(396,827,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,12.00000000,NULL,2112.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.00000000,2112.00000000,0.00000000,2112.00000000,''),(397,828,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(398,829,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',264,0,0,NULL,11.80000000,NULL,3115.20000000,0.00000000,0.00000000,0.00000000,3115.20000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3115.20000000,0.00000000,3115.20000000,''),(399,830,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,13.50000000,NULL,4455.00000000,0.00000000,0.00000000,0.00000000,4455.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,13.50000000,4455.00000000,0.00000000,4455.00000000,''),(400,831,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,14.00000000,NULL,4620.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,14.00000000,4620.00000000,0.00000000,4620.00000000,''),(401,832,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.50000000,NULL,2750.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.50000000,2750.00000000,0.00000000,2750.00000000,''),(402,833,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',96,0,0,NULL,23.00000000,NULL,2208.00000000,0.00000000,0.00000000,0.00000000,2208.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,23.00000000,2208.00000000,0.00000000,2208.00000000,''),(403,834,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',14,0,0,NULL,110.00000000,NULL,1540.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,110.00000000,1540.00000000,0.00000000,1540.00000000,''),(404,835,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,14.00000000,NULL,1232.00000000,0.00000000,0.00000000,0.00000000,1232.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,14.00000000,1232.00000000,0.00000000,1232.00000000,''),(405,836,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',308,0,0,NULL,12.00000000,NULL,3696.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.00000000,3696.00000000,0.00000000,3696.00000000,''),(406,837,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,14.00000000,NULL,1540.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,14.00000000,1540.00000000,0.00000000,1540.00000000,''),(407,838,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,10.00000000,NULL,5000.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,10.00000000,5000.00000000,0.00000000,5000.00000000,''),(408,839,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',218,0,0,NULL,12.00000000,NULL,2616.00000000,0.00000000,0.00000000,0.00000000,2616.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.00000000,2616.00000000,0.00000000,2616.00000000,''),(409,840,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',120,0,0,NULL,10.00000000,NULL,1200.00000000,0.00000000,0.00000000,0.00000000,1200.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,10.00000000,1200.00000000,0.00000000,1200.00000000,''),(410,841,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.00000000,NULL,1320.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.00000000,1320.00000000,0.00000000,1320.00000000,''),(411,842,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(412,843,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(413,844,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',44,0,0,NULL,12.50000000,NULL,550.00000000,0.00000000,0.00000000,0.00000000,550.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230425214055',0,100,NULL,NULL,1,NULL,NULL,12.50000000,550.00000000,0.00000000,550.00000000,''),(435,864,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(436,865,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(437,866,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(438,867,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,11.80000000,NULL,2076.80000000,0.00000000,0.00000000,0.00000000,2076.80000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2076.80000000,0.00000000,2076.80000000,''),(439,868,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(440,869,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(441,870,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,14.00000000,NULL,3080.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,14.00000000,3080.00000000,0.00000000,3080.00000000,''),(442,871,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',1000,0,0,NULL,26.50000000,NULL,26500.00000000,0.00000000,0.00000000,0.00000000,26500.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,26.50000000,26500.00000000,0.00000000,26500.00000000,''),(443,872,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(444,873,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(445,874,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1100.00000000,0.00000000,1100.00000000,''),(446,875,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,13.00000000,NULL,858.00000000,0.00000000,0.00000000,0.00000000,858.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,13.00000000,858.00000000,0.00000000,858.00000000,''),(447,876,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,12.00000000,1584.00000000,0.00000000,1584.00000000,''),(448,877,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(449,878,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,11.80000000,NULL,1557.60000000,0.00000000,0.00000000,0.00000000,1557.60000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,1557.60000000,0.00000000,1557.60000000,''),(450,879,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,3894.00000000,0.00000000,3894.00000000,''),(451,880,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',660,0,0,NULL,11.80000000,NULL,7788.00000000,0.00000000,0.00000000,0.00000000,7788.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,7788.00000000,0.00000000,7788.00000000,''),(452,881,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(453,882,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,12.00000000,2640.00000000,0.00000000,2640.00000000,''),(454,885,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.00000000,NULL,1320.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,12.00000000,1320.00000000,0.00000000,1320.00000000,''),(455,886,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE\\n(País de origen: Mexico)','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230426061320',0,100,NULL,NULL,1,NULL,NULL,12.00000000,5280.00000000,0.00000000,5280.00000000,''),(457,888,NULL,NULL,NULL,'Test','',16.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,10.00000000,NULL,10.00000000,1.60000000,0.00000000,0.00000000,11.60000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',10.00000000,10.00000000,1.60000000,11.60000000,''),(458,889,NULL,7,NULL,'','',16.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,10.00000000,NULL,10.00000000,1.60000000,0.00000000,0.00000000,11.60000000,0,NULL,NULL,0,10.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',10.00000000,10.00000000,1.60000000,11.60000000,''),(459,890,NULL,1,NULL,'','',16.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,11.80000000,NULL,1298.00000000,207.68000000,0.00000000,0.00000000,1505.68000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',11.80000000,1298.00000000,207.68000000,1505.68000000,''),(460,891,NULL,30,NULL,'','',16.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,26.50000000,NULL,13250.00000000,2120.00000000,0.00000000,0.00000000,15370.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',26.50000000,13250.00000000,2120.00000000,15370.00000000,''),(461,891,NULL,31,NULL,'','',16.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,26.50000000,NULL,13250.00000000,2120.00000000,0.00000000,0.00000000,15370.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',26.50000000,13250.00000000,2120.00000000,15370.00000000,''),(462,892,NULL,NULL,NULL,'Servicio de Prueba','',16.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,100.00000000,NULL,100.00000000,16.00000000,0.00000000,0.00000000,116.00000000,1,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',100.00000000,100.00000000,16.00000000,116.00000000,''),(463,893,NULL,9,NULL,'','',16.0000,0.0000,'0',0.0000,'0',11,0,0,NULL,10.00000000,NULL,110.00000000,17.60000000,0.00000000,0.00000000,127.60000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',10.00000000,110.00000000,17.60000000,127.60000000,''),(465,895,NULL,3,NULL,'','',16.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,14.00000000,NULL,4620.00000000,739.20000000,0.00000000,0.00000000,5359.20000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,4620.00000000,739.20000000,5359.20000000,''),(468,898,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.80000000,2596.00000000,0.00000000,2596.00000000,''),(469,899,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,11.80000000,NULL,1557.60000000,0.00000000,0.00000000,0.00000000,1557.60000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.80000000,1557.60000000,0.00000000,1557.60000000,''),(471,901,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.80000000,3894.00000000,0.00000000,3894.00000000,''),(472,902,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.80000000,3894.00000000,0.00000000,3894.00000000,''),(473,903,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.80000000,2596.00000000,0.00000000,2596.00000000,''),(475,921,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(476,922,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(477,923,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(478,924,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,13.50000000,NULL,891.00000000,0.00000000,0.00000000,0.00000000,891.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,891.00000000,0.00000000,891.00000000,''),(487,913,NULL,8,NULL,'BOLSA FIRO B 3KG','',16.0000,0.0000,'0',0.0000,'0',462,0,0,NULL,11.00000000,NULL,5082.00000000,813.12000000,0.00000000,0.00000000,5895.12000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230428184450',0,100,NULL,NULL,1,NULL,NULL,11.00000000,5082.00000000,813.12000000,5895.12000000,''),(488,914,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.50000000,NULL,1650.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230428184450',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1650.00000000,0.00000000,1650.00000000,''),(489,915,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,12.50000000,NULL,2200.00000000,0.00000000,0.00000000,0.00000000,2200.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230428184450',0,100,NULL,NULL,1,NULL,NULL,12.50000000,2200.00000000,0.00000000,2200.00000000,''),(490,916,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,14.00000000,NULL,924.00000000,0.00000000,0.00000000,0.00000000,924.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230428184450',0,100,NULL,NULL,1,NULL,NULL,14.00000000,924.00000000,0.00000000,924.00000000,''),(491,917,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.50000000,NULL,1650.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230428184450',0,100,NULL,NULL,1,NULL,NULL,12.50000000,1650.00000000,0.00000000,1650.00000000,''),(492,918,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,13.00000000,NULL,2860.00000000,0.00000000,0.00000000,0.00000000,2860.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230428184450',0,100,NULL,NULL,1,NULL,NULL,13.00000000,2860.00000000,0.00000000,2860.00000000,''),(493,919,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,10.00000000,NULL,5000.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230428184450',0,100,NULL,NULL,1,NULL,NULL,10.00000000,5000.00000000,0.00000000,5000.00000000,''),(494,920,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,26.50000000,NULL,13250.00000000,0.00000000,0.00000000,0.00000000,13250.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230428184450',0,100,NULL,NULL,1,NULL,NULL,26.50000000,13250.00000000,0.00000000,13250.00000000,''),(495,925,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',44,0,0,NULL,12.50000000,NULL,550.00000000,0.00000000,0.00000000,0.00000000,550.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,550.00000000,0.00000000,550.00000000,''),(496,926,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.50000000,NULL,1375.00000000,0.00000000,0.00000000,0.00000000,1375.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1375.00000000,0.00000000,1375.00000000,''),(498,927,NULL,5,NULL,'','',0.0000,0.0000,'0',0.0000,'0',860,0,0,NULL,5.00000000,NULL,4300.00000000,0.00000000,0.00000000,0.00000000,4300.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',5.00000000,4300.00000000,0.00000000,4300.00000000,''),(501,929,NULL,5,NULL,'','',0.0000,0.0000,'0',0.0000,'0',20,0,0,NULL,5.00000000,NULL,100.00000000,0.00000000,0.00000000,0.00000000,100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',5.00000000,100.00000000,0.00000000,100.00000000,''),(502,929,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,13.50000000,NULL,4455.00000000,0.00000000,0.00000000,0.00000000,4455.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,4455.00000000,0.00000000,4455.00000000,''),(504,930,NULL,13,NULL,'','',16.0000,0.0000,'0',0.0000,'0',121,0,0,NULL,63.00000000,NULL,7623.00000000,1219.68000000,0.00000000,0.00000000,8842.68000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',63.00000000,7623.00000000,1219.68000000,8842.68000000,''),(505,931,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,11.80000000,NULL,3894.00000000,0.00000000,0.00000000,0.00000000,3894.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.80000000,3894.00000000,0.00000000,3894.00000000,''),(507,932,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.00000000,NULL,1320.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1320.00000000,0.00000000,1320.00000000,''),(509,933,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,11.00000000,NULL,1210.00000000,0.00000000,0.00000000,0.00000000,1210.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.00000000,1210.00000000,0.00000000,1210.00000000,''),(510,934,NULL,2,NULL,'','',0.0000,0.0000,'0',0.0000,'0',258.2,0,0,NULL,9.50000000,NULL,2452.90000000,0.00000000,0.00000000,0.00000000,2452.90000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',9.50000000,2452.90000000,0.00000000,2452.90000000,''),(511,935,NULL,5,NULL,'','',0.0000,0.0000,'0',0.0000,'0',926.2,0,0,NULL,5.00000000,NULL,4631.00000000,0.00000000,0.00000000,0.00000000,4631.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',5.00000000,4631.00000000,0.00000000,4631.00000000,''),(515,939,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230429001235',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(516,940,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,11.80000000,NULL,5192.00000000,0.00000000,0.00000000,0.00000000,5192.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230429001235',0,100,NULL,NULL,1,NULL,NULL,11.80000000,5192.00000000,0.00000000,5192.00000000,''),(517,941,NULL,21,NULL,'LEÑA OBSCURA DE MEZQUITE','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,11.80000000,NULL,2596.00000000,0.00000000,0.00000000,0.00000000,2596.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,'20230429001235',0,100,NULL,NULL,1,NULL,NULL,11.80000000,2596.00000000,0.00000000,2596.00000000,''),(518,942,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',154,0,0,NULL,11.80000000,NULL,1817.20000000,0.00000000,0.00000000,0.00000000,1817.20000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.80000000,1817.20000000,0.00000000,1817.20000000,''),(519,943,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(520,944,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(521,945,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',550,0,0,NULL,12.00000000,NULL,6600.00000000,0.00000000,0.00000000,0.00000000,6600.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,6600.00000000,0.00000000,6600.00000000,''),(522,947,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',44,0,0,NULL,13.00000000,NULL,572.00000000,0.00000000,0.00000000,0.00000000,572.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,572.00000000,0.00000000,572.00000000,''),(523,948,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,14.00000000,NULL,3080.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,3080.00000000,0.00000000,3080.00000000,''),(526,950,NULL,8,NULL,'','',0.0000,0.0000,'0',0.0000,'0',200,0,0,NULL,31.51000000,NULL,6302.00000000,0.00000000,0.00000000,0.00000000,6302.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',31.51000000,6302.00000000,0.00000000,6302.00000000,''),(527,951,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,11.50000000,NULL,1012.00000000,0.00000000,0.00000000,0.00000000,1012.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.50000000,1012.00000000,0.00000000,1012.00000000,''),(528,952,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.10000000,NULL,1441.00000000,0.00000000,0.00000000,0.00000000,1441.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.10000000,1441.00000000,0.00000000,1441.00000000,''),(529,953,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.00000000,NULL,1056.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1056.00000000,0.00000000,1056.00000000,''),(531,954,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.50000000,NULL,1485.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,1485.00000000,0.00000000,1485.00000000,''),(532,955,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.50000000,NULL,1485.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,1485.00000000,0.00000000,1485.00000000,''),(533,956,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,12.50000000,NULL,275.00000000,0.00000000,0.00000000,0.00000000,275.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,275.00000000,0.00000000,275.00000000,''),(534,957,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,13.80000000,NULL,4554.00000000,0.00000000,0.00000000,0.00000000,4554.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.80000000,4554.00000000,0.00000000,4554.00000000,''),(536,959,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.00000000,NULL,1056.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1056.00000000,0.00000000,1056.00000000,''),(537,960,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(538,961,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(539,962,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.00000000,NULL,1320.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1320.00000000,0.00000000,1320.00000000,''),(540,963,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1584.00000000,0.00000000,1584.00000000,''),(541,964,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.50000000,NULL,1375.00000000,0.00000000,0.00000000,0.00000000,1375.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1375.00000000,0.00000000,1375.00000000,''),(542,965,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(543,966,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(544,967,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(545,968,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.50000000,NULL,2750.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,2750.00000000,0.00000000,2750.00000000,''),(546,968,NULL,5,NULL,'','',0.0000,0.0000,'0',0.0000,'0',10,0,0,NULL,100.00000000,NULL,1000.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',100.00000000,1000.00000000,0.00000000,1000.00000000,''),(547,969,NULL,25,NULL,'','',0.0000,0.0000,'0',0.0000,'0',360,0,0,NULL,28.50000000,NULL,10260.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',28.50000000,10260.00000000,0.00000000,10260.00000000,''),(548,970,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.50000000,NULL,2750.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,2750.00000000,0.00000000,2750.00000000,''),(550,971,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',23660,0,0,NULL,8.00000000,NULL,189280.00000000,0.00000000,0.00000000,0.00000000,189280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',8.00000000,189280.00000000,0.00000000,189280.00000000,''),(551,972,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(552,973,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(554,975,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(555,976,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(556,977,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(557,978,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(558,979,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',308,0,0,NULL,12.00000000,NULL,3696.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3696.00000000,0.00000000,3696.00000000,''),(559,980,NULL,26,NULL,'','',0.0000,0.0000,'0',0.0000,'0',40,0,0,NULL,29.50000000,NULL,1180.00000000,0.00000000,0.00000000,0.00000000,1180.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',29.50000000,1180.00000000,0.00000000,1180.00000000,''),(561,981,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(562,981,NULL,14,NULL,'','',0.0000,0.0000,'0',0.0000,'0',2,0,0,NULL,75.00000000,NULL,150.00000000,0.00000000,0.00000000,0.00000000,150.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',75.00000000,150.00000000,0.00000000,150.00000000,''),(563,982,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,13.00000000,NULL,858.00000000,0.00000000,0.00000000,0.00000000,858.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,858.00000000,0.00000000,858.00000000,''),(564,983,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',352,0,0,NULL,12.00000000,NULL,4224.00000000,0.00000000,0.00000000,0.00000000,4224.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,4224.00000000,0.00000000,4224.00000000,''),(565,984,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',396,0,0,NULL,12.00000000,NULL,4752.00000000,0.00000000,0.00000000,0.00000000,4752.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,4752.00000000,0.00000000,4752.00000000,''),(566,985,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',264,0,0,NULL,12.00000000,NULL,3168.00000000,0.00000000,0.00000000,0.00000000,3168.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3168.00000000,0.00000000,3168.00000000,''),(567,986,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',528,0,0,NULL,11.00000000,NULL,5808.00000000,0.00000000,0.00000000,0.00000000,5808.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.00000000,5808.00000000,0.00000000,5808.00000000,''),(568,987,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',594,0,0,NULL,12.50000000,NULL,7425.00000000,0.00000000,0.00000000,0.00000000,7425.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,7425.00000000,0.00000000,7425.00000000,''),(569,988,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.50000000,NULL,2750.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,2750.00000000,0.00000000,2750.00000000,''),(571,989,NULL,5,NULL,'','',0.0000,0.0000,'0',0.0000,'0',200,0,0,NULL,5.00000000,NULL,1000.00000000,0.00000000,0.00000000,0.00000000,1000.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',5.00000000,1000.00000000,0.00000000,1000.00000000,''),(572,990,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',242,0,0,NULL,14.00000000,NULL,3388.00000000,0.00000000,0.00000000,0.00000000,3388.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,3388.00000000,0.00000000,3388.00000000,''),(573,991,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1584.00000000,0.00000000,1584.00000000,''),(574,992,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,13.00000000,NULL,1144.00000000,0.00000000,0.00000000,0.00000000,1144.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,1144.00000000,0.00000000,1144.00000000,''),(575,993,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,12.50000000,NULL,275.00000000,0.00000000,0.00000000,0.00000000,275.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,275.00000000,0.00000000,275.00000000,''),(576,994,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',528,0,0,NULL,12.00000000,NULL,6336.00000000,0.00000000,0.00000000,0.00000000,6336.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,6336.00000000,0.00000000,6336.00000000,''),(577,995,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,14.00000000,NULL,1540.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,1540.00000000,0.00000000,1540.00000000,''),(578,996,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,11.50000000,NULL,759.00000000,0.00000000,0.00000000,0.00000000,759.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.50000000,759.00000000,0.00000000,759.00000000,''),(579,997,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,12.00000000,NULL,2112.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2112.00000000,0.00000000,2112.00000000,''),(580,998,NULL,7,NULL,'','',0.0000,0.0000,'0',0.0000,'0',200,0,0,NULL,34.00000000,NULL,6800.00000000,0.00000000,0.00000000,0.00000000,6800.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',34.00000000,6800.00000000,0.00000000,6800.00000000,''),(581,999,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,13.50000000,NULL,5940.00000000,0.00000000,0.00000000,0.00000000,5940.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,5940.00000000,0.00000000,5940.00000000,''),(582,1000,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(583,1001,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(584,1002,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(585,1003,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(586,1004,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,12.00000000,NULL,2112.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2112.00000000,0.00000000,2112.00000000,''),(587,1005,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(588,1006,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(589,1007,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(590,1008,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(591,1009,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.00000000,NULL,1056.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1056.00000000,0.00000000,1056.00000000,''),(592,1010,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.50000000,NULL,1485.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,1485.00000000,0.00000000,1485.00000000,''),(593,1011,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.50000000,NULL,1485.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,1485.00000000,0.00000000,1485.00000000,''),(594,1012,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(595,1013,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,14.00000000,NULL,4620.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,4620.00000000,0.00000000,4620.00000000,''),(596,1014,NULL,25,NULL,'','',0.0000,0.0000,'0',0.0000,'0',360,0,0,NULL,28.50000000,NULL,10260.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',28.50000000,10260.00000000,0.00000000,10260.00000000,''),(597,1015,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,12.50000000,NULL,275.00000000,0.00000000,0.00000000,0.00000000,275.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,275.00000000,0.00000000,275.00000000,''),(599,1017,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',550,0,0,NULL,10.00000000,NULL,5500.00000000,0.00000000,0.00000000,0.00000000,5500.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',10.00000000,5500.00000000,0.00000000,5500.00000000,''),(600,1018,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',275,0,0,NULL,10.00000000,NULL,2750.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',10.00000000,2750.00000000,0.00000000,2750.00000000,''),(601,1019,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',275,0,0,NULL,10.00000000,NULL,2750.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',10.00000000,2750.00000000,0.00000000,2750.00000000,''),(602,1020,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(603,1021,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,14.00000000,NULL,1232.00000000,0.00000000,0.00000000,0.00000000,1232.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,1232.00000000,0.00000000,1232.00000000,''),(604,1022,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1584.00000000,0.00000000,1584.00000000,''),(605,1023,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.50000000,NULL,1650.00000000,0.00000000,0.00000000,0.00000000,1650.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1650.00000000,0.00000000,1650.00000000,''),(606,1024,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(607,1025,NULL,4,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,15.50000000,NULL,1705.00000000,0.00000000,0.00000000,0.00000000,1705.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',15.50000000,1705.00000000,0.00000000,1705.00000000,''),(608,1025,NULL,27,NULL,'','',0.0000,0.0000,'0',0.0000,'0',20,0,0,NULL,31.50000000,NULL,630.00000000,0.00000000,0.00000000,0.00000000,630.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',31.50000000,630.00000000,0.00000000,630.00000000,''),(609,1026,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(610,1027,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,13.50000000,NULL,2970.00000000,0.00000000,0.00000000,0.00000000,2970.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,2970.00000000,0.00000000,2970.00000000,''),(611,1028,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(612,1028,NULL,7,NULL,'','',0.0000,0.0000,'0',0.0000,'0',10,0,0,NULL,44.00000000,NULL,440.00000000,0.00000000,0.00000000,0.00000000,440.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',44.00000000,440.00000000,0.00000000,440.00000000,''),(613,1029,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',320.3,0,0,NULL,9.50000000,NULL,3042.85000000,0.00000000,0.00000000,0.00000000,3042.85000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',9.50000000,3042.85000000,0.00000000,3042.85000000,''),(614,1030,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,12.50000000,NULL,275.00000000,0.00000000,0.00000000,0.00000000,275.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,275.00000000,0.00000000,275.00000000,''),(615,1031,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,11.50000000,NULL,1518.00000000,0.00000000,0.00000000,0.00000000,1518.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.50000000,1518.00000000,0.00000000,1518.00000000,''),(616,1032,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.00000000,NULL,1056.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1056.00000000,0.00000000,1056.00000000,''),(617,1033,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.10000000,NULL,1441.00000000,0.00000000,0.00000000,0.00000000,1441.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.10000000,1441.00000000,0.00000000,1441.00000000,''),(618,1034,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',550,0,0,NULL,11.50000000,NULL,6325.00000000,0.00000000,0.00000000,0.00000000,6325.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.50000000,6325.00000000,0.00000000,6325.00000000,''),(619,1035,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',44,0,0,NULL,13.00000000,NULL,572.00000000,0.00000000,0.00000000,0.00000000,572.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,572.00000000,0.00000000,572.00000000,''),(620,1038,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(621,1039,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,14.00000000,NULL,1540.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,1540.00000000,0.00000000,1540.00000000,''),(622,1040,NULL,7,NULL,'','',0.0000,0.0000,'0',0.0000,'0',505,0,0,NULL,34.00000000,NULL,17170.00000000,0.00000000,0.00000000,0.00000000,17170.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',34.00000000,17170.00000000,0.00000000,17170.00000000,''),(623,1041,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',44,0,0,NULL,13.00000000,NULL,572.00000000,0.00000000,0.00000000,0.00000000,572.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,572.00000000,0.00000000,572.00000000,''),(624,1042,NULL,16,NULL,'','',0.0000,0.0000,'0',0.0000,'0',40,0,0,NULL,222.00000000,NULL,8880.00000000,0.00000000,0.00000000,0.00000000,8880.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',222.00000000,8880.00000000,0.00000000,8880.00000000,''),(625,1043,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,15.00000000,NULL,330.00000000,0.00000000,0.00000000,0.00000000,330.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',15.00000000,330.00000000,0.00000000,330.00000000,''),(626,1044,NULL,25,NULL,'','',0.0000,0.0000,'0',0.0000,'0',140,0,0,NULL,28.50000000,NULL,3990.00000000,0.00000000,0.00000000,0.00000000,3990.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',28.50000000,3990.00000000,0.00000000,3990.00000000,''),(627,1045,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,14.00000000,NULL,1232.00000000,0.00000000,0.00000000,0.00000000,1232.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,1232.00000000,0.00000000,1232.00000000,''),(628,1046,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.00000000,NULL,1430.00000000,0.00000000,0.00000000,0.00000000,1430.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,1430.00000000,0.00000000,1430.00000000,''),(629,1047,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.00000000,NULL,792.00000000,0.00000000,0.00000000,0.00000000,792.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,792.00000000,0.00000000,792.00000000,''),(631,1048,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(632,1049,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(633,1050,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,14.00000000,NULL,3080.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,3080.00000000,0.00000000,3080.00000000,''),(634,1051,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(635,1052,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(636,1053,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(637,1054,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',550,0,0,NULL,12.00000000,NULL,6600.00000000,0.00000000,0.00000000,0.00000000,6600.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,6600.00000000,0.00000000,6600.00000000,''),(638,1055,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',154,0,0,NULL,12.00000000,NULL,1848.00000000,0.00000000,0.00000000,0.00000000,1848.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1848.00000000,0.00000000,1848.00000000,''),(639,1056,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(640,1057,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,13.00000000,NULL,858.00000000,0.00000000,0.00000000,0.00000000,858.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,858.00000000,0.00000000,858.00000000,''),(641,1058,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1584.00000000,0.00000000,1584.00000000,''),(642,1059,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(643,1060,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.00000000,NULL,1056.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1056.00000000,0.00000000,1056.00000000,''),(644,1061,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.00000000,NULL,1056.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1056.00000000,0.00000000,1056.00000000,''),(645,1062,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,15.00000000,NULL,330.00000000,0.00000000,0.00000000,0.00000000,330.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',15.00000000,330.00000000,0.00000000,330.00000000,''),(646,1063,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',308,0,0,NULL,12.00000000,NULL,3696.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3696.00000000,0.00000000,3696.00000000,''),(647,1064,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',660,0,0,NULL,12.00000000,NULL,7920.00000000,0.00000000,0.00000000,0.00000000,7920.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,7920.00000000,0.00000000,7920.00000000,''),(648,1065,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',550,0,0,NULL,12.00000000,NULL,6600.00000000,0.00000000,0.00000000,0.00000000,6600.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,6600.00000000,0.00000000,6600.00000000,''),(649,1066,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(650,1067,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(651,1068,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(652,1069,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.00000000,NULL,1320.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1320.00000000,0.00000000,1320.00000000,''),(653,1070,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(654,1071,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,14.00000000,NULL,3080.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,3080.00000000,0.00000000,3080.00000000,''),(655,1072,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,14.00000000,NULL,308.00000000,0.00000000,0.00000000,0.00000000,308.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,308.00000000,0.00000000,308.00000000,''),(656,1073,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(657,1074,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',484,0,0,NULL,11.00000000,NULL,5324.00000000,0.00000000,0.00000000,0.00000000,5324.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.00000000,5324.00000000,0.00000000,5324.00000000,''),(658,1075,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.50000000,NULL,2750.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,2750.00000000,0.00000000,2750.00000000,''),(659,1076,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',352,0,0,NULL,12.50000000,NULL,4400.00000000,0.00000000,0.00000000,0.00000000,4400.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,4400.00000000,0.00000000,4400.00000000,''),(660,1077,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.50000000,NULL,4125.00000000,0.00000000,0.00000000,0.00000000,4125.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,4125.00000000,0.00000000,4125.00000000,''),(662,1079,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.00000000,NULL,1320.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1320.00000000,0.00000000,1320.00000000,''),(663,1080,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',13420,0,0,NULL,8.00000000,NULL,107360.00000000,0.00000000,0.00000000,0.00000000,107360.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',8.00000000,107360.00000000,0.00000000,107360.00000000,''),(664,1081,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',3770,0,0,NULL,8.00000000,NULL,30160.00000000,0.00000000,0.00000000,0.00000000,30160.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',8.00000000,30160.00000000,0.00000000,30160.00000000,''),(665,1082,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',2500,0,0,NULL,8.00000000,NULL,20000.00000000,0.00000000,0.00000000,0.00000000,20000.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',8.00000000,20000.00000000,0.00000000,20000.00000000,''),(666,1083,NULL,5,NULL,'','',0.0000,0.0000,'0',0.0000,'0',858.82,0,0,NULL,5.00000000,NULL,4294.10000000,0.00000000,0.00000000,0.00000000,4294.10000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',5.00000000,4294.10000000,0.00000000,4294.10000000,''),(667,1084,NULL,28,NULL,'','',0.0000,0.0000,'0',0.0000,'0',200,0,0,NULL,26.00000000,NULL,5200.00000000,0.00000000,0.00000000,0.00000000,5200.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',26.00000000,5200.00000000,0.00000000,5200.00000000,''),(668,1085,NULL,35,NULL,'','',0.0000,0.0000,'0',0.0000,'0',400,0,0,NULL,29.50000000,NULL,11800.00000000,0.00000000,0.00000000,0.00000000,11800.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',29.50000000,11800.00000000,0.00000000,11800.00000000,''),(669,1086,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,14.00000000,NULL,1540.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,1540.00000000,0.00000000,1540.00000000,''),(670,1087,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',198,0,0,NULL,12.00000000,NULL,2376.00000000,0.00000000,0.00000000,0.00000000,2376.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2376.00000000,0.00000000,2376.00000000,''),(671,1088,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1584.00000000,0.00000000,1584.00000000,''),(672,1089,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(673,1090,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(674,1091,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,13.50000000,NULL,1782.00000000,0.00000000,0.00000000,0.00000000,1782.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,1782.00000000,0.00000000,1782.00000000,''),(675,1092,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,14.00000000,NULL,3080.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,3080.00000000,0.00000000,3080.00000000,''),(676,1093,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.50000000,NULL,1485.00000000,0.00000000,0.00000000,0.00000000,1485.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,1485.00000000,0.00000000,1485.00000000,''),(677,1094,NULL,25,NULL,'','',0.0000,0.0000,'0',0.0000,'0',360,0,0,NULL,28.50000000,NULL,10260.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',28.50000000,10260.00000000,0.00000000,10260.00000000,''),(678,1095,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,12.50000000,NULL,275.00000000,0.00000000,0.00000000,0.00000000,275.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,275.00000000,0.00000000,275.00000000,''),(679,1097,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(680,1098,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(681,1099,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(682,1100,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,12.00000000,NULL,2112.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2112.00000000,0.00000000,2112.00000000,''),(683,1101,NULL,5,NULL,'','',0.0000,0.0000,'0',0.0000,'0',847.3,0,0,NULL,5.00000000,NULL,4236.50000000,0.00000000,0.00000000,0.00000000,4236.50000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',5.00000000,4236.50000000,0.00000000,4236.50000000,''),(684,1102,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,14.00000000,NULL,4620.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,4620.00000000,0.00000000,4620.00000000,''),(685,1103,NULL,30,NULL,'','',0.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,26.50000000,NULL,13250.00000000,0.00000000,0.00000000,0.00000000,13250.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',26.50000000,13250.00000000,0.00000000,13250.00000000,''),(686,1103,NULL,31,NULL,'','',0.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,26.50000000,NULL,13250.00000000,0.00000000,0.00000000,0.00000000,13250.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',26.50000000,13250.00000000,0.00000000,13250.00000000,''),(688,1105,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',264,0,0,NULL,12.00000000,NULL,3168.00000000,0.00000000,0.00000000,0.00000000,3168.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3168.00000000,0.00000000,3168.00000000,''),(689,1106,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(690,1107,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(691,1108,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',176,0,0,NULL,12.00000000,NULL,2112.00000000,0.00000000,0.00000000,0.00000000,2112.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2112.00000000,0.00000000,2112.00000000,''),(692,1109,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,13.50000000,NULL,4455.00000000,0.00000000,0.00000000,0.00000000,4455.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,4455.00000000,0.00000000,4455.00000000,''),(694,1110,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',328.7,0,0,NULL,12.00000000,NULL,3944.40000000,0.00000000,0.00000000,0.00000000,3944.40000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3944.40000000,0.00000000,3944.40000000,''),(695,1111,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,10.00000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',10.00000000,1100.00000000,0.00000000,1100.00000000,''),(698,1113,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',505.08,0,0,NULL,10.00000000,NULL,5050.80000000,0.00000000,0.00000000,0.00000000,5050.80000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',10.00000000,5050.80000000,0.00000000,5050.80000000,''),(699,1114,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,14.00000000,NULL,1540.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,1540.00000000,0.00000000,1540.00000000,''),(701,1116,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,12.50000000,NULL,275.00000000,0.00000000,0.00000000,0.00000000,275.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,275.00000000,0.00000000,275.00000000,''),(703,1117,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,11.50000000,NULL,1518.00000000,0.00000000,0.00000000,0.00000000,1518.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.50000000,1518.00000000,0.00000000,1518.00000000,''),(704,1118,NULL,7,NULL,'','',0.0000,0.0000,'0',0.0000,'0',150,0,0,NULL,34.00000000,NULL,5100.00000000,0.00000000,0.00000000,0.00000000,5100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',34.00000000,5100.00000000,0.00000000,5100.00000000,''),(705,1119,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,14.00000000,NULL,4620.00000000,0.00000000,0.00000000,0.00000000,4620.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,4620.00000000,0.00000000,4620.00000000,''),(706,1120,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(707,1121,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',264,0,0,NULL,12.50000000,NULL,3300.00000000,0.00000000,0.00000000,0.00000000,3300.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,3300.00000000,0.00000000,3300.00000000,''),(708,1122,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(709,1123,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,12.50000000,NULL,275.00000000,0.00000000,0.00000000,0.00000000,275.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,275.00000000,0.00000000,275.00000000,''),(710,1124,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,13.00000000,NULL,858.00000000,0.00000000,0.00000000,0.00000000,858.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,858.00000000,0.00000000,858.00000000,''),(711,1125,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,13.50000000,NULL,891.00000000,0.00000000,0.00000000,0.00000000,891.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,891.00000000,0.00000000,891.00000000,''),(712,1126,NULL,7,NULL,'','',0.0000,0.0000,'0',0.0000,'0',30,0,0,NULL,47.00000000,NULL,1410.00000000,0.00000000,0.00000000,0.00000000,1410.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',47.00000000,1410.00000000,0.00000000,1410.00000000,''),(713,1127,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,14.00000000,NULL,3080.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,3080.00000000,0.00000000,3080.00000000,''),(714,1128,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.00000000,NULL,1320.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1320.00000000,0.00000000,1320.00000000,''),(715,1129,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(716,1130,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(717,1131,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(718,1132,NULL,4,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,15.50000000,NULL,1705.00000000,0.00000000,0.00000000,0.00000000,1705.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',15.50000000,1705.00000000,0.00000000,1705.00000000,''),(719,1133,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(720,1134,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(721,1135,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(722,1136,NULL,25,NULL,'','',0.0000,0.0000,'0',0.0000,'0',360,0,0,NULL,28.50000000,NULL,10260.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',28.50000000,10260.00000000,0.00000000,10260.00000000,''),(723,1137,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1584.00000000,0.00000000,1584.00000000,''),(724,1138,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,12.50000000,NULL,275.00000000,0.00000000,0.00000000,0.00000000,275.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,275.00000000,0.00000000,275.00000000,''),(725,1139,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',44,0,0,NULL,13.00000000,NULL,572.00000000,0.00000000,0.00000000,0.00000000,572.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,572.00000000,0.00000000,572.00000000,''),(726,1140,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.10000000,NULL,1441.00000000,0.00000000,0.00000000,0.00000000,1441.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.10000000,1441.00000000,0.00000000,1441.00000000,''),(727,1141,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,13.00000000,NULL,1430.00000000,0.00000000,0.00000000,0.00000000,1430.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,1430.00000000,0.00000000,1430.00000000,''),(728,1142,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,12.50000000,NULL,275.00000000,0.00000000,0.00000000,0.00000000,275.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,275.00000000,0.00000000,275.00000000,''),(729,1143,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',12440,0,0,NULL,8.00000000,NULL,99520.00000000,0.00000000,0.00000000,0.00000000,99520.00000000,0,NULL,NULL,0,6.60000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',8.00000000,99520.00000000,0.00000000,99520.00000000,''),(731,1144,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',8078.375,0,0,NULL,8.00000000,NULL,64627.00000000,0.00000000,0.00000000,0.00000000,64627.00000000,0,NULL,NULL,0,6.60000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',8.00000000,64627.00000000,0.00000000,64627.00000000,''),(732,1145,NULL,30,NULL,'','',0.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,26.50000000,NULL,13250.00000000,0.00000000,0.00000000,0.00000000,13250.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',26.50000000,13250.00000000,0.00000000,13250.00000000,''),(733,1145,NULL,31,NULL,'','',0.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,26.50000000,NULL,13250.00000000,0.00000000,0.00000000,0.00000000,13250.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',26.50000000,13250.00000000,0.00000000,13250.00000000,''),(734,1146,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(735,1147,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',400,0,0,NULL,10.50000000,NULL,4200.00000000,0.00000000,0.00000000,0.00000000,4200.00000000,0,NULL,NULL,0,6.60000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',10.50000000,4200.00000000,0.00000000,4200.00000000,''),(736,1148,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(737,1149,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1584.00000000,0.00000000,1584.00000000,''),(738,1150,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',264,0,0,NULL,12.00000000,NULL,3168.00000000,0.00000000,0.00000000,0.00000000,3168.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3168.00000000,0.00000000,3168.00000000,''),(739,1151,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(740,1152,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(741,1154,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(742,1155,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',0.00000000,0.00000000,0.00000000,0.00000000,''),(743,1155,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,13.00000000,NULL,858.00000000,0.00000000,0.00000000,0.00000000,858.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,858.00000000,0.00000000,858.00000000,''),(744,1156,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.00000000,NULL,1056.00000000,0.00000000,0.00000000,0.00000000,1056.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1056.00000000,0.00000000,1056.00000000,''),(745,1157,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',308,0,0,NULL,12.00000000,NULL,3696.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3696.00000000,0.00000000,3696.00000000,''),(746,1158,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,14.00000000,NULL,1540.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,1540.00000000,0.00000000,1540.00000000,''),(747,1159,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330.91,0,0,NULL,12.00000000,NULL,3970.92000000,0.00000000,0.00000000,0.00000000,3970.92000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3970.92000000,0.00000000,3970.92000000,''),(748,1160,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,12.00000000,NULL,1320.00000000,0.00000000,0.00000000,0.00000000,1320.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1320.00000000,0.00000000,1320.00000000,''),(749,1160,NULL,5,NULL,'','',0.0000,0.0000,'0',0.0000,'0',20,0,0,NULL,5.00000000,NULL,100.00000000,0.00000000,0.00000000,0.00000000,100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,2,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',5.00000000,100.00000000,0.00000000,100.00000000,''),(750,1161,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',500,0,0,NULL,10.00000000,NULL,5000.00000000,0.00000000,0.00000000,0.00000000,5000.00000000,0,NULL,NULL,0,6.60000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',10.00000000,5000.00000000,0.00000000,5000.00000000,''),(751,1162,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(752,1163,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',396,0,0,NULL,12.00000000,NULL,4752.00000000,0.00000000,0.00000000,0.00000000,4752.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,4752.00000000,0.00000000,4752.00000000,''),(753,1164,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.50000000,NULL,2750.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,2750.00000000,0.00000000,2750.00000000,''),(754,1165,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',396,0,0,NULL,12.50000000,NULL,4950.00000000,0.00000000,0.00000000,0.00000000,4950.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,4950.00000000,0.00000000,4950.00000000,''),(755,1166,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',440,0,0,NULL,12.00000000,NULL,5280.00000000,0.00000000,0.00000000,0.00000000,5280.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,5280.00000000,0.00000000,5280.00000000,''),(756,1167,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,14.00000000,NULL,3080.00000000,0.00000000,0.00000000,0.00000000,3080.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,3080.00000000,0.00000000,3080.00000000,''),(757,1168,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.50000000,NULL,2750.00000000,0.00000000,0.00000000,0.00000000,2750.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,2750.00000000,0.00000000,2750.00000000,''),(758,1169,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',22,0,0,NULL,15.00000000,NULL,330.00000000,0.00000000,0.00000000,0.00000000,330.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',15.00000000,330.00000000,0.00000000,330.00000000,''),(759,1170,NULL,6,NULL,'','',0.0000,0.0000,'0',0.0000,'0',1000,0,0,NULL,10.00000000,NULL,10000.00000000,0.00000000,0.00000000,0.00000000,10000.00000000,0,NULL,NULL,0,6.60000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',10.00000000,10000.00000000,0.00000000,10000.00000000,''),(760,1171,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,11.50000000,NULL,759.00000000,0.00000000,0.00000000,0.00000000,759.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',11.50000000,759.00000000,0.00000000,759.00000000,''),(761,1172,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.00000000,NULL,792.00000000,0.00000000,0.00000000,0.00000000,792.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,792.00000000,0.00000000,792.00000000,''),(762,1173,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,13.00000000,NULL,2860.00000000,0.00000000,0.00000000,0.00000000,2860.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.00000000,2860.00000000,0.00000000,2860.00000000,''),(763,1174,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',308,0,0,NULL,12.00000000,NULL,3696.00000000,0.00000000,0.00000000,0.00000000,3696.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3696.00000000,0.00000000,3696.00000000,''),(764,1175,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',550,0,0,NULL,12.00000000,NULL,6600.00000000,0.00000000,0.00000000,0.00000000,6600.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,2,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,6600.00000000,0.00000000,6600.00000000,''),(765,1176,NULL,18,'OCOTE','OCOTE\nPedido WC1527 - 28/04/2023','',0.0000,0.0000,'0',0.0000,'0',2,0,0,NULL,44.00000000,NULL,88.00000000,0.00000000,0.00000000,0.00000000,88.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',44.00000000,88.00000000,0.00000000,88.00000000,''),(766,1177,NULL,18,'ASTILLA DE ROBLE 1KG','ASTILLA DE ROBLE 1KG\nPedido WC1518 - 28/04/2023','',0.0000,0.0000,'0',0.0000,'0',3,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',0.00000000,0.00000000,0.00000000,0.00000000,''),(767,1177,NULL,18,'ASTILLA DE ROBLE 1/4','ASTILLA DE ROBLE 1/4\nPedido WC1517 - 28/04/2023','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,0.00000000,0.00000000,0.00000000,30.00000000,0,NULL,NULL,0,0.00000000,NULL,0,0,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',30.00000000,30.00000000,0.00000000,30.00000000,''),(768,1178,NULL,18,'ASTILLA DE ROBLE 1KG','ASTILLA DE ROBLE 1KG','',0.0000,0.0000,'0',0.0000,'0',3,0,0,NULL,0.00000000,NULL,0.00000000,0.00000000,0.00000000,0.00000000,0.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',0.00000000,0.00000000,0.00000000,0.00000000,''),(769,1179,NULL,18,'ASTILLA DE ROBLE 1/4','ASTILLA DE ROBLE 1/4','',0.0000,0.0000,'0',0.0000,'0',1,0,0,NULL,30.00000000,NULL,30.00000000,0.00000000,0.00000000,0.00000000,30.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,1,1,0,'MXN',30.00000000,30.00000000,0.00000000,30.00000000,''),(770,1180,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,12.00000000,NULL,3960.00000000,0.00000000,0.00000000,0.00000000,3960.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,3960.00000000,0.00000000,3960.00000000,''),(771,1181,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',44,0,0,NULL,12.00000000,NULL,528.00000000,0.00000000,0.00000000,0.00000000,528.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,528.00000000,0.00000000,528.00000000,''),(772,1182,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1584.00000000,0.00000000,1584.00000000,''),(773,1183,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',132,0,0,NULL,12.00000000,NULL,1584.00000000,0.00000000,0.00000000,0.00000000,1584.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,1584.00000000,0.00000000,1584.00000000,''),(774,1184,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',220,0,0,NULL,12.00000000,NULL,2640.00000000,0.00000000,0.00000000,0.00000000,2640.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.00000000,2640.00000000,0.00000000,2640.00000000,''),(775,1185,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',88,0,0,NULL,12.50000000,NULL,1100.00000000,0.00000000,0.00000000,0.00000000,1100.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,2,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,1100.00000000,0.00000000,1100.00000000,''),(776,1186,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(777,1187,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',66,0,0,NULL,12.50000000,NULL,825.00000000,0.00000000,0.00000000,0.00000000,825.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',12.50000000,825.00000000,0.00000000,825.00000000,''),(778,1188,NULL,3,NULL,'','',0.0000,0.0000,'0',0.0000,'0',110,0,0,NULL,14.00000000,NULL,1540.00000000,0.00000000,0.00000000,0.00000000,1540.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',14.00000000,1540.00000000,0.00000000,1540.00000000,''),(779,1189,NULL,1,NULL,'','',0.0000,0.0000,'0',0.0000,'0',330,0,0,NULL,13.50000000,NULL,4455.00000000,0.00000000,0.00000000,0.00000000,4455.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',13.50000000,4455.00000000,0.00000000,4455.00000000,''),(782,1191,NULL,25,NULL,'','',0.0000,0.0000,'0',0.0000,'0',360,0,0,NULL,28.50000000,NULL,10260.00000000,0.00000000,0.00000000,0.00000000,10260.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',28.50000000,10260.00000000,0.00000000,10260.00000000,''),(783,1192,NULL,26,NULL,'','',0.0000,0.0000,'0',0.0000,'0',100,0,0,NULL,29.50000000,NULL,2950.00000000,0.00000000,0.00000000,0.00000000,2950.00000000,0,NULL,NULL,0,0.00000000,NULL,0,1,NULL,NULL,NULL,0,100,NULL,7,7,0,'MXN',29.50000000,2950.00000000,0.00000000,2950.00000000,'');
/*!40000 ALTER TABLE `llx_facturedet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facturedet_extrafields`
--

DROP TABLE IF EXISTS `llx_facturedet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facturedet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `claveprodserv` varchar(255) DEFAULT NULL,
  `umed` varchar(255) DEFAULT NULL,
  `observaproduct` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facturedet_extrafields` (`fk_object`)
) ENGINE=InnoDB AUTO_INCREMENT=448 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facturedet_extrafields`
--

LOCK TABLES `llx_facturedet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facturedet_extrafields` DISABLE KEYS */;
INSERT INTO `llx_facturedet_extrafields` (`rowid`, `tms`, `fk_object`, `import_key`, `claveprodserv`, `umed`, `observaproduct`) VALUES (1,'2023-04-21 19:32:11',81,NULL,'1','H87',NULL),(2,'2023-04-21 19:33:34',83,NULL,NULL,'0',NULL),(3,'2023-04-21 19:34:28',77,NULL,NULL,'0',NULL),(4,'2023-04-21 19:36:10',67,NULL,NULL,'0',NULL),(5,'2023-04-21 19:37:08',82,NULL,NULL,'0',NULL),(6,'2023-04-21 19:38:08',8,NULL,NULL,'0',NULL),(7,'2023-04-21 19:39:02',78,NULL,NULL,'0',NULL),(8,'2023-04-25 04:57:58',241,NULL,NULL,'0',NULL),(9,'2023-04-25 05:32:14',278,NULL,NULL,'0',NULL),(10,'2023-04-25 05:34:12',280,NULL,NULL,'0',NULL),(11,'2023-04-25 05:35:27',283,NULL,NULL,'0',NULL),(12,'2023-04-25 05:36:42',244,NULL,NULL,'0',NULL),(13,'2023-04-25 05:37:40',243,NULL,NULL,'0',NULL),(14,'2023-04-25 05:38:40',245,NULL,NULL,'0',NULL),(15,'2023-04-25 05:39:45',284,NULL,NULL,'0',NULL),(16,'2023-04-25 05:40:46',285,NULL,NULL,'0',NULL),(17,'2023-04-25 05:42:01',246,NULL,NULL,'0',NULL),(18,'2023-04-25 05:43:49',247,NULL,NULL,'0',NULL),(19,'2023-04-25 05:45:22',286,NULL,NULL,'0',NULL),(20,'2023-04-25 05:46:31',253,NULL,NULL,'0',NULL),(21,'2023-04-25 05:47:55',287,NULL,NULL,'0',NULL),(22,'2023-04-25 05:50:08',248,NULL,NULL,'0',NULL),(23,'2023-04-25 05:51:03',275,NULL,NULL,'0',NULL),(24,'2023-04-25 05:52:24',268,NULL,NULL,'0',NULL),(25,'2023-04-25 05:53:37',254,NULL,NULL,'0',NULL),(26,'2023-04-25 05:54:38',249,NULL,NULL,'0',NULL),(27,'2023-04-25 05:55:35',250,NULL,NULL,'0',NULL),(29,'2023-04-25 05:57:10',255,NULL,NULL,'0',NULL),(30,'2023-04-25 05:58:37',265,NULL,NULL,'0',NULL),(31,'2023-04-25 05:59:31',270,NULL,NULL,'0',NULL),(32,'2023-04-25 06:00:30',239,NULL,NULL,'0',NULL),(33,'2023-04-25 06:01:29',259,NULL,NULL,'0',NULL),(34,'2023-04-25 06:02:24',256,NULL,NULL,'0',NULL),(35,'2023-04-25 06:03:23',251,NULL,NULL,'0',NULL),(36,'2023-04-25 06:04:23',271,NULL,NULL,'0',NULL),(37,'2023-04-25 06:05:17',266,NULL,NULL,'0',NULL),(38,'2023-04-25 06:06:01',272,NULL,NULL,'0',NULL),(39,'2023-04-25 06:06:42',262,NULL,NULL,'0',NULL),(40,'2023-04-25 06:07:20',276,NULL,NULL,'0',NULL),(41,'2023-04-25 06:08:27',288,NULL,NULL,'0',NULL),(42,'2023-04-25 06:09:11',260,NULL,NULL,'0',NULL),(43,'2023-04-25 06:09:50',277,NULL,NULL,'0',NULL),(44,'2023-04-25 06:10:36',257,NULL,NULL,'0',NULL),(45,'2023-04-25 06:11:17',281,NULL,NULL,'0',NULL),(46,'2023-04-25 06:11:49',263,NULL,NULL,'0',NULL),(47,'2023-04-25 06:12:24',252,NULL,NULL,'0',NULL),(48,'2023-04-25 06:13:22',273,NULL,NULL,'0',NULL),(49,'2023-04-25 06:13:55',267,NULL,NULL,'0',NULL),(51,'2023-04-25 06:14:48',269,NULL,NULL,'0',NULL),(52,'2023-04-25 06:15:36',240,NULL,NULL,'0',NULL),(53,'2023-04-25 06:16:19',261,NULL,NULL,'0',NULL),(54,'2023-04-25 06:16:59',242,NULL,NULL,'0',NULL),(55,'2023-04-25 06:17:40',282,NULL,NULL,'0',NULL),(56,'2023-04-25 06:18:15',264,NULL,NULL,'0',NULL),(57,'2023-04-25 06:18:47',274,NULL,NULL,'0',NULL),(58,'2023-04-25 06:19:23',258,NULL,NULL,'0',NULL),(60,'2023-04-26 16:23:46',383,NULL,NULL,'0',NULL),(61,'2023-04-26 16:25:48',384,NULL,NULL,'0',NULL),(62,'2023-04-26 16:26:51',385,NULL,NULL,'0',NULL),(63,'2023-04-26 16:27:49',386,NULL,NULL,'0',NULL),(64,'2023-04-26 16:29:15',387,NULL,NULL,'0',NULL),(65,'2023-04-26 16:30:26',388,NULL,NULL,'0',NULL),(66,'2023-04-26 16:31:19',389,NULL,NULL,'0',NULL),(67,'2023-04-26 16:32:48',390,NULL,NULL,'0',NULL),(68,'2023-04-26 16:37:39',391,NULL,NULL,'0',NULL),(69,'2023-04-26 16:38:54',392,NULL,NULL,'0',NULL),(70,'2023-04-26 16:39:56',393,NULL,NULL,'0',NULL),(71,'2023-04-26 16:40:53',394,NULL,NULL,'0',NULL),(72,'2023-04-26 16:47:43',395,NULL,NULL,'0',NULL),(73,'2023-04-26 16:49:15',396,NULL,NULL,'0',NULL),(74,'2023-04-26 16:50:12',397,NULL,NULL,'0',NULL),(75,'2023-04-26 16:51:16',398,NULL,NULL,'0',NULL),(76,'2023-04-26 16:54:56',399,NULL,NULL,'0',NULL),(77,'2023-04-26 16:55:50',400,NULL,NULL,'0',NULL),(78,'2023-04-26 16:57:26',401,NULL,NULL,'0',NULL),(79,'2023-04-26 16:58:16',402,NULL,NULL,'0',NULL),(80,'2023-04-26 16:59:46',403,NULL,NULL,'0',NULL),(81,'2023-04-26 17:00:37',404,NULL,NULL,'0',NULL),(82,'2023-04-26 17:01:54',405,NULL,NULL,'0',NULL),(83,'2023-04-26 17:14:52',406,NULL,NULL,'0',NULL),(84,'2023-04-26 17:18:35',407,NULL,NULL,'0',NULL),(85,'2023-04-26 17:19:57',408,NULL,NULL,'0',NULL),(86,'2023-04-26 17:21:20',409,NULL,NULL,'0',NULL),(87,'2023-04-26 17:22:43',410,NULL,NULL,'0',NULL),(88,'2023-04-26 17:23:31',411,NULL,NULL,'0',NULL),(89,'2023-04-26 17:24:24',412,NULL,NULL,'0',NULL),(90,'2023-04-26 17:25:21',413,NULL,NULL,'0',NULL),(91,'2023-04-26 17:26:45',435,NULL,NULL,'0',NULL),(92,'2023-04-26 17:27:53',436,NULL,NULL,'0',NULL),(93,'2023-04-26 17:28:38',437,NULL,NULL,'0',NULL),(94,'2023-04-26 17:29:29',438,NULL,NULL,'0',NULL),(95,'2023-04-26 17:30:11',439,NULL,NULL,'0',NULL),(96,'2023-04-26 17:30:59',440,NULL,NULL,'0',NULL),(97,'2023-04-26 17:31:58',441,NULL,NULL,'0',NULL),(98,'2023-04-26 17:33:00',442,NULL,NULL,'0',NULL),(99,'2023-04-26 17:34:00',443,NULL,NULL,'0',NULL),(100,'2023-04-26 17:34:47',444,NULL,NULL,'0',NULL),(101,'2023-04-26 17:35:31',445,NULL,NULL,'0',NULL),(102,'2023-04-26 17:36:21',446,NULL,NULL,'0',NULL),(103,'2023-04-26 17:54:49',447,NULL,NULL,'0',NULL),(104,'2023-04-26 17:55:42',448,NULL,NULL,'0',NULL),(105,'2023-04-26 17:56:27',449,NULL,NULL,'0',NULL),(106,'2023-04-26 17:57:15',450,NULL,NULL,'0',NULL),(107,'2023-04-26 17:58:01',451,NULL,NULL,'0',NULL),(108,'2023-04-26 17:58:53',452,NULL,NULL,'0',NULL),(109,'2023-04-26 18:00:27',453,NULL,NULL,'0',NULL),(110,'2023-04-26 18:02:27',454,NULL,NULL,'0',NULL),(111,'2023-04-26 18:04:17',455,NULL,NULL,'0',NULL),(114,'2023-04-27 18:45:44',457,NULL,'01010101','E48',NULL),(116,'2023-04-27 20:40:03',458,NULL,NULL,'0',NULL),(117,'2023-04-27 20:55:27',459,NULL,NULL,'0',NULL),(118,'2023-04-27 21:02:04',460,NULL,NULL,'0',NULL),(119,'2023-04-27 21:02:36',461,NULL,NULL,'0',NULL),(120,'2023-04-27 21:27:09',462,NULL,'01010101','E48',NULL),(121,'2023-04-27 21:34:11',463,NULL,NULL,'0',NULL),(123,'2023-04-27 22:14:50',465,NULL,NULL,'0',NULL),(127,'2023-04-28 15:38:52',468,NULL,NULL,'0',NULL),(130,'2023-04-28 15:59:19',469,NULL,NULL,'0',NULL),(132,'2023-04-28 16:09:37',471,NULL,NULL,'0',NULL),(133,'2023-04-28 16:17:03',472,NULL,NULL,'0',NULL),(134,'2023-04-28 16:21:50',473,NULL,NULL,'0',NULL),(136,'2023-04-28 18:20:28',475,NULL,NULL,'0',NULL),(137,'2023-04-28 18:27:39',476,NULL,NULL,'0',NULL),(138,'2023-04-28 18:34:35',477,NULL,NULL,'0',NULL),(139,'2023-04-28 18:38:24',478,NULL,NULL,'0',NULL),(140,'2023-04-28 18:49:30',487,NULL,NULL,'0',NULL),(141,'2023-04-28 19:38:30',495,NULL,NULL,'0',NULL),(142,'2023-04-28 20:13:37',488,NULL,NULL,'0',NULL),(143,'2023-04-28 20:24:51',489,NULL,NULL,'0',NULL),(144,'2023-04-28 20:25:57',496,NULL,NULL,'0',NULL),(145,'2023-04-28 20:26:16',490,NULL,NULL,'0',NULL),(146,'2023-04-28 20:28:03',491,NULL,NULL,'0',NULL),(147,'2023-04-28 20:28:43',492,NULL,NULL,'0',NULL),(148,'2023-04-28 20:29:49',493,NULL,NULL,'0',NULL),(149,'2023-04-28 20:30:25',494,NULL,NULL,'0',NULL),(151,'2023-04-28 20:40:31',498,NULL,NULL,'0',NULL),(154,'2023-04-28 20:53:27',501,NULL,NULL,'0',NULL),(155,'2023-04-28 20:54:03',502,NULL,NULL,'0',NULL),(159,'2023-04-28 21:27:56',504,NULL,NULL,'0',NULL),(160,'2023-04-28 21:40:19',505,NULL,NULL,'0',NULL),(162,'2023-04-28 21:49:27',507,NULL,NULL,'0',NULL),(164,'2023-04-28 22:51:46',509,NULL,NULL,'0',NULL),(165,'2023-04-28 23:14:18',510,NULL,NULL,'0',NULL),(166,'2023-04-28 23:18:59',511,NULL,NULL,'0',NULL),(167,'2023-04-29 00:14:11',515,NULL,NULL,'0',NULL),(168,'2023-04-29 00:15:20',516,NULL,NULL,'0',NULL),(169,'2023-04-29 00:16:22',517,NULL,NULL,'0',NULL),(171,'2023-04-29 16:03:36',518,NULL,NULL,'0',NULL),(172,'2023-04-29 16:07:03',519,NULL,NULL,'0',NULL),(173,'2023-04-29 16:12:33',520,NULL,NULL,'0',NULL),(174,'2023-04-29 16:17:05',521,NULL,NULL,'0',NULL),(175,'2023-04-29 17:09:39',522,NULL,NULL,'0',NULL),(176,'2023-04-29 17:26:22',523,NULL,NULL,'0',NULL),(179,'2023-04-29 18:31:40',526,NULL,NULL,'0',NULL),(180,'2023-05-01 16:26:06',527,NULL,NULL,'0',NULL),(181,'2023-05-01 16:33:37',528,NULL,NULL,'0',NULL),(182,'2023-05-01 16:38:36',529,NULL,NULL,'0',NULL),(184,'2023-05-01 16:43:48',531,NULL,NULL,'0',NULL),(185,'2023-05-01 16:47:30',532,NULL,NULL,'0',NULL),(186,'2023-05-01 16:54:13',533,NULL,NULL,'0',NULL),(187,'2023-05-01 17:26:53',534,NULL,NULL,'0',NULL),(189,'2023-05-01 18:19:58',536,NULL,NULL,'0',NULL),(190,'2023-05-01 18:24:51',537,NULL,NULL,'0',NULL),(191,'2023-05-01 18:27:49',538,NULL,NULL,'0',NULL),(192,'2023-05-01 18:31:30',539,NULL,NULL,'0',NULL),(193,'2023-05-01 18:51:41',540,NULL,NULL,'0',NULL),(194,'2023-05-01 18:54:27',541,NULL,NULL,'0',NULL),(195,'2023-05-01 18:56:52',542,NULL,NULL,'0',NULL),(196,'2023-05-01 18:58:31',543,NULL,NULL,'0',NULL),(197,'2023-05-01 18:59:59',544,NULL,NULL,'0',NULL),(198,'2023-05-01 19:07:13',545,NULL,NULL,'0',NULL),(199,'2023-05-01 19:07:49',546,NULL,NULL,'0',NULL),(200,'2023-05-01 19:12:30',547,NULL,NULL,'0',NULL),(201,'2023-05-01 19:36:19',548,NULL,NULL,'0',NULL),(203,'2023-05-02 16:04:05',550,NULL,NULL,'0',NULL),(204,'2023-05-02 21:27:12',551,NULL,NULL,'0',NULL),(205,'2023-05-02 21:44:58',552,NULL,NULL,'0',NULL),(207,'2023-05-02 21:54:58',554,NULL,NULL,'0',NULL),(208,'2023-05-02 22:07:11',555,NULL,NULL,'0',NULL),(209,'2023-05-02 22:11:46',556,NULL,NULL,'0',NULL),(210,'2023-05-02 22:16:32',557,NULL,NULL,'0',NULL),(211,'2023-05-02 22:33:27',558,NULL,NULL,'0',NULL),(212,'2023-05-02 22:49:14',559,NULL,NULL,'0',NULL),(214,'2023-05-02 22:53:50',561,NULL,NULL,'0',NULL),(215,'2023-05-02 22:55:15',562,NULL,NULL,'0',NULL),(216,'2023-05-02 22:58:18',563,NULL,NULL,'0',NULL),(217,'2023-05-02 23:07:30',564,NULL,NULL,'0',NULL),(218,'2023-05-03 16:18:25',565,NULL,NULL,'0',NULL),(219,'2023-05-03 16:43:59',566,NULL,NULL,'0',NULL),(220,'2023-05-03 16:59:22',567,NULL,NULL,'0',NULL),(221,'2023-05-03 17:08:26',568,NULL,NULL,'0',NULL),(222,'2023-05-03 17:17:50',569,NULL,NULL,'0',NULL),(224,'2023-05-03 17:29:51',571,NULL,NULL,'0',NULL),(225,'2023-05-03 17:53:25',572,NULL,NULL,'0',NULL),(226,'2023-05-03 17:57:52',573,NULL,NULL,'0',NULL),(227,'2023-05-03 18:06:30',574,NULL,NULL,'0',NULL),(229,'2023-05-03 19:11:29',575,NULL,NULL,'0',NULL),(230,'2023-05-03 22:05:25',576,NULL,NULL,'0',NULL),(232,'2023-05-03 23:13:58',577,NULL,NULL,'0',NULL),(234,'2023-05-03 23:17:30',578,NULL,NULL,'0',NULL),(235,'2023-05-04 17:33:34',579,NULL,NULL,'0',NULL),(236,'2023-05-04 17:39:47',580,NULL,NULL,'0',NULL),(237,'2023-05-04 18:33:22',581,NULL,NULL,'0',NULL),(238,'2023-05-04 18:40:44',582,NULL,NULL,'0',NULL),(239,'2023-05-04 19:23:33',583,NULL,NULL,'0',NULL),(240,'2023-05-04 19:26:47',584,NULL,NULL,'0',NULL),(241,'2023-05-04 19:34:37',585,NULL,NULL,'0',NULL),(242,'2023-05-04 19:48:18',586,NULL,NULL,'0',NULL),(243,'2023-05-04 19:52:00',587,NULL,NULL,'0',NULL),(244,'2023-05-04 20:01:42',588,NULL,NULL,'0',NULL),(245,'2023-05-04 20:10:52',589,NULL,NULL,'0',NULL),(246,'2023-05-04 20:23:46',590,NULL,NULL,'0',NULL),(247,'2023-05-04 20:29:26',591,NULL,NULL,'0',NULL),(248,'2023-05-04 20:50:01',592,NULL,NULL,'0',NULL),(249,'2023-05-04 20:52:06',593,NULL,NULL,'0',NULL),(250,'2023-05-04 21:14:50',594,NULL,NULL,'0',NULL),(251,'2023-05-04 21:35:15',595,NULL,NULL,'0',NULL),(252,'2023-05-05 17:15:13',596,NULL,NULL,'0',NULL),(253,'2023-05-05 17:17:04',597,NULL,NULL,'0',NULL),(256,'2023-05-05 18:26:23',599,NULL,NULL,'0',NULL),(257,'2023-05-05 18:31:13',600,NULL,NULL,'0',NULL),(258,'2023-05-05 18:35:52',601,NULL,NULL,'0',NULL),(259,'2023-05-05 19:08:46',602,NULL,NULL,'0',NULL),(260,'2023-05-05 19:16:10',603,NULL,NULL,'0',NULL),(261,'2023-05-05 19:23:34',604,NULL,NULL,'0',NULL),(262,'2023-05-05 19:27:36',605,NULL,NULL,'0',NULL),(263,'2023-05-05 19:44:33',606,NULL,NULL,'0',NULL),(264,'2023-05-05 20:03:56',607,NULL,NULL,'0',NULL),(265,'2023-05-05 20:04:48',608,NULL,NULL,'0',NULL),(266,'2023-05-06 00:09:28',609,NULL,NULL,'0',NULL),(267,'2023-05-06 00:11:57',610,NULL,NULL,'0',NULL),(268,'2023-05-06 00:14:48',611,NULL,NULL,'0',NULL),(269,'2023-05-06 00:15:17',612,NULL,NULL,'0',NULL),(270,'2023-05-06 00:17:13',613,NULL,NULL,'0',NULL),(271,'2023-05-06 16:30:50',614,NULL,NULL,'0',NULL),(272,'2023-05-06 16:43:28',615,NULL,NULL,'0',NULL),(273,'2023-05-06 16:46:56',616,NULL,NULL,'0',NULL),(274,'2023-05-06 16:58:23',617,NULL,NULL,'0',NULL),(275,'2023-05-06 17:01:33',618,NULL,NULL,'0',NULL),(276,'2023-05-06 17:18:25',619,NULL,NULL,'0',NULL),(277,'2023-05-06 17:21:03',620,NULL,NULL,'0',NULL),(278,'2023-05-06 17:23:50',621,NULL,NULL,'0',NULL),(279,'2023-05-08 17:00:53',622,NULL,NULL,'0',NULL),(280,'2023-05-08 17:02:38',623,NULL,NULL,'0',NULL),(281,'2023-05-08 17:08:45',624,NULL,NULL,'0',NULL),(282,'2023-05-08 17:11:24',625,NULL,NULL,'0',NULL),(283,'2023-05-08 17:18:00',626,NULL,NULL,'0',NULL),(284,'2023-05-08 17:22:20',627,NULL,NULL,'0',NULL),(285,'2023-05-08 17:26:53',628,NULL,NULL,'0',NULL),(286,'2023-05-08 18:28:36',629,NULL,NULL,'0',NULL),(288,'2023-05-08 18:32:43',631,NULL,NULL,'0',NULL),(289,'2023-05-08 18:35:15',632,NULL,NULL,'0',NULL),(290,'2023-05-08 18:40:14',633,NULL,NULL,'0',NULL),(292,'2023-05-08 18:47:17',634,NULL,NULL,'0',NULL),(293,'2023-05-08 18:55:48',635,NULL,NULL,'0',NULL),(294,'2023-05-08 19:01:20',636,NULL,NULL,'0',NULL),(295,'2023-05-08 19:06:42',637,NULL,NULL,'0',NULL),(296,'2023-05-08 19:15:14',638,NULL,NULL,'0',NULL),(297,'2023-05-08 19:20:51',639,NULL,NULL,'0',NULL),(298,'2023-05-08 22:00:37',640,NULL,NULL,'0',NULL),(299,'2023-05-08 22:02:05',641,NULL,NULL,'0',NULL),(300,'2023-05-08 22:15:04',642,NULL,NULL,'0',NULL),(301,'2023-05-09 16:52:46',643,NULL,NULL,'0',NULL),(302,'2023-05-09 16:56:02',644,NULL,NULL,'0',NULL),(303,'2023-05-09 17:28:07',645,NULL,NULL,'0',NULL),(304,'2023-05-09 18:40:22',646,NULL,NULL,'0',NULL),(305,'2023-05-09 18:48:06',647,NULL,NULL,'0',NULL),(306,'2023-05-09 19:11:35',648,NULL,NULL,'0',NULL),(307,'2023-05-09 19:18:59',649,NULL,NULL,'0',NULL),(308,'2023-05-09 20:03:19',650,NULL,NULL,'0',NULL),(309,'2023-05-09 20:13:47',651,NULL,NULL,'0',NULL),(310,'2023-05-09 20:21:59',652,NULL,NULL,'0',NULL),(311,'2023-05-09 20:36:47',653,NULL,NULL,'0',NULL),(312,'2023-05-09 22:07:34',654,NULL,NULL,'0',NULL),(313,'2023-05-09 22:23:04',655,NULL,NULL,'0',NULL),(314,'2023-05-10 22:30:47',656,NULL,NULL,'0',NULL),(315,'2023-05-10 22:41:49',657,NULL,NULL,'0',NULL),(316,'2023-05-10 23:10:19',658,NULL,NULL,'0',NULL),(317,'2023-05-10 23:20:00',659,NULL,NULL,'0',NULL),(318,'2023-05-10 23:31:21',660,NULL,NULL,'0',NULL),(320,'2023-05-10 23:49:21',662,NULL,NULL,'0',NULL),(321,'2023-05-10 23:56:59',663,NULL,NULL,'0',NULL),(322,'2023-05-11 00:01:09',664,NULL,NULL,'0',NULL),(323,'2023-05-11 00:04:36',665,NULL,NULL,'0',NULL),(324,'2023-05-11 00:10:42',666,NULL,NULL,'0',NULL),(325,'2023-05-11 15:32:19',667,NULL,NULL,'0',NULL),(326,'2023-05-11 16:12:51',668,NULL,NULL,'0',NULL),(327,'2023-05-11 16:23:09',669,NULL,NULL,'0',NULL),(328,'2023-05-11 16:31:10',670,NULL,NULL,'0',NULL),(329,'2023-05-11 16:33:52',671,NULL,NULL,'0',NULL),(330,'2023-05-11 19:37:56',672,NULL,NULL,'0',NULL),(331,'2023-05-11 19:41:33',673,NULL,NULL,'0',NULL),(332,'2023-05-12 15:36:16',674,NULL,NULL,'0',NULL),(333,'2023-05-12 16:16:03',675,NULL,NULL,'0',NULL),(334,'2023-05-12 16:26:53',676,NULL,NULL,'0',NULL),(335,'2023-05-12 16:29:27',677,NULL,NULL,'0',NULL),(336,'2023-05-12 16:31:48',678,NULL,NULL,'0',NULL),(337,'2023-05-12 17:06:07',679,NULL,NULL,'0',NULL),(338,'2023-05-12 17:11:15',680,NULL,NULL,'0',NULL),(339,'2023-05-12 17:16:35',681,NULL,NULL,'0',NULL),(340,'2023-05-12 17:27:15',682,NULL,NULL,'0',NULL),(341,'2023-05-12 18:10:10',683,NULL,NULL,'0',NULL),(342,'2023-05-12 18:13:28',684,NULL,NULL,'0',NULL),(343,'2023-05-12 18:45:58',685,NULL,NULL,'0',NULL),(344,'2023-05-12 18:46:25',686,NULL,NULL,'0',NULL),(346,'2023-05-12 19:11:54',688,NULL,NULL,'0',NULL),(347,'2023-05-12 19:17:18',689,NULL,NULL,'0',NULL),(348,'2023-05-12 19:35:56',690,NULL,NULL,'0',NULL),(349,'2023-05-12 19:40:09',691,NULL,NULL,'0',NULL),(350,'2023-05-12 19:52:22',692,NULL,NULL,'0',NULL),(352,'2023-05-12 20:23:55',694,NULL,NULL,'0',NULL),(353,'2023-05-12 20:27:45',695,NULL,NULL,'0',NULL),(356,'2023-05-12 20:44:59',698,NULL,NULL,'0',NULL),(357,'2023-05-12 21:14:51',699,NULL,NULL,'0',NULL),(359,'2023-05-12 21:40:55',701,NULL,NULL,'0',NULL),(361,'2023-05-12 21:45:24',703,NULL,NULL,'0',NULL),(362,'2023-05-12 22:06:15',704,NULL,NULL,'0',NULL),(363,'2023-05-12 22:11:08',705,NULL,NULL,'0',NULL),(365,'2023-05-12 22:20:31',706,NULL,NULL,'0',NULL),(366,'2023-05-12 22:25:19',707,NULL,NULL,'0',NULL),(367,'2023-05-12 22:32:07',708,NULL,NULL,'0',NULL),(368,'2023-05-13 15:48:03',709,NULL,NULL,'0',NULL),(369,'2023-05-13 16:37:45',710,NULL,NULL,'0',NULL),(370,'2023-05-13 16:47:35',711,NULL,NULL,'0',NULL),(372,'2023-05-15 15:26:01',712,NULL,NULL,'0',NULL),(373,'2023-05-15 15:44:30',713,NULL,NULL,'0',NULL),(374,'2023-05-15 16:38:30',714,NULL,NULL,'0',NULL),(375,'2023-05-15 16:45:45',715,NULL,NULL,'0',NULL),(377,'2023-05-15 16:50:18',716,NULL,NULL,'0',NULL),(378,'2023-05-15 16:54:21',717,NULL,NULL,'0',NULL),(379,'2023-05-15 17:17:54',718,NULL,NULL,'0',NULL),(380,'2023-05-15 17:38:30',719,NULL,NULL,'0',NULL),(381,'2023-05-15 17:45:06',720,NULL,NULL,'0',NULL),(382,'2023-05-15 18:09:54',721,NULL,NULL,'0',NULL),(383,'2023-05-15 18:17:10',722,NULL,NULL,'0',NULL),(384,'2023-05-15 18:59:49',723,NULL,NULL,'0',NULL),(385,'2023-05-15 19:06:17',724,NULL,NULL,'0',NULL),(386,'2023-05-15 19:13:40',725,NULL,NULL,'0',NULL),(387,'2023-05-15 19:15:18',726,NULL,NULL,'0',NULL),(388,'2023-05-15 19:16:47',727,NULL,NULL,'0',NULL),(389,'2023-05-15 19:19:13',728,NULL,NULL,'0',NULL),(390,'2023-05-16 16:45:34',729,NULL,NULL,'0',NULL),(392,'2023-05-16 16:51:26',731,NULL,NULL,'0',NULL),(393,'2023-05-16 17:46:56',732,NULL,NULL,'0',NULL),(394,'2023-05-16 17:47:28',733,NULL,NULL,'0',NULL),(395,'2023-05-16 18:15:43',734,NULL,NULL,'0',NULL),(396,'2023-05-16 18:34:29',735,NULL,NULL,'0',NULL),(398,'2023-05-16 18:41:01',736,NULL,NULL,'0',NULL),(399,'2023-05-16 18:44:31',737,NULL,NULL,'0',NULL),(400,'2023-05-16 18:51:16',738,NULL,NULL,'0',NULL),(401,'2023-05-16 18:59:48',739,NULL,NULL,'0',NULL),(402,'2023-05-16 19:07:30',740,NULL,NULL,'0',NULL),(403,'2023-05-16 19:51:12',741,NULL,NULL,'0',NULL),(404,'2023-05-16 20:21:51',742,NULL,NULL,'0',NULL),(406,'2023-05-16 20:54:59',743,NULL,NULL,'0',NULL),(407,'2023-05-16 20:57:09',744,NULL,NULL,'0',NULL),(408,'2023-05-16 22:31:45',745,NULL,NULL,'0',NULL),(409,'2023-05-16 22:44:46',746,NULL,NULL,'0',NULL),(412,'2023-05-16 22:51:09',747,NULL,NULL,'0',NULL),(413,'2023-05-17 17:21:56',748,NULL,NULL,'0',NULL),(414,'2023-05-17 17:22:28',749,NULL,NULL,'0',NULL),(415,'2023-05-17 17:25:23',750,NULL,NULL,'0',NULL),(416,'2023-05-17 17:53:47',751,NULL,NULL,'0',NULL),(417,'2023-05-17 18:44:47',752,NULL,NULL,'0',NULL),(418,'2023-05-17 18:59:38',753,NULL,NULL,'0',NULL),(419,'2023-05-17 19:07:11',754,NULL,NULL,'0',NULL),(420,'2023-05-17 19:12:19',755,NULL,NULL,'0',NULL),(421,'2023-05-17 19:42:49',756,NULL,NULL,'0',NULL),(423,'2023-05-17 20:25:10',757,NULL,NULL,'0',NULL),(424,'2023-05-18 16:58:06',758,NULL,NULL,'0',NULL),(425,'2023-05-18 17:01:56',759,NULL,NULL,'0',NULL),(426,'2023-05-18 17:03:44',760,NULL,NULL,'0',NULL),(427,'2023-05-18 17:11:39',761,NULL,NULL,'0',NULL),(428,'2023-05-18 17:14:48',762,NULL,NULL,'0',NULL),(429,'2023-05-18 17:17:31',763,NULL,NULL,'0',NULL),(431,'2023-05-18 17:35:03',764,NULL,NULL,'0',NULL),(432,'2023-05-18 19:17:53',770,NULL,NULL,'0',NULL),(433,'2023-05-18 19:24:30',771,NULL,NULL,'0',NULL),(434,'2023-05-18 19:29:21',772,NULL,NULL,'0',NULL),(435,'2023-05-18 19:35:56',773,NULL,NULL,'0',NULL),(436,'2023-05-18 19:39:59',774,NULL,NULL,'0',NULL),(438,'2023-05-18 19:48:34',775,NULL,NULL,'0',NULL),(439,'2023-05-18 19:58:01',776,NULL,NULL,'0',NULL),(440,'2023-05-18 20:00:40',777,NULL,NULL,'0',NULL),(441,'2023-05-18 20:03:16',778,NULL,NULL,'0',NULL),(442,'2023-05-18 20:05:05',779,NULL,NULL,'0',NULL),(446,'2023-05-18 20:12:27',782,NULL,NULL,'0',NULL),(447,'2023-05-18 20:14:07',783,NULL,NULL,'0',NULL);
/*!40000 ALTER TABLE `llx_facturedet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facturedet_rec`
--

DROP TABLE IF EXISTS `llx_facturedet_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facturedet_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `product_type` int(11) DEFAULT 0,
  `label` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT NULL,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `subprice` double(24,8) DEFAULT NULL,
  `price` double(24,8) DEFAULT NULL,
  `total_ht` double(24,8) DEFAULT NULL,
  `total_tva` double(24,8) DEFAULT NULL,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT NULL,
  `date_start_fill` int(11) DEFAULT 0,
  `date_end_fill` int(11) DEFAULT 0,
  `info_bits` int(11) DEFAULT 0,
  `buy_price_ht` double(24,8) DEFAULT 0.00000000,
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `special_code` int(10) unsigned DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `fk_contract_line` int(11) DEFAULT NULL,
  `fk_unit` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  KEY `fk_facturedet_rec_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_facturedet_rec_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facturedet_rec`
--

LOCK TABLES `llx_facturedet_rec` WRITE;
/*!40000 ALTER TABLE `llx_facturedet_rec` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facturedet_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_facturedet_rec_extrafields`
--

DROP TABLE IF EXISTS `llx_facturedet_rec_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_facturedet_rec_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_facturedet_rec_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_facturedet_rec_extrafields`
--

LOCK TABLES `llx_facturedet_rec_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_facturedet_rec_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_facturedet_rec_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinter`
--

DROP TABLE IF EXISTS `llx_fichinter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinter` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT 0,
  `fk_contrat` int(11) DEFAULT 0,
  `ref` varchar(30) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_client` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `datei` date DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT 0,
  `dateo` date DEFAULT NULL,
  `datee` date DEFAULT NULL,
  `datet` date DEFAULT NULL,
  `duree` double DEFAULT NULL,
  `description` text DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_fichinter_ref` (`ref`,`entity`),
  KEY `idx_fichinter_fk_soc` (`fk_soc`),
  CONSTRAINT `fk_fichinter_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinter`
--

LOCK TABLES `llx_fichinter` WRITE;
/*!40000 ALTER TABLE `llx_fichinter` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinter_extrafields`
--

DROP TABLE IF EXISTS `llx_fichinter_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinter_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_ficheinter_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinter_extrafields`
--

LOCK TABLES `llx_fichinter_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_fichinter_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinter_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinter_rec`
--

DROP TABLE IF EXISTS `llx_fichinter_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinter_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `titre` varchar(50) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_soc` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `fk_contrat` int(11) DEFAULT 0,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `duree` double DEFAULT NULL,
  `description` text DEFAULT NULL,
  `modelpdf` varchar(50) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `frequency` int(11) DEFAULT NULL,
  `unit_frequency` varchar(2) DEFAULT 'm',
  `date_when` datetime DEFAULT NULL,
  `date_last_gen` datetime DEFAULT NULL,
  `nb_gen_done` int(11) DEFAULT NULL,
  `nb_gen_max` int(11) DEFAULT NULL,
  `auto_validate` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_fichinter_rec_uk_titre` (`titre`,`entity`),
  KEY `idx_fichinter_rec_fk_soc` (`fk_soc`),
  KEY `idx_fichinter_rec_fk_user_author` (`fk_user_author`),
  KEY `idx_fichinter_rec_fk_projet` (`fk_projet`),
  CONSTRAINT `fk_fichinter_rec_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_fichinter_rec_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinter_rec`
--

LOCK TABLES `llx_fichinter_rec` WRITE;
/*!40000 ALTER TABLE `llx_fichinter_rec` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinter_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinterdet`
--

DROP TABLE IF EXISTS `llx_fichinterdet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinterdet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_fichinter` int(11) DEFAULT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `description` text DEFAULT NULL,
  `duree` int(11) DEFAULT NULL,
  `rang` int(11) DEFAULT 0,
  PRIMARY KEY (`rowid`),
  KEY `idx_fichinterdet_fk_fichinter` (`fk_fichinter`),
  CONSTRAINT `fk_fichinterdet_fk_fichinter` FOREIGN KEY (`fk_fichinter`) REFERENCES `llx_fichinter` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinterdet`
--

LOCK TABLES `llx_fichinterdet` WRITE;
/*!40000 ALTER TABLE `llx_fichinterdet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinterdet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinterdet_extrafields`
--

DROP TABLE IF EXISTS `llx_fichinterdet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinterdet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_ficheinterdet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinterdet_extrafields`
--

LOCK TABLES `llx_fichinterdet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_fichinterdet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinterdet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_fichinterdet_rec`
--

DROP TABLE IF EXISTS `llx_fichinterdet_rec`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_fichinterdet_rec` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_fichinter` int(11) NOT NULL,
  `date` datetime DEFAULT NULL,
  `description` text DEFAULT NULL,
  `duree` int(11) DEFAULT NULL,
  `rang` int(11) DEFAULT 0,
  `total_ht` double(24,8) DEFAULT NULL,
  `subprice` double(24,8) DEFAULT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `tva_tx` double(6,3) DEFAULT NULL,
  `localtax1_tx` double(6,3) DEFAULT 0.000,
  `localtax1_type` varchar(1) DEFAULT NULL,
  `localtax2_tx` double(6,3) DEFAULT 0.000,
  `localtax2_type` varchar(1) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `fk_remise_except` int(11) DEFAULT NULL,
  `price` double(24,8) DEFAULT NULL,
  `total_tva` double(24,8) DEFAULT NULL,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT NULL,
  `product_type` int(11) DEFAULT 0,
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT 0,
  `buy_price_ht` double(24,8) DEFAULT 0.00000000,
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `fk_code_ventilation` int(11) NOT NULL DEFAULT 0,
  `fk_export_commpta` int(11) NOT NULL DEFAULT 0,
  `special_code` int(10) unsigned DEFAULT 0,
  `fk_unit` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_fichinterdet_rec`
--

LOCK TABLES `llx_fichinterdet_rec` WRITE;
/*!40000 ALTER TABLE `llx_fichinterdet_rec` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_fichinterdet_rec` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday`
--

DROP TABLE IF EXISTS `llx_holiday`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_user` int(11) NOT NULL,
  `fk_user_create` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_type` int(11) NOT NULL,
  `date_create` datetime NOT NULL,
  `description` varchar(255) NOT NULL,
  `date_debut` date NOT NULL,
  `date_fin` date NOT NULL,
  `halfday` int(11) DEFAULT 0,
  `nb_open_day` double(24,8) DEFAULT NULL,
  `statut` int(11) NOT NULL DEFAULT 1,
  `fk_validator` int(11) NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `date_approve` datetime DEFAULT NULL,
  `fk_user_approve` int(11) DEFAULT NULL,
  `date_refuse` datetime DEFAULT NULL,
  `fk_user_refuse` int(11) DEFAULT NULL,
  `date_cancel` datetime DEFAULT NULL,
  `fk_user_cancel` int(11) DEFAULT NULL,
  `detail_refuse` varchar(250) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_holiday_entity` (`entity`),
  KEY `idx_holiday_fk_user` (`fk_user`),
  KEY `idx_holiday_fk_user_create` (`fk_user_create`),
  KEY `idx_holiday_date_create` (`date_create`),
  KEY `idx_holiday_date_debut` (`date_debut`),
  KEY `idx_holiday_date_fin` (`date_fin`),
  KEY `idx_holiday_fk_validator` (`fk_validator`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday`
--

LOCK TABLES `llx_holiday` WRITE;
/*!40000 ALTER TABLE `llx_holiday` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_holiday` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday_config`
--

DROP TABLE IF EXISTS `llx_holiday_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday_config` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `value` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_holiday_config` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday_config`
--

LOCK TABLES `llx_holiday_config` WRITE;
/*!40000 ALTER TABLE `llx_holiday_config` DISABLE KEYS */;
INSERT INTO `llx_holiday_config` (`rowid`, `name`, `value`) VALUES (1,'lastUpdate',NULL);
/*!40000 ALTER TABLE `llx_holiday_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday_extrafields`
--

DROP TABLE IF EXISTS `llx_holiday_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_holiday_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday_extrafields`
--

LOCK TABLES `llx_holiday_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_holiday_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_holiday_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday_logs`
--

DROP TABLE IF EXISTS `llx_holiday_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday_logs` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `date_action` datetime NOT NULL,
  `fk_user_action` int(11) NOT NULL,
  `fk_user_update` int(11) NOT NULL,
  `fk_type` int(11) NOT NULL,
  `type_action` varchar(255) NOT NULL,
  `prev_solde` varchar(255) NOT NULL,
  `new_solde` varchar(255) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday_logs`
--

LOCK TABLES `llx_holiday_logs` WRITE;
/*!40000 ALTER TABLE `llx_holiday_logs` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_holiday_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_holiday_users`
--

DROP TABLE IF EXISTS `llx_holiday_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_holiday_users` (
  `fk_user` int(11) NOT NULL,
  `fk_type` int(11) NOT NULL,
  `nb_holiday` double NOT NULL DEFAULT 0,
  UNIQUE KEY `uk_holiday_users` (`fk_user`,`fk_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_holiday_users`
--

LOCK TABLES `llx_holiday_users` WRITE;
/*!40000 ALTER TABLE `llx_holiday_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_holiday_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_import_model`
--

DROP TABLE IF EXISTS `llx_import_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_import_model` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 0,
  `fk_user` int(11) NOT NULL DEFAULT 0,
  `label` varchar(50) NOT NULL,
  `type` varchar(64) NOT NULL,
  `field` text NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_import_model` (`label`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_import_model`
--

LOCK TABLES `llx_import_model` WRITE;
/*!40000 ALTER TABLE `llx_import_model` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_import_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_inventory`
--

DROP TABLE IF EXISTS `llx_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_inventory` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT 0,
  `ref` varchar(48) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT 0,
  `title` varchar(255) NOT NULL,
  `date_inventory` datetime DEFAULT NULL,
  `date_validation` datetime DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_inventory_ref` (`ref`,`entity`),
  KEY `idx_inventory_tms` (`tms`),
  KEY `idx_inventory_date_creation` (`date_creation`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_inventory`
--

LOCK TABLES `llx_inventory` WRITE;
/*!40000 ALTER TABLE `llx_inventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_inventory_extrafields`
--

DROP TABLE IF EXISTS `llx_inventory_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_inventory_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_inventory_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_inventory_extrafields`
--

LOCK TABLES `llx_inventory_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_inventory_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_inventory_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_inventorydet`
--

DROP TABLE IF EXISTS `llx_inventorydet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_inventorydet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_inventory` int(11) DEFAULT 0,
  `fk_warehouse` int(11) DEFAULT 0,
  `fk_product` int(11) DEFAULT 0,
  `batch` varchar(128) DEFAULT NULL,
  `qty_stock` double DEFAULT NULL,
  `qty_view` double DEFAULT NULL,
  `qty_regulated` double DEFAULT NULL,
  `pmp_real` double DEFAULT NULL,
  `pmp_expected` double DEFAULT NULL,
  `fk_movement` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_inventorydet` (`fk_inventory`,`fk_warehouse`,`fk_product`,`batch`),
  KEY `idx_inventorydet_tms` (`tms`),
  KEY `idx_inventorydet_datec` (`datec`),
  KEY `idx_inventorydet_fk_inventory` (`fk_inventory`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_inventorydet`
--

LOCK TABLES `llx_inventorydet` WRITE;
/*!40000 ALTER TABLE `llx_inventorydet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_inventorydet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_links`
--

DROP TABLE IF EXISTS `llx_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_links` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datea` datetime NOT NULL,
  `url` varchar(255) NOT NULL,
  `label` varchar(255) NOT NULL,
  `objecttype` varchar(255) NOT NULL,
  `objectid` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_links` (`objectid`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_links`
--

LOCK TABLES `llx_links` WRITE;
/*!40000 ALTER TABLE `llx_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_localtax`
--

DROP TABLE IF EXISTS `llx_localtax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_localtax` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `localtaxtype` tinyint(4) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `fk_bank` int(11) DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_localtax`
--

LOCK TABLES `llx_localtax` WRITE;
/*!40000 ALTER TABLE `llx_localtax` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_localtax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mailing_unsubscribe`
--

DROP TABLE IF EXISTS `llx_mailing_unsubscribe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mailing_unsubscribe` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `email` varchar(255) DEFAULT NULL,
  `unsubscribegroup` varchar(128) DEFAULT '',
  `ip` varchar(128) DEFAULT NULL,
  `date_creat` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_mailing_unsubscribe` (`email`,`entity`,`unsubscribegroup`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mailing_unsubscribe`
--

LOCK TABLES `llx_mailing_unsubscribe` WRITE;
/*!40000 ALTER TABLE `llx_mailing_unsubscribe` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_mailing_unsubscribe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_menu`
--

DROP TABLE IF EXISTS `llx_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_menu` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `menu_handler` varchar(16) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `module` varchar(255) DEFAULT NULL,
  `type` varchar(4) NOT NULL,
  `mainmenu` varchar(100) NOT NULL,
  `leftmenu` varchar(100) DEFAULT NULL,
  `fk_menu` int(11) NOT NULL,
  `fk_mainmenu` varchar(100) DEFAULT NULL,
  `fk_leftmenu` varchar(100) DEFAULT NULL,
  `position` int(11) NOT NULL,
  `url` varchar(255) NOT NULL,
  `target` varchar(100) DEFAULT NULL,
  `titre` varchar(255) NOT NULL,
  `prefix` varchar(255) DEFAULT NULL,
  `langs` varchar(100) DEFAULT NULL,
  `level` smallint(6) DEFAULT NULL,
  `perms` text DEFAULT NULL,
  `enabled` text DEFAULT NULL,
  `usertype` int(11) NOT NULL DEFAULT 0,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_menu_uk_menu` (`menu_handler`,`fk_menu`,`position`,`url`,`entity`),
  KEY `idx_menu_menuhandler_type` (`menu_handler`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_menu`
--

LOCK TABLES `llx_menu` WRITE;
/*!40000 ALTER TABLE `llx_menu` DISABLE KEYS */;
INSERT INTO `llx_menu` (`rowid`, `menu_handler`, `entity`, `module`, `type`, `mainmenu`, `leftmenu`, `fk_menu`, `fk_mainmenu`, `fk_leftmenu`, `position`, `url`, `target`, `titre`, `prefix`, `langs`, `level`, `perms`, `enabled`, `usertype`, `tms`) VALUES (1,'all',1,'modulebuilder','left','home','admintools_modulebuilder',-1,'home','admintools',100,'/modulebuilder/index.php?mainmenu=home&amp;leftmenu=admintools','_modulebuilder','ModuleBuilder','','modulebuilder',NULL,'1','$conf->modulebuilder->enabled && preg_match(\'/^(admintools|all)/\',$leftmenu) && ($user->admin || $conf->global->MODULEBUILDER_FOREVERYONE)',0,'2023-04-24 19:18:54'),(2,'all',1,'margins','left','billing','margins',-1,'billing',NULL,100,'/margin/index.php','','Margins','<span class=\"fas fa-calculator infobox-bank_account paddingright pictofixedwidth\" style=\"\"></span>','margins',NULL,'$user->rights->margins->liretous','$conf->margin->enabled',2,'2023-04-24 21:41:32'),(3,'all',1,'cfdi','top','cfdi',NULL,0,NULL,NULL,1001,'/cfdi/cfdiindex.php','','ModuleCFDIName','<span class=\"far fa-file paddingright pictofixedwidth valignmiddle\" style=\"\"></span>','cfdi@cfdi',NULL,'1','$conf->cfdi->enabled',2,'2023-04-27 15:53:10'),(8,'all',1,'cron','left','home',NULL,-1,'home','admintools',200,'/cron/list.php?leftmenu=admintools','','CronList','','cron',NULL,'$user->rights->cron->read','$conf->cron->enabled && preg_match(\'/^(admintools|all)/\', $leftmenu)',2,'2023-05-03 18:53:27');
/*!40000 ALTER TABLE `llx_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mrp_mo`
--

DROP TABLE IF EXISTS `llx_mrp_mo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mrp_mo` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref` varchar(128) NOT NULL DEFAULT '(PROV)',
  `mrptype` int(11) DEFAULT 0,
  `label` varchar(255) DEFAULT NULL,
  `qty` double NOT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `status` int(11) NOT NULL,
  `fk_product` int(11) NOT NULL,
  `date_start_planned` datetime DEFAULT NULL,
  `date_end_planned` datetime DEFAULT NULL,
  `fk_bom` int(11) DEFAULT NULL,
  `fk_project` int(11) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_mrp_mo_ref` (`ref`),
  KEY `idx_mrp_mo_entity` (`entity`),
  KEY `idx_mrp_mo_fk_soc` (`fk_soc`),
  KEY `fk_mrp_mo_fk_user_creat` (`fk_user_creat`),
  KEY `idx_mrp_mo_status` (`status`),
  KEY `idx_mrp_mo_fk_product` (`fk_product`),
  KEY `idx_mrp_mo_date_start_planned` (`date_start_planned`),
  KEY `idx_mrp_mo_date_end_planned` (`date_end_planned`),
  KEY `idx_mrp_mo_fk_bom` (`fk_bom`),
  KEY `idx_mrp_mo_fk_project` (`fk_project`),
  CONSTRAINT `fk_mrp_mo_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mrp_mo`
--

LOCK TABLES `llx_mrp_mo` WRITE;
/*!40000 ALTER TABLE `llx_mrp_mo` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_mrp_mo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mrp_mo_extrafields`
--

DROP TABLE IF EXISTS `llx_mrp_mo_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mrp_mo_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_mrp_mo_fk_object` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mrp_mo_extrafields`
--

LOCK TABLES `llx_mrp_mo_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_mrp_mo_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_mrp_mo_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_mrp_production`
--

DROP TABLE IF EXISTS `llx_mrp_production`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_mrp_production` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_mo` int(11) NOT NULL,
  `origin_id` int(11) DEFAULT NULL,
  `origin_type` varchar(10) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `fk_product` int(11) NOT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `qty` double NOT NULL DEFAULT 1,
  `qty_frozen` smallint(6) DEFAULT 0,
  `disable_stock_change` smallint(6) DEFAULT 0,
  `batch` varchar(128) DEFAULT NULL,
  `role` varchar(10) DEFAULT NULL,
  `fk_mrp_production` int(11) DEFAULT NULL,
  `fk_stock_movement` int(11) DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `fk_mrp_production_product` (`fk_product`),
  KEY `fk_mrp_production_stock_movement` (`fk_stock_movement`),
  KEY `idx_mrp_production_fk_mo` (`fk_mo`),
  CONSTRAINT `fk_mrp_production_mo` FOREIGN KEY (`fk_mo`) REFERENCES `llx_mrp_mo` (`rowid`),
  CONSTRAINT `fk_mrp_production_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`),
  CONSTRAINT `fk_mrp_production_stock_movement` FOREIGN KEY (`fk_stock_movement`) REFERENCES `llx_stock_mouvement` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_mrp_production`
--

LOCK TABLES `llx_mrp_production` WRITE;
/*!40000 ALTER TABLE `llx_mrp_production` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_mrp_production` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_multicurrency`
--

DROP TABLE IF EXISTS `llx_multicurrency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_multicurrency` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `date_create` datetime DEFAULT NULL,
  `code` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `entity` int(11) DEFAULT 1,
  `fk_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_multicurrency`
--

LOCK TABLES `llx_multicurrency` WRITE;
/*!40000 ALTER TABLE `llx_multicurrency` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_multicurrency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_multicurrency_rate`
--

DROP TABLE IF EXISTS `llx_multicurrency_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_multicurrency_rate` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `date_sync` datetime DEFAULT NULL,
  `rate` double NOT NULL DEFAULT 0,
  `fk_multicurrency` int(11) NOT NULL,
  `entity` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_multicurrency_rate`
--

LOCK TABLES `llx_multicurrency_rate` WRITE;
/*!40000 ALTER TABLE `llx_multicurrency_rate` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_multicurrency_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_notify`
--

DROP TABLE IF EXISTS `llx_notify`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_notify` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `daten` datetime DEFAULT NULL,
  `fk_action` int(11) NOT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_contact` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `type` varchar(16) DEFAULT 'email',
  `type_target` varchar(16) DEFAULT NULL,
  `objet_type` varchar(24) NOT NULL,
  `objet_id` int(11) NOT NULL,
  `email` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_notify`
--

LOCK TABLES `llx_notify` WRITE;
/*!40000 ALTER TABLE `llx_notify` DISABLE KEYS */;
INSERT INTO `llx_notify` (`rowid`, `tms`, `daten`, `fk_action`, `fk_soc`, `fk_contact`, `fk_user`, `type`, `type_target`, `objet_type`, `objet_id`, `email`) VALUES (1,'2023-04-28 17:24:33','2023-04-28 17:24:33',12,475,NULL,NULL,'email','tofixedemail','order',6,'jbarranco@labelti.com'),(2,'2023-04-28 17:26:30','2023-04-28 17:26:30',12,473,NULL,NULL,'email','tofixedemail','order',8,'jbarranco@labelti.com'),(3,'2023-04-28 17:46:28','2023-04-28 17:46:28',12,473,NULL,NULL,'email','tofixedemail','order',9,'jbarranco@labelti.com'),(4,'2023-04-28 17:46:29','2023-04-28 17:46:29',12,473,NULL,NULL,'email','tofixedemail','order',10,'jbarranco@labelti.com'),(5,'2023-04-28 17:46:30','2023-04-28 17:46:30',12,475,NULL,NULL,'email','tofixedemail','order',12,'jbarranco@labelti.com'),(6,'2023-04-28 17:46:31','2023-04-28 17:46:31',12,473,NULL,NULL,'email','tofixedemail','order',13,'jbarranco@labelti.com'),(7,'2023-04-28 17:46:32','2023-04-28 17:46:32',12,473,NULL,NULL,'email','tofixedemail','order',14,'jbarranco@labelti.com'),(8,'2023-04-28 17:46:33','2023-04-28 17:46:33',12,473,NULL,NULL,'email','tofixedemail','order',15,'jbarranco@labelti.com'),(9,'2023-05-03 16:03:11','2023-05-03 16:03:11',12,475,NULL,NULL,'email','tofixedemail','order',17,'jbarranco@labelti.com'),(10,'2023-05-03 17:31:04','2023-05-03 17:31:04',12,475,NULL,NULL,'email','tofixedemail','order',18,'jbarranco@labelti.com'),(11,'2023-05-03 17:34:03','2023-05-03 17:34:03',12,475,NULL,NULL,'email','tofixedemail','order',19,'jbarranco@labelti.com'),(12,'2023-05-10 22:16:04','2023-05-10 22:16:04',12,511,NULL,NULL,'email','tofixedemail','order',20,'jbarranco@labelti.com'),(13,'2023-05-12 23:32:06','2023-05-12 23:32:06',12,472,NULL,NULL,'email','tofixedemail','order',21,'jbarranco@labelti.com'),(14,'2023-05-16 19:49:03','2023-05-16 19:49:03',12,475,NULL,NULL,'email','tofixedemail','order',22,'jbarranco@labelti.com'),(15,'2023-05-17 21:23:03','2023-05-17 21:23:03',12,475,NULL,NULL,'email','tofixedemail','order',23,'jbarranco@labelti.com'),(16,'2023-05-18 17:54:06','2023-05-18 17:54:06',12,475,NULL,NULL,'email','tofixedemail','order',24,'jbarranco@labelti.com');
/*!40000 ALTER TABLE `llx_notify` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_notify_def`
--

DROP TABLE IF EXISTS `llx_notify_def`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_notify_def` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` date DEFAULT NULL,
  `fk_action` int(11) NOT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_contact` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `type` varchar(16) DEFAULT 'email',
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_notify_def`
--

LOCK TABLES `llx_notify_def` WRITE;
/*!40000 ALTER TABLE `llx_notify_def` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_notify_def` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_notify_def_object`
--

DROP TABLE IF EXISTS `llx_notify_def_object`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_notify_def_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `objet_type` varchar(16) DEFAULT NULL,
  `objet_id` int(11) NOT NULL,
  `type_notif` varchar(16) DEFAULT 'browser',
  `date_notif` datetime DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `moreparam` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_notify_def_object`
--

LOCK TABLES `llx_notify_def_object` WRITE;
/*!40000 ALTER TABLE `llx_notify_def_object` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_notify_def_object` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_oauth_state`
--

DROP TABLE IF EXISTS `llx_oauth_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_oauth_state` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `service` varchar(36) DEFAULT NULL,
  `state` varchar(128) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_adherent` int(11) DEFAULT NULL,
  `entity` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_oauth_state`
--

LOCK TABLES `llx_oauth_state` WRITE;
/*!40000 ALTER TABLE `llx_oauth_state` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_oauth_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_oauth_token`
--

DROP TABLE IF EXISTS `llx_oauth_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_oauth_token` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `service` varchar(36) DEFAULT NULL,
  `token` text DEFAULT NULL,
  `tokenstring` text DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_adherent` int(11) DEFAULT NULL,
  `restricted_ips` varchar(200) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `entity` int(11) DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_oauth_token`
--

LOCK TABLES `llx_oauth_token` WRITE;
/*!40000 ALTER TABLE `llx_oauth_token` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_oauth_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_object_lang`
--

DROP TABLE IF EXISTS `llx_object_lang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_object_lang` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_object` int(11) NOT NULL DEFAULT 0,
  `type_object` varchar(32) NOT NULL,
  `property` varchar(32) NOT NULL,
  `lang` varchar(5) NOT NULL DEFAULT '',
  `value` text DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_object_lang` (`fk_object`,`type_object`,`property`,`lang`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_object_lang`
--

LOCK TABLES `llx_object_lang` WRITE;
/*!40000 ALTER TABLE `llx_object_lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_object_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_onlinesignature`
--

DROP TABLE IF EXISTS `llx_onlinesignature`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_onlinesignature` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `object_type` varchar(32) NOT NULL,
  `object_id` int(11) NOT NULL,
  `datec` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `name` varchar(255) NOT NULL,
  `ip` varchar(128) DEFAULT NULL,
  `pathoffile` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_onlinesignature`
--

LOCK TABLES `llx_onlinesignature` WRITE;
/*!40000 ALTER TABLE `llx_onlinesignature` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_onlinesignature` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_overwrite_trans`
--

DROP TABLE IF EXISTS `llx_overwrite_trans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_overwrite_trans` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `lang` varchar(5) DEFAULT NULL,
  `transkey` varchar(128) DEFAULT NULL,
  `transvalue` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_overwrite_trans` (`lang`,`transkey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_overwrite_trans`
--

LOCK TABLES `llx_overwrite_trans` WRITE;
/*!40000 ALTER TABLE `llx_overwrite_trans` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_overwrite_trans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiement`
--

DROP TABLE IF EXISTS `llx_paiement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiement` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `multicurrency_amount` double(24,8) DEFAULT 0.00000000,
  `fk_paiement` int(11) NOT NULL,
  `num_paiement` varchar(50) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `ext_payment_id` varchar(255) DEFAULT NULL,
  `ext_payment_site` varchar(128) DEFAULT NULL,
  `fk_bank` int(11) NOT NULL DEFAULT 0,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `statut` smallint(6) NOT NULL DEFAULT 0,
  `fk_export_compta` int(11) NOT NULL DEFAULT 0,
  `pos_change` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiement`
--

LOCK TABLES `llx_paiement` WRITE;
/*!40000 ALTER TABLE `llx_paiement` DISABLE KEYS */;
INSERT INTO `llx_paiement` (`rowid`, `ref`, `ref_ext`, `entity`, `datec`, `tms`, `datep`, `amount`, `multicurrency_amount`, `fk_paiement`, `num_paiement`, `note`, `ext_payment_id`, `ext_payment_site`, `fk_bank`, `fk_user_creat`, `fk_user_modif`, `statut`, `fk_export_compta`, `pos_change`) VALUES (1,'PAY2304-0001','',1,'2023-04-24 19:47:12','2023-04-24 19:47:12','2023-04-20 18:00:00',1650.00000000,1650.00000000,2,'','',NULL,NULL,2,1,NULL,0,0,0.00000000),(2,'PAY2304-0002','',1,'2023-04-24 19:47:51','2023-04-24 19:47:51','2023-04-20 18:00:00',1650.00000000,1650.00000000,2,'','',NULL,NULL,3,1,NULL,0,0,0.00000000),(3,'PAY2304-0003','',1,'2023-04-24 19:48:37','2023-04-24 19:48:37','2023-04-20 18:00:00',8250.00000000,8250.00000000,2,'','',NULL,NULL,4,1,NULL,0,0,0.00000000),(4,'PAY2301-0004','',1,'2023-04-24 19:49:10','2023-04-24 19:49:10','2023-01-20 18:00:00',1848.00000000,1848.00000000,2,'','',NULL,NULL,5,1,NULL,0,0,0.00000000),(5,'PAY2304-0005','',1,'2023-04-24 19:49:46','2023-04-24 19:49:46','2023-04-20 18:00:00',5082.00000000,5082.00000000,2,'','',NULL,NULL,6,1,NULL,0,0,0.00000000),(6,'PAY2304-0006','',1,'2023-04-24 19:50:44','2023-04-24 19:50:44','2023-04-20 18:00:00',11231.80000000,11231.80000000,2,'','',NULL,NULL,7,1,NULL,0,0,0.00000000),(7,'PAY2304-0007','',1,'2023-04-27 15:45:57','2023-04-27 15:45:58','2023-04-20 18:00:00',6490.00000000,6490.00000000,2,'','',NULL,NULL,8,1,NULL,0,0,0.00000000),(8,'PAY2304-0008','',1,'2023-04-27 15:47:19','2023-04-27 15:47:19','2023-04-20 18:00:00',9050.60000000,9050.60000000,2,'','',NULL,NULL,9,1,NULL,0,0,0.00000000),(9,'PAY2304-0009','',1,'2023-04-27 15:49:11','2023-04-27 15:49:12','2023-04-20 18:00:00',8047.60000000,8047.60000000,2,'','',NULL,NULL,10,1,NULL,0,0,0.00000000),(10,'PAY2304-0010','',1,'2023-04-28 22:31:56','2023-04-28 22:31:56','2023-04-28 18:00:00',4752.00000000,4752.00000000,2,'','',NULL,NULL,11,1,NULL,0,0,0.00000000),(11,'PAY2304-0011','',1,'2023-04-28 22:35:39','2023-04-28 22:35:39','2023-04-28 18:00:00',14836.80000000,14836.80000000,2,'','',NULL,NULL,12,1,NULL,0,0,0.00000000),(12,'PAY2302-0012','',1,'2023-04-28 22:40:09','2023-04-28 22:40:09','2023-02-23 18:00:00',41536.00000000,41536.00000000,2,'','',NULL,NULL,13,1,NULL,0,0,0.00000000),(13,'PAY2304-0013','',1,'2023-04-28 22:42:09','2023-04-28 22:42:09','2023-04-28 18:00:00',5192.00000000,5192.00000000,2,'','',NULL,NULL,14,1,NULL,0,0,0.00000000),(14,'PAY2304-0014','',1,'2023-04-28 22:42:53','2023-04-28 22:42:53','2023-04-28 18:00:00',2596.00000000,2596.00000000,2,'','',NULL,NULL,15,1,NULL,0,0,0.00000000),(15,'PAY2304-0015','',1,'2023-04-28 22:43:42','2023-04-28 22:43:42','2023-04-13 18:00:00',10903.20000000,10903.20000000,2,'','',NULL,NULL,16,1,NULL,0,0,0.00000000),(16,'PAY2304-0016','',1,'2023-04-28 22:44:42','2023-04-28 22:44:42','2023-04-05 18:00:00',12980.00000000,12980.00000000,2,'','',NULL,NULL,17,1,NULL,0,0,0.00000000),(17,'PAY2304-0017','',1,'2023-04-28 22:46:53','2023-04-28 22:46:53','2023-04-25 18:00:00',7788.00000000,7788.00000000,2,'','',NULL,NULL,18,1,NULL,0,0,0.00000000),(18,'PAY2304-0018','',1,'2023-04-28 22:48:31','2023-04-28 22:48:31','2023-04-28 18:00:00',6490.00000000,6490.00000000,2,'','',NULL,NULL,19,1,NULL,0,0,0.00000000),(19,'PAY2304-0019','',1,'2023-04-28 22:49:25','2023-04-28 22:49:25','2023-04-28 18:00:00',11682.00000000,11682.00000000,2,'','',NULL,NULL,20,1,NULL,0,0,0.00000000),(20,'PAY2304-0020','',1,'2023-04-28 22:53:08','2023-04-28 22:53:08','2023-04-28 18:00:00',24662.00000000,24662.00000000,2,'','',NULL,NULL,21,1,NULL,0,0,0.00000000),(21,'PAY2304-0021','',1,'2023-04-28 22:54:50','2023-04-28 22:54:50','2023-04-28 18:00:00',5192.00000000,5192.00000000,2,'','',NULL,NULL,22,1,NULL,0,0,0.00000000),(22,'PAY2304-0022','',1,'2023-04-28 22:55:46','2023-04-28 22:55:46','2023-04-28 18:00:00',11682.00000000,11682.00000000,2,'','',NULL,NULL,23,1,NULL,0,0,0.00000000),(23,'PAY2304-0023','',1,'2023-04-28 22:56:28','2023-04-28 22:56:28','2023-04-20 18:00:00',2076.80000000,2076.80000000,2,'','',NULL,NULL,24,1,NULL,0,0,0.00000000),(24,'PAY2304-0024','',1,'2023-04-28 22:57:48','2023-04-28 22:57:48','2023-04-28 18:00:00',11682.00000000,11682.00000000,2,'','',NULL,NULL,25,1,NULL,0,0,0.00000000),(25,'PAY2304-0025','',1,'2023-04-28 22:58:47','2023-04-28 22:58:47','2023-04-28 18:00:00',2376.00000000,2376.00000000,2,'','',NULL,NULL,26,1,NULL,0,0,0.00000000),(26,'PAY2304-0026','',1,'2023-04-28 22:59:58','2023-04-28 22:59:58','2023-04-28 18:00:00',5711.20000000,5711.20000000,2,'','',NULL,NULL,27,1,NULL,0,0,0.00000000),(27,'PAY2304-0027','',1,'2023-04-28 23:00:46','2023-04-28 23:00:46','2023-04-14 18:00:00',2596.00000000,2596.00000000,2,'','',NULL,NULL,28,1,NULL,0,0,0.00000000),(28,'PAY2304-0028','',1,'2023-04-28 23:01:17','2023-04-28 23:01:17','2023-04-28 18:00:00',3115.20000000,3115.20000000,2,'','',NULL,NULL,29,1,NULL,0,0,0.00000000),(29,'PAY2304-0029','',1,'2023-04-28 23:02:03','2023-04-28 23:02:03','2023-04-28 18:00:00',3894.00000000,3894.00000000,2,'','',NULL,NULL,30,1,NULL,0,0,0.00000000),(30,'PAY2304-0030','',1,'2023-04-29 00:18:53','2023-04-29 00:18:53','2023-04-28 18:00:00',5192.00000000,5192.00000000,2,'','',NULL,NULL,31,1,NULL,0,0,0.00000000),(31,'PAY2304-0031','',1,'2023-04-29 00:19:50','2023-04-29 00:19:50','2023-04-28 18:00:00',5192.00000000,5192.00000000,2,'','',NULL,NULL,32,1,NULL,0,0,0.00000000),(32,'PAY2304-0032','',1,'2023-04-29 00:20:23','2023-04-29 00:20:23','2023-04-28 18:00:00',2596.00000000,2596.00000000,2,'','',NULL,NULL,33,1,NULL,0,0,0.00000000),(33,'PAY2305-0033','',1,'2023-05-10 22:03:57','2023-05-10 22:03:58','2023-05-10 18:00:00',3212.00000000,3212.00000000,4,'','',NULL,NULL,34,7,NULL,0,0,0.00000000),(34,'PAY2305-0034','',1,'2023-05-10 22:07:41','2023-05-10 22:07:41','2023-05-10 18:00:00',1505.68000000,1505.68000000,4,'','',NULL,NULL,35,7,NULL,0,0,0.00000000);
/*!40000 ALTER TABLE `llx_paiement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiement_facture`
--

DROP TABLE IF EXISTS `llx_paiement_facture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiement_facture` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_paiement` int(11) DEFAULT NULL,
  `fk_facture` int(11) DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_amount` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_paiement_facture` (`fk_paiement`,`fk_facture`),
  KEY `idx_paiement_facture_fk_facture` (`fk_facture`),
  KEY `idx_paiement_facture_fk_paiement` (`fk_paiement`),
  CONSTRAINT `fk_paiement_facture_fk_facture` FOREIGN KEY (`fk_facture`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_paiement_facture_fk_paiement` FOREIGN KEY (`fk_paiement`) REFERENCES `llx_paiement` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=81 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiement_facture`
--

LOCK TABLES `llx_paiement_facture` WRITE;
/*!40000 ALTER TABLE `llx_paiement_facture` DISABLE KEYS */;
INSERT INTO `llx_paiement_facture` (`rowid`, `fk_paiement`, `fk_facture`, `amount`, `multicurrency_code`, `multicurrency_tx`, `multicurrency_amount`) VALUES (1,1,45,1650.00000000,NULL,1.00000000,1650.00000000),(2,2,51,1650.00000000,NULL,1.00000000,1650.00000000),(3,3,55,8250.00000000,NULL,1.00000000,8250.00000000),(4,4,54,1848.00000000,NULL,1.00000000,1848.00000000),(5,5,37,5082.00000000,NULL,1.00000000,5082.00000000),(6,6,38,7920.00000000,NULL,1.00000000,7920.00000000),(7,6,39,3311.80000000,NULL,1.00000000,3311.80000000),(8,7,750,3894.00000000,NULL,1.00000000,3894.00000000),(9,7,751,2596.00000000,NULL,1.00000000,2596.00000000),(10,8,781,1038.40000000,NULL,1.00000000,1038.40000000),(11,8,662,1298.00000000,NULL,1.00000000,1298.00000000),(12,8,746,2855.60000000,NULL,1.00000000,2855.60000000),(13,8,747,1557.60000000,NULL,1.00000000,1557.60000000),(14,8,748,1038.40000000,NULL,1.00000000,1038.40000000),(15,8,749,1262.60000000,NULL,1.00000000,1262.60000000),(16,9,766,3894.00000000,NULL,1.00000000,3894.00000000),(17,9,767,2076.80000000,NULL,1.00000000,2076.80000000),(18,9,768,2076.80000000,NULL,1.00000000,2076.80000000),(19,10,769,4752.00000000,NULL,1.00000000,4752.00000000),(20,11,771,4972.00000000,NULL,1.00000000,4972.00000000),(21,11,772,2596.00000000,NULL,1.00000000,2596.00000000),(22,11,773,5192.00000000,NULL,1.00000000,5192.00000000),(23,11,824,2076.80000000,NULL,1.00000000,2076.80000000),(24,12,653,5192.00000000,NULL,1.00000000,5192.00000000),(25,12,654,5192.00000000,NULL,1.00000000,5192.00000000),(26,12,655,5192.00000000,NULL,1.00000000,5192.00000000),(27,12,657,5192.00000000,NULL,1.00000000,5192.00000000),(28,12,658,3894.00000000,NULL,1.00000000,3894.00000000),(29,12,659,6490.00000000,NULL,1.00000000,6490.00000000),(30,12,660,5192.00000000,NULL,1.00000000,5192.00000000),(31,12,828,5192.00000000,NULL,1.00000000,5192.00000000),(32,13,656,5192.00000000,NULL,1.00000000,5192.00000000),(33,14,754,2596.00000000,NULL,1.00000000,2596.00000000),(34,15,763,1817.20000000,NULL,1.00000000,1817.20000000),(35,15,764,2596.00000000,NULL,1.00000000,2596.00000000),(36,15,765,6490.00000000,NULL,1.00000000,6490.00000000),(37,16,756,7788.00000000,NULL,1.00000000,7788.00000000),(38,16,757,2596.00000000,NULL,1.00000000,2596.00000000),(39,16,758,2596.00000000,NULL,1.00000000,2596.00000000),(40,17,880,7788.00000000,NULL,1.00000000,7788.00000000),(41,18,759,2596.00000000,NULL,1.00000000,2596.00000000),(42,18,760,3894.00000000,NULL,1.00000000,3894.00000000),(43,19,752,3894.00000000,NULL,1.00000000,3894.00000000),(44,19,826,3894.00000000,NULL,1.00000000,3894.00000000),(45,19,868,3894.00000000,NULL,1.00000000,3894.00000000),(46,20,774,5192.00000000,NULL,1.00000000,5192.00000000),(47,20,775,5192.00000000,NULL,1.00000000,5192.00000000),(48,20,776,3894.00000000,NULL,1.00000000,3894.00000000),(49,20,777,3894.00000000,NULL,1.00000000,3894.00000000),(50,20,779,1298.00000000,NULL,1.00000000,1298.00000000),(51,20,823,5192.00000000,NULL,1.00000000,5192.00000000),(52,21,778,5192.00000000,NULL,1.00000000,5192.00000000),(53,22,648,3894.00000000,NULL,1.00000000,3894.00000000),(54,22,649,3894.00000000,NULL,1.00000000,3894.00000000),(55,22,865,3894.00000000,NULL,1.00000000,3894.00000000),(56,23,825,519.20000000,NULL,1.00000000,519.20000000),(57,23,878,1557.60000000,NULL,1.00000000,1557.60000000),(58,24,651,3894.00000000,NULL,1.00000000,3894.00000000),(59,24,843,3894.00000000,NULL,1.00000000,3894.00000000),(60,24,864,3894.00000000,NULL,1.00000000,3894.00000000),(61,25,650,2376.00000000,NULL,1.00000000,2376.00000000),(62,26,753,1817.20000000,NULL,1.00000000,1817.20000000),(63,26,755,3894.00000000,NULL,1.00000000,3894.00000000),(64,27,661,2596.00000000,NULL,1.00000000,2596.00000000),(65,28,829,3115.20000000,NULL,1.00000000,3115.20000000),(66,29,761,2596.00000000,NULL,1.00000000,2596.00000000),(67,29,762,1298.00000000,NULL,1.00000000,1298.00000000),(68,30,939,5192.00000000,NULL,1.00000000,5192.00000000),(69,31,940,5192.00000000,NULL,1.00000000,5192.00000000),(70,32,941,2596.00000000,NULL,1.00000000,2596.00000000),(71,33,956,275.00000000,NULL,1.00000000,275.00000000),(72,33,993,275.00000000,NULL,1.00000000,275.00000000),(73,33,1015,275.00000000,NULL,1.00000000,275.00000000),(74,33,1030,275.00000000,NULL,1.00000000,275.00000000),(75,33,1035,572.00000000,NULL,1.00000000,572.00000000),(76,33,1041,572.00000000,NULL,1.00000000,572.00000000),(77,33,1043,330.00000000,NULL,1.00000000,330.00000000),(78,33,1062,330.00000000,NULL,1.00000000,330.00000000),(79,33,1072,308.00000000,NULL,1.00000000,308.00000000),(80,34,890,1505.68000000,NULL,1.00000000,1505.68000000);
/*!40000 ALTER TABLE `llx_paiement_facture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiementcharge`
--

DROP TABLE IF EXISTS `llx_paiementcharge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiementcharge` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_charge` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `fk_typepaiement` int(11) NOT NULL,
  `num_paiement` varchar(50) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiementcharge`
--

LOCK TABLES `llx_paiementcharge` WRITE;
/*!40000 ALTER TABLE `llx_paiementcharge` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_paiementcharge` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiementfourn`
--

DROP TABLE IF EXISTS `llx_paiementfourn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiementfourn` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `entity` int(11) DEFAULT 1,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `multicurrency_amount` double(24,8) DEFAULT 0.00000000,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_paiement` int(11) NOT NULL,
  `num_paiement` varchar(50) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `fk_bank` int(11) NOT NULL,
  `statut` smallint(6) NOT NULL DEFAULT 0,
  `model_pdf` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiementfourn`
--

LOCK TABLES `llx_paiementfourn` WRITE;
/*!40000 ALTER TABLE `llx_paiementfourn` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_paiementfourn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_paiementfourn_facturefourn`
--

DROP TABLE IF EXISTS `llx_paiementfourn_facturefourn`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_paiementfourn_facturefourn` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_paiementfourn` int(11) DEFAULT NULL,
  `fk_facturefourn` int(11) DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_amount` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_paiementfourn_facturefourn` (`fk_paiementfourn`,`fk_facturefourn`),
  KEY `idx_paiementfourn_facturefourn_fk_facture` (`fk_facturefourn`),
  KEY `idx_paiementfourn_facturefourn_fk_paiement` (`fk_paiementfourn`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_paiementfourn_facturefourn`
--

LOCK TABLES `llx_paiementfourn_facturefourn` WRITE;
/*!40000 ALTER TABLE `llx_paiementfourn_facturefourn` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_paiementfourn_facturefourn` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_donation`
--

DROP TABLE IF EXISTS `llx_payment_donation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_donation` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_donation` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `ext_payment_id` varchar(255) DEFAULT NULL,
  `ext_payment_site` varchar(128) DEFAULT NULL,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_donation`
--

LOCK TABLES `llx_payment_donation` WRITE;
/*!40000 ALTER TABLE `llx_payment_donation` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_donation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_expensereport`
--

DROP TABLE IF EXISTS `llx_payment_expensereport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_expensereport` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_expensereport` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_expensereport`
--

LOCK TABLES `llx_payment_expensereport` WRITE;
/*!40000 ALTER TABLE `llx_payment_expensereport` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_expensereport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_loan`
--

DROP TABLE IF EXISTS `llx_payment_loan`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_loan` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_loan` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datep` datetime DEFAULT NULL,
  `amount_capital` double(24,8) DEFAULT 0.00000000,
  `amount_insurance` double(24,8) DEFAULT 0.00000000,
  `amount_interest` double(24,8) DEFAULT 0.00000000,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_loan`
--

LOCK TABLES `llx_payment_loan` WRITE;
/*!40000 ALTER TABLE `llx_payment_loan` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_loan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_salary`
--

DROP TABLE IF EXISTS `llx_payment_salary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_salary` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `salary` double(24,8) DEFAULT NULL,
  `amount` double(24,8) NOT NULL DEFAULT 0.00000000,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `datesp` date DEFAULT NULL,
  `dateep` date DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `note` text DEFAULT NULL,
  `fk_bank` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_salary` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_payment_salary_ref` (`num_payment`),
  KEY `idx_payment_salary_user` (`fk_user`,`entity`),
  KEY `idx_payment_salary_datep` (`datep`),
  KEY `idx_payment_salary_datesp` (`datesp`),
  KEY `idx_payment_salary_dateep` (`dateep`),
  CONSTRAINT `fk_payment_salary_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_salary`
--

LOCK TABLES `llx_payment_salary` WRITE;
/*!40000 ALTER TABLE `llx_payment_salary` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_salary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_various`
--

DROP TABLE IF EXISTS `llx_payment_various`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_various` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `sens` smallint(6) NOT NULL DEFAULT 0,
  `amount` double(24,8) NOT NULL DEFAULT 0.00000000,
  `fk_typepayment` int(11) NOT NULL,
  `accountancy_code` varchar(32) DEFAULT NULL,
  `subledger_account` varchar(32) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `note` text DEFAULT NULL,
  `fk_bank` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_various`
--

LOCK TABLES `llx_payment_various` WRITE;
/*!40000 ALTER TABLE `llx_payment_various` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_various` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_payment_vat`
--

DROP TABLE IF EXISTS `llx_payment_vat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_payment_vat` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_tva` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datep` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `fk_typepaiement` int(11) NOT NULL,
  `num_paiement` varchar(50) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `fk_bank` int(11) NOT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_payment_vat`
--

LOCK TABLES `llx_payment_vat` WRITE;
/*!40000 ALTER TABLE `llx_payment_vat` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_payment_vat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_pos_cash_fence`
--

DROP TABLE IF EXISTS `llx_pos_cash_fence`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_pos_cash_fence` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref` varchar(64) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `opening` double(24,8) DEFAULT 0.00000000,
  `cash` double(24,8) DEFAULT 0.00000000,
  `card` double(24,8) DEFAULT 0.00000000,
  `cheque` double(24,8) DEFAULT 0.00000000,
  `status` int(11) DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `date_valid` datetime DEFAULT NULL,
  `day_close` int(11) DEFAULT NULL,
  `month_close` int(11) DEFAULT NULL,
  `year_close` int(11) DEFAULT NULL,
  `posmodule` varchar(30) DEFAULT NULL,
  `posnumber` varchar(30) DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_pos_cash_fence`
--

LOCK TABLES `llx_pos_cash_fence` WRITE;
/*!40000 ALTER TABLE `llx_pos_cash_fence` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_pos_cash_fence` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_bons`
--

DROP TABLE IF EXISTS `llx_prelevement_bons`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_bons` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(16) DEFAULT 'debit-order',
  `ref` varchar(12) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datec` datetime DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `statut` smallint(6) DEFAULT 0,
  `credite` smallint(6) DEFAULT 0,
  `note` text DEFAULT NULL,
  `date_trans` datetime DEFAULT NULL,
  `method_trans` smallint(6) DEFAULT NULL,
  `fk_user_trans` int(11) DEFAULT NULL,
  `date_credit` datetime DEFAULT NULL,
  `fk_user_credit` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_prelevement_bons_ref` (`ref`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_bons`
--

LOCK TABLES `llx_prelevement_bons` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_bons` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_bons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_facture`
--

DROP TABLE IF EXISTS `llx_prelevement_facture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_facture` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_facture` int(11) DEFAULT NULL,
  `fk_facture_fourn` int(11) DEFAULT NULL,
  `fk_prelevement_lignes` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_prelevement_facture_fk_prelevement_lignes` (`fk_prelevement_lignes`),
  CONSTRAINT `fk_prelevement_facture_fk_prelevement_lignes` FOREIGN KEY (`fk_prelevement_lignes`) REFERENCES `llx_prelevement_lignes` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_facture`
--

LOCK TABLES `llx_prelevement_facture` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_facture` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_facture` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_facture_demande`
--

DROP TABLE IF EXISTS `llx_prelevement_facture_demande`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_facture_demande` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_facture` int(11) DEFAULT NULL,
  `fk_facture_fourn` int(11) DEFAULT NULL,
  `sourcetype` varchar(32) DEFAULT NULL,
  `amount` double(24,8) NOT NULL,
  `date_demande` datetime NOT NULL,
  `traite` smallint(6) DEFAULT 0,
  `date_traite` datetime DEFAULT NULL,
  `fk_prelevement_bons` int(11) DEFAULT NULL,
  `fk_user_demande` int(11) NOT NULL,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `ext_payment_id` varchar(255) DEFAULT NULL,
  `ext_payment_site` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_prelevement_facture_demande_fk_facture` (`fk_facture`),
  KEY `idx_prelevement_facture_demande_fk_facture_fourn` (`fk_facture_fourn`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_facture_demande`
--

LOCK TABLES `llx_prelevement_facture_demande` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_facture_demande` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_facture_demande` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_lignes`
--

DROP TABLE IF EXISTS `llx_prelevement_lignes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_lignes` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_prelevement_bons` int(11) DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `statut` smallint(6) DEFAULT 0,
  `client_nom` varchar(255) DEFAULT NULL,
  `amount` double(24,8) DEFAULT 0.00000000,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `note` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_prelevement_lignes_fk_prelevement_bons` (`fk_prelevement_bons`),
  CONSTRAINT `fk_prelevement_lignes_fk_prelevement_bons` FOREIGN KEY (`fk_prelevement_bons`) REFERENCES `llx_prelevement_bons` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_lignes`
--

LOCK TABLES `llx_prelevement_lignes` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_lignes` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_lignes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_prelevement_rejet`
--

DROP TABLE IF EXISTS `llx_prelevement_rejet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_prelevement_rejet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_prelevement_lignes` int(11) DEFAULT NULL,
  `date_rejet` datetime DEFAULT NULL,
  `motif` int(11) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `fk_user_creation` int(11) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `afacturer` tinyint(4) DEFAULT 0,
  `fk_facture` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_prelevement_rejet`
--

LOCK TABLES `llx_prelevement_rejet` WRITE;
/*!40000 ALTER TABLE `llx_prelevement_rejet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_prelevement_rejet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_printing`
--

DROP TABLE IF EXISTS `llx_printing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_printing` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `printer_name` text NOT NULL,
  `printer_location` text NOT NULL,
  `printer_id` varchar(255) NOT NULL,
  `copy` int(11) NOT NULL DEFAULT 1,
  `module` varchar(16) NOT NULL,
  `driver` varchar(16) NOT NULL,
  `userid` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_printing`
--

LOCK TABLES `llx_printing` WRITE;
/*!40000 ALTER TABLE `llx_printing` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_printing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product`
--

DROP TABLE IF EXISTS `llx_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(128) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(128) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_parent` int(11) DEFAULT 0,
  `label` varchar(255) NOT NULL,
  `description` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `note` text DEFAULT NULL,
  `customcode` varchar(32) DEFAULT NULL,
  `fk_country` int(11) DEFAULT NULL,
  `fk_state` int(11) DEFAULT NULL,
  `price` double(24,8) DEFAULT 0.00000000,
  `price_ttc` double(24,8) DEFAULT 0.00000000,
  `price_min` double(24,8) DEFAULT 0.00000000,
  `price_min_ttc` double(24,8) DEFAULT 0.00000000,
  `price_base_type` varchar(3) DEFAULT 'HT',
  `cost_price` double(24,8) DEFAULT NULL,
  `default_vat_code` varchar(10) DEFAULT NULL,
  `tva_tx` double(7,4) DEFAULT NULL,
  `recuperableonly` int(11) NOT NULL DEFAULT 0,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `tosell` tinyint(4) DEFAULT 1,
  `tobuy` tinyint(4) DEFAULT 1,
  `onportal` tinyint(4) DEFAULT 0,
  `tobatch` tinyint(4) NOT NULL DEFAULT 0,
  `batch_mask` varchar(32) DEFAULT NULL,
  `fk_product_type` int(11) DEFAULT 0,
  `duration` varchar(6) DEFAULT NULL,
  `seuil_stock_alerte` float DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `barcode` varchar(180) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT NULL,
  `accountancy_code_sell` varchar(32) DEFAULT NULL,
  `accountancy_code_sell_intra` varchar(32) DEFAULT NULL,
  `accountancy_code_sell_export` varchar(32) DEFAULT NULL,
  `accountancy_code_buy` varchar(32) DEFAULT NULL,
  `accountancy_code_buy_intra` varchar(32) DEFAULT NULL,
  `accountancy_code_buy_export` varchar(32) DEFAULT NULL,
  `partnumber` varchar(32) DEFAULT NULL,
  `net_measure` float DEFAULT NULL,
  `net_measure_units` tinyint(4) DEFAULT NULL,
  `weight` float DEFAULT NULL,
  `weight_units` tinyint(4) DEFAULT NULL,
  `length` float DEFAULT NULL,
  `length_units` tinyint(4) DEFAULT NULL,
  `width` float DEFAULT NULL,
  `width_units` tinyint(4) DEFAULT NULL,
  `height` float DEFAULT NULL,
  `height_units` tinyint(4) DEFAULT NULL,
  `surface` float DEFAULT NULL,
  `surface_units` tinyint(4) DEFAULT NULL,
  `volume` float DEFAULT NULL,
  `volume_units` tinyint(4) DEFAULT NULL,
  `stock` double DEFAULT NULL,
  `pmp` double(24,8) NOT NULL DEFAULT 0.00000000,
  `fifo` double(24,8) DEFAULT NULL,
  `lifo` double(24,8) DEFAULT NULL,
  `fk_default_warehouse` int(11) DEFAULT NULL,
  `canvas` varchar(32) DEFAULT NULL,
  `finished` tinyint(4) DEFAULT NULL,
  `lifetime` int(11) DEFAULT NULL,
  `qc_frequency` int(11) DEFAULT NULL,
  `hidden` tinyint(4) DEFAULT 0,
  `import_key` varchar(14) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `fk_price_expression` int(11) DEFAULT NULL,
  `desiredstock` float DEFAULT 0,
  `fk_unit` int(11) DEFAULT NULL,
  `price_autogen` tinyint(4) DEFAULT 0,
  `fk_project` int(11) DEFAULT NULL,
  `mandatory_period` tinyint(4) DEFAULT 0,
  `fk_default_bom` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_ref` (`ref`,`entity`),
  UNIQUE KEY `uk_product_barcode` (`barcode`,`fk_barcode_type`,`entity`),
  KEY `idx_product_label` (`label`),
  KEY `idx_product_barcode` (`barcode`),
  KEY `idx_product_import_key` (`import_key`),
  KEY `idx_product_seuil_stock_alerte` (`seuil_stock_alerte`),
  KEY `idx_product_fk_country` (`fk_country`),
  KEY `idx_product_fk_user_author` (`fk_user_author`),
  KEY `idx_product_fk_barcode_type` (`fk_barcode_type`),
  KEY `idx_product_fk_project` (`fk_project`),
  KEY `fk_product_fk_unit` (`fk_unit`),
  KEY `fk_product_finished` (`finished`),
  KEY `fk_product_default_warehouse` (`fk_default_warehouse`),
  CONSTRAINT `fk_product_barcode_type` FOREIGN KEY (`fk_barcode_type`) REFERENCES `llx_c_barcode_type` (`rowid`),
  CONSTRAINT `fk_product_default_warehouse` FOREIGN KEY (`fk_default_warehouse`) REFERENCES `llx_entrepot` (`rowid`),
  CONSTRAINT `fk_product_finished` FOREIGN KEY (`finished`) REFERENCES `llx_c_product_nature` (`code`),
  CONSTRAINT `fk_product_fk_country` FOREIGN KEY (`fk_country`) REFERENCES `llx_c_country` (`rowid`),
  CONSTRAINT `fk_product_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product`
--

LOCK TABLES `llx_product` WRITE;
/*!40000 ALTER TABLE `llx_product` DISABLE KEYS */;
INSERT INTO `llx_product` (`rowid`, `ref`, `entity`, `ref_ext`, `datec`, `tms`, `fk_parent`, `label`, `description`, `note_public`, `note`, `customcode`, `fk_country`, `fk_state`, `price`, `price_ttc`, `price_min`, `price_min_ttc`, `price_base_type`, `cost_price`, `default_vat_code`, `tva_tx`, `recuperableonly`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `fk_user_author`, `fk_user_modif`, `tosell`, `tobuy`, `onportal`, `tobatch`, `batch_mask`, `fk_product_type`, `duration`, `seuil_stock_alerte`, `url`, `barcode`, `fk_barcode_type`, `accountancy_code_sell`, `accountancy_code_sell_intra`, `accountancy_code_sell_export`, `accountancy_code_buy`, `accountancy_code_buy_intra`, `accountancy_code_buy_export`, `partnumber`, `net_measure`, `net_measure_units`, `weight`, `weight_units`, `length`, `length_units`, `width`, `width_units`, `height`, `height_units`, `surface`, `surface_units`, `volume`, `volume_units`, `stock`, `pmp`, `fifo`, `lifo`, `fk_default_warehouse`, `canvas`, `finished`, `lifetime`, `qc_frequency`, `hidden`, `import_key`, `model_pdf`, `fk_price_expression`, `desiredstock`, `fk_unit`, `price_autogen`, `fk_project`, `mandatory_period`, `fk_default_bom`) VALUES (1,'LOA22KG',1,NULL,'2023-04-15 00:57:10','2023-05-18 17:40:33',0,'LEÑA OBSCURA DE MEZQUITE Arneado 22KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,0,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',2,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(2,'LOS22KG',1,NULL,'2023-04-15 00:57:34','2023-05-18 17:35:34',0,'LEÑA OBSCURA DE MEZQUITE Sin Arnear 22KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,0,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,2,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(3,'LOG22KG',1,NULL,'2023-04-15 00:58:00','2023-05-18 17:39:43',0,'LEÑA OBSCURA DE MEZQUITEGrande 22KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,0,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(4,'LOJ22KG',1,NULL,'2023-04-15 00:58:22','2023-05-15 17:18:05',0,'LEÑA OBSCURA DE MEZQUITE JUMBO 22KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,0,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,-220,0.00000000,NULL,NULL,1,'',2,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(5,'LR20KG',1,NULL,'2023-04-15 01:01:34','2023-05-18 17:36:23',0,'LEÑA DE ROBLE 20KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0.0000000000004547473508864641,0.00000000,NULL,NULL,1,'',2,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(6,'LOMGR',1,NULL,'2023-04-15 01:01:46','2023-05-18 17:33:25',0,'LEÑA OBSCURA DE MEZQUITE GRANEL','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,6.60000000,NULL,NULL,2,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(7,'BF3KG',1,NULL,'2023-04-15 01:02:07','2023-05-18 17:47:03',0,'BOLSA FIRO 3KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',2,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(8,'BFB3KG',1,NULL,'2023-04-15 01:02:29','2023-05-18 17:46:40',0,'BOLSA FIRO B 3KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(9,'BM25KG',1,NULL,'2023-04-15 01:02:55','2023-05-18 17:46:24',0,'BOLSA DE MAQUILA 2.5 KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(10,'BM26KG',1,NULL,'2023-04-15 01:03:15','2023-05-18 17:41:17',0,'BOLSA DE MAQUILA 2.6 KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(11,'BM27KG',1,NULL,'2023-04-15 01:03:32','2023-05-18 17:41:17',0,'BOLSA DE MAQUILA 2.7 KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(12,'BMV3KG',1,NULL,'2023-04-15 01:03:57','2023-05-18 17:41:17',0,'BOLSA DE MAQUILA VALIENTE 3 KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(13,'BMV6KG',1,NULL,'2023-04-15 01:04:11','2023-05-18 17:41:15',0,'BOLSA DE MAQUILA VALIENTE 6 KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,0,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(14,'OCOTEGR',1,NULL,'2023-04-15 01:04:26','2023-05-18 17:36:44',0,'OCOTE GRANEL','',NULL,'','',NULL,NULL,100.00000000,100.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,0,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,2,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(15,'OCOTE',1,NULL,'2023-04-15 01:04:42','2023-04-28 16:09:06',0,'OCOTE','',NULL,'','',NULL,NULL,22.00000000,22.00000000,20.00000000,20.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,0,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,2,'',2,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(16,'COCOBOOM',1,NULL,'2023-04-15 01:05:01','2023-05-18 17:40:58',0,'COCO BOOM','',NULL,'','',NULL,NULL,222.00000000,222.00000000,222.00000000,222.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',2,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(17,'ASTRO1KG',1,NULL,'2023-04-15 01:15:22','2023-05-18 17:47:39',0,'ASTILLA DE ROBLE 1KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',2,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(18,'ASTRO14',1,NULL,'2023-04-15 01:15:40','2023-05-18 17:41:17',0,'ASTILLA DE ROBLE 1/4','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',2,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(19,'COSTR',1,NULL,'2023-04-15 01:15:54','2023-04-28 16:09:06',0,'COSTAL DE RAFIA','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,0,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,NULL,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(20,'prueba',1,NULL,'2023-04-17 23:18:24','2023-04-28 16:09:06',0,'prueba1','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,NULL,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(21,'LOM',1,NULL,'2023-04-21 19:10:44','2023-05-18 17:38:20',0,'LEÑA OBSCURA DE MEZQUITE','',NULL,'','',154,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,0,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,2,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(22,'Test',1,NULL,'2023-04-21 22:12:18','2023-05-18 17:37:44',0,'Producto Prueba','',NULL,'','',NULL,NULL,550.00000000,550.00000000,100.00000000,100.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,300,20.00000000,NULL,NULL,1,'',1,NULL,NULL,0,NULL,NULL,NULL,0,28,0,NULL,0,NULL),(23,'BMMP25KG',1,NULL,'2023-04-27 18:50:39','2023-05-18 17:41:17',0,'BOLSA MAQUILA MACHIN PAPEL 2.5KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(24,'BMMPL25KG',1,NULL,'2023-04-27 19:06:50','2023-05-18 17:41:17',0,'BOLSA MAQUILA MACHIN PLASTICO 2.5KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(25,'BMDB3KG',1,NULL,'2023-04-27 19:08:27','2023-05-18 17:44:13',0,'BOLSA MAQUILA DELICIAS BEEF 3KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,360,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(26,'BMLU3KG',1,NULL,'2023-04-27 19:16:22','2023-05-18 17:44:56',0,'BOLSA MAQUILA LA UNIÓN 3KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(27,'BMTPA3KG',1,NULL,'2023-04-27 19:19:44','2023-05-18 17:41:33',0,'BOLSA MAQUILA TODO PARA TU ASADO 3KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(28,'BMRC26KG',1,NULL,'2023-04-27 19:22:13','2023-05-18 17:44:38',0,'BOLSA MAQUILA EL REY DEL CARBÓN 2.6KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(29,'BMSR3KG',1,NULL,'2023-04-27 19:23:14','2023-05-18 17:41:17',0,'BOLSA MAQUILA SAN RAFAEL 3KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(30,'BMD',1,NULL,'2023-04-27 19:24:23','2023-05-18 17:45:25',0,'BOLSA MAQUILA DON FERNANDO','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(31,'BMLF',1,NULL,'2023-04-27 19:26:03','2023-05-18 17:45:08',0,'BOLSA MAQUILA LA FINCA','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(32,'BMCS22KG',1,NULL,'2023-04-27 19:27:22','2023-05-18 17:41:17',0,'BOLSA MAQUILA CARBÓN SELECCIONADO 22KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(33,'BMCJ22KG',1,NULL,'2023-04-27 19:29:49','2023-05-18 17:41:17',0,'BOLSA MAQUILA CARBÓN JUMBO 22KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(35,'BMRC3KG',1,NULL,'2023-05-11 16:03:17','2023-05-18 17:42:44',0,'BOLSA MAQUILA EL REY DEL CARBÓN 3KG','',NULL,'','',NULL,NULL,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,0,0.00000000,NULL,NULL,NULL,'',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL),(36,'SAL',1,NULL,'2023-05-12 23:50:00','2023-05-17 21:24:43',0,'SAL','',NULL,'','',NULL,NULL,120.00000000,139.20000000,0.00000000,0.00000000,'HT',NULL,NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,1,1,0,0,'',0,'',0,NULL,NULL,NULL,'','','','','','',NULL,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0,NULL,0.00000000,NULL,NULL,1,'',2,NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,0,NULL);
/*!40000 ALTER TABLE `llx_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_association`
--

DROP TABLE IF EXISTS `llx_product_association`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_association` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_pere` int(11) NOT NULL DEFAULT 0,
  `fk_product_fils` int(11) NOT NULL DEFAULT 0,
  `qty` double DEFAULT NULL,
  `incdec` int(11) DEFAULT 1,
  `rang` int(11) DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_association` (`fk_product_pere`,`fk_product_fils`),
  KEY `idx_product_association_fils` (`fk_product_fils`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_association`
--

LOCK TABLES `llx_product_association` WRITE;
/*!40000 ALTER TABLE `llx_product_association` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_association` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute`
--

DROP TABLE IF EXISTS `llx_product_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(255) NOT NULL,
  `ref_ext` varchar(255) DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `entity` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_attribute_ref` (`ref`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute`
--

LOCK TABLES `llx_product_attribute` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute_combination`
--

DROP TABLE IF EXISTS `llx_product_attribute_combination`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute_combination` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_parent` int(11) NOT NULL,
  `fk_product_child` int(11) NOT NULL,
  `variation_price` double(24,8) NOT NULL,
  `variation_price_percentage` int(11) DEFAULT NULL,
  `variation_weight` double NOT NULL,
  `variation_ref_ext` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  KEY `idx_product_att_com_product_parent` (`fk_product_parent`),
  KEY `idx_product_att_com_product_child` (`fk_product_child`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute_combination`
--

LOCK TABLES `llx_product_attribute_combination` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute_combination` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute_combination` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute_combination2val`
--

DROP TABLE IF EXISTS `llx_product_attribute_combination2val`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute_combination2val` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_prod_combination` int(11) NOT NULL,
  `fk_prod_attr` int(11) NOT NULL,
  `fk_prod_attr_val` int(11) NOT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute_combination2val`
--

LOCK TABLES `llx_product_attribute_combination2val` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute_combination2val` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute_combination2val` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute_combination_price_level`
--

DROP TABLE IF EXISTS `llx_product_attribute_combination_price_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute_combination_price_level` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_attribute_combination` int(11) NOT NULL DEFAULT 1,
  `fk_price_level` int(11) NOT NULL DEFAULT 1,
  `variation_price` double(24,8) NOT NULL,
  `variation_price_percentage` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `fk_product_attribute_combination` (`fk_product_attribute_combination`,`fk_price_level`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute_combination_price_level`
--

LOCK TABLES `llx_product_attribute_combination_price_level` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute_combination_price_level` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute_combination_price_level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_attribute_value`
--

DROP TABLE IF EXISTS `llx_product_attribute_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_attribute_value` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_attribute` int(11) NOT NULL,
  `ref` varchar(180) NOT NULL,
  `value` varchar(255) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `position` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_attribute_value` (`fk_product_attribute`,`ref`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_attribute_value`
--

LOCK TABLES `llx_product_attribute_value` WRITE;
/*!40000 ALTER TABLE `llx_product_attribute_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_attribute_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_batch`
--

DROP TABLE IF EXISTS `llx_product_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_batch` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_product_stock` int(11) NOT NULL,
  `eatby` datetime DEFAULT NULL,
  `sellby` datetime DEFAULT NULL,
  `batch` varchar(128) NOT NULL,
  `qty` double NOT NULL DEFAULT 0,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_batch` (`fk_product_stock`,`batch`),
  KEY `idx_fk_product_stock` (`fk_product_stock`),
  KEY `idx_batch` (`batch`),
  CONSTRAINT `fk_product_batch_fk_product_stock` FOREIGN KEY (`fk_product_stock`) REFERENCES `llx_product_stock` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_batch`
--

LOCK TABLES `llx_product_batch` WRITE;
/*!40000 ALTER TABLE `llx_product_batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_customer_price`
--

DROP TABLE IF EXISTS `llx_product_customer_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_customer_price` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_product` int(11) NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `ref_customer` varchar(128) DEFAULT NULL,
  `price` double(24,8) DEFAULT 0.00000000,
  `price_ttc` double(24,8) DEFAULT 0.00000000,
  `price_min` double(24,8) DEFAULT 0.00000000,
  `price_min_ttc` double(24,8) DEFAULT 0.00000000,
  `price_base_type` varchar(3) DEFAULT 'HT',
  `default_vat_code` varchar(10) DEFAULT NULL,
  `tva_tx` double(7,4) DEFAULT NULL,
  `recuperableonly` int(11) NOT NULL DEFAULT 0,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `fk_user` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_customer_price_fk_product_fk_soc` (`fk_product`,`fk_soc`),
  KEY `idx_product_customer_price_fk_user` (`fk_user`),
  KEY `idx_product_customer_price_fk_soc` (`fk_soc`),
  CONSTRAINT `fk_product_customer_price_fk_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`),
  CONSTRAINT `fk_product_customer_price_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_product_customer_price_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_customer_price`
--

LOCK TABLES `llx_product_customer_price` WRITE;
/*!40000 ALTER TABLE `llx_product_customer_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_customer_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_customer_price_log`
--

DROP TABLE IF EXISTS `llx_product_customer_price_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_customer_price_log` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datec` datetime DEFAULT NULL,
  `fk_product` int(11) NOT NULL,
  `fk_soc` int(11) NOT NULL DEFAULT 0,
  `ref_customer` varchar(30) DEFAULT NULL,
  `price` double(24,8) DEFAULT 0.00000000,
  `price_ttc` double(24,8) DEFAULT 0.00000000,
  `price_min` double(24,8) DEFAULT 0.00000000,
  `price_min_ttc` double(24,8) DEFAULT 0.00000000,
  `price_base_type` varchar(3) DEFAULT 'HT',
  `default_vat_code` varchar(10) DEFAULT NULL,
  `tva_tx` double(7,4) DEFAULT NULL,
  `recuperableonly` int(11) NOT NULL DEFAULT 0,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `fk_user` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_customer_price_log`
--

LOCK TABLES `llx_product_customer_price_log` WRITE;
/*!40000 ALTER TABLE `llx_product_customer_price_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_customer_price_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_extrafields`
--

DROP TABLE IF EXISTS `llx_product_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `claveprodserv` varchar(255) DEFAULT NULL,
  `umed` varchar(255) DEFAULT NULL,
  `observacionesproduct` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_product_extrafields` (`fk_object`)
) ENGINE=InnoDB AUTO_INCREMENT=111 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_extrafields`
--

LOCK TABLES `llx_product_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_product_extrafields` DISABLE KEYS */;
INSERT INTO `llx_product_extrafields` (`rowid`, `tms`, `fk_object`, `import_key`, `claveprodserv`, `umed`, `observacionesproduct`) VALUES (37,'2023-04-27 20:12:10',8,NULL,'15101605','H87',NULL),(38,'2023-04-27 20:12:29',9,NULL,NULL,'0',NULL),(39,'2023-04-27 20:12:39',10,NULL,NULL,'0',NULL),(40,'2023-04-27 20:12:53',11,NULL,NULL,'0',NULL),(41,'2023-04-27 20:13:05',33,NULL,'15101605','H87',NULL),(42,'2023-04-27 20:13:16',32,NULL,'15101605','H87',NULL),(44,'2023-04-27 20:13:37',25,NULL,'15101605','H87',NULL),(46,'2023-04-27 20:13:55',26,NULL,'15101605','H87',NULL),(47,'2023-04-27 20:14:03',23,NULL,'15101605','H87',NULL),(50,'2023-04-27 20:14:52',24,NULL,'15101605','H87',NULL),(51,'2023-04-27 20:15:11',28,NULL,'15101605','H87',NULL),(52,'2023-04-27 20:15:27',29,NULL,'15101605','H87',NULL),(53,'2023-04-27 20:15:48',27,NULL,'15101605','H87',NULL),(54,'2023-04-27 20:16:10',12,NULL,'15101605','H87',NULL),(55,'2023-04-27 20:16:22',13,NULL,'15101605','H87',NULL),(58,'2023-04-27 20:17:20',3,NULL,'15101605','H87',NULL),(61,'2023-04-27 20:17:57',21,NULL,'15101605','H87',NULL),(62,'2023-04-27 20:18:09',6,NULL,'15101605','H87',NULL),(63,'2023-04-27 20:18:21',2,NULL,'15101605','H87',NULL),(71,'2023-04-28 02:23:51',14,NULL,'15101605','H87',NULL),(76,'2023-04-28 03:41:10',5,NULL,'15101605','H87',NULL),(78,'2023-04-28 03:42:06',1,NULL,'15101605','H87',NULL),(82,'2023-04-28 03:43:54',17,NULL,'15101605','H87',NULL),(85,'2023-04-28 03:45:20',4,NULL,'15101605','H87',NULL),(86,'2023-04-28 03:46:28',15,NULL,'15101605','H87',NULL),(94,'2023-05-03 00:17:22',7,NULL,'15101605','H87',NULL),(99,'2023-05-03 16:16:43',18,NULL,'15101605','H87',NULL),(102,'2023-05-11 16:03:17',35,NULL,'15101605','H87',NULL),(104,'2023-05-12 17:21:52',31,NULL,'15101605','H87',NULL),(105,'2023-05-12 17:22:47',30,NULL,'15101605','H87',NULL),(106,'2023-05-12 23:27:46',16,NULL,'15101605','H87',NULL),(108,'2023-05-17 21:24:43',36,NULL,NULL,'0',NULL),(110,'2023-05-18 17:30:00',22,NULL,NULL,'0',NULL);
/*!40000 ALTER TABLE `llx_product_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_fournisseur_price`
--

DROP TABLE IF EXISTS `llx_product_fournisseur_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_fournisseur_price` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_product` int(11) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `ref_fourn` varchar(128) DEFAULT NULL,
  `desc_fourn` text DEFAULT NULL,
  `fk_availability` int(11) DEFAULT NULL,
  `price` double(24,8) DEFAULT 0.00000000,
  `quantity` double DEFAULT NULL,
  `remise_percent` double NOT NULL DEFAULT 0,
  `remise` double NOT NULL DEFAULT 0,
  `unitprice` double(24,8) DEFAULT 0.00000000,
  `charges` double(24,8) DEFAULT 0.00000000,
  `default_vat_code` varchar(10) DEFAULT NULL,
  `barcode` varchar(180) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT NULL,
  `tva_tx` double(7,4) NOT NULL,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `info_bits` int(11) NOT NULL DEFAULT 0,
  `fk_user` int(11) DEFAULT NULL,
  `fk_supplier_price_expression` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `delivery_time_days` int(11) DEFAULT NULL,
  `supplier_reputation` varchar(10) DEFAULT NULL,
  `packaging` double DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_unitprice` double(24,8) DEFAULT NULL,
  `multicurrency_price` double(24,8) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_fournisseur_price_ref` (`ref_fourn`,`fk_soc`,`quantity`,`entity`),
  UNIQUE KEY `uk_product_barcode` (`barcode`,`fk_barcode_type`,`entity`),
  KEY `idx_product_fournisseur_price_fk_user` (`fk_user`),
  KEY `idx_product_fourn_price_fk_product` (`fk_product`,`entity`),
  KEY `idx_product_fourn_price_fk_soc` (`fk_soc`,`entity`),
  KEY `idx_product_barcode` (`barcode`),
  KEY `idx_product_fk_barcode_type` (`fk_barcode_type`),
  CONSTRAINT `fk_product_fournisseur_price_barcode_type` FOREIGN KEY (`fk_barcode_type`) REFERENCES `llx_c_barcode_type` (`rowid`),
  CONSTRAINT `fk_product_fournisseur_price_fk_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`),
  CONSTRAINT `fk_product_fournisseur_price_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_fournisseur_price`
--

LOCK TABLES `llx_product_fournisseur_price` WRITE;
/*!40000 ALTER TABLE `llx_product_fournisseur_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_fournisseur_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_fournisseur_price_extrafields`
--

DROP TABLE IF EXISTS `llx_product_fournisseur_price_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_fournisseur_price_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_product_fournisseur_price_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_fournisseur_price_extrafields`
--

LOCK TABLES `llx_product_fournisseur_price_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_product_fournisseur_price_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_fournisseur_price_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_fournisseur_price_log`
--

DROP TABLE IF EXISTS `llx_product_fournisseur_price_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_fournisseur_price_log` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `fk_product_fournisseur` int(11) NOT NULL,
  `price` double(24,8) DEFAULT 0.00000000,
  `quantity` double DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_unitprice` double(24,8) DEFAULT NULL,
  `multicurrency_price` double(24,8) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_fournisseur_price_log`
--

LOCK TABLES `llx_product_fournisseur_price_log` WRITE;
/*!40000 ALTER TABLE `llx_product_fournisseur_price_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_fournisseur_price_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_lang`
--

DROP TABLE IF EXISTS `llx_product_lang`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_lang` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product` int(11) NOT NULL DEFAULT 0,
  `lang` varchar(5) NOT NULL DEFAULT '0',
  `label` varchar(255) NOT NULL,
  `description` text DEFAULT NULL,
  `note` text DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_lang` (`fk_product`,`lang`),
  CONSTRAINT `fk_product_lang_fk_product` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_lang`
--

LOCK TABLES `llx_product_lang` WRITE;
/*!40000 ALTER TABLE `llx_product_lang` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_lang` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_lot`
--

DROP TABLE IF EXISTS `llx_product_lot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_lot` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT 1,
  `fk_product` int(11) NOT NULL,
  `batch` varchar(128) DEFAULT NULL,
  `eatby` date DEFAULT NULL,
  `sellby` date DEFAULT NULL,
  `eol_date` datetime DEFAULT NULL,
  `manufacturing_date` datetime DEFAULT NULL,
  `scrapping_date` datetime DEFAULT NULL,
  `barcode` varchar(180) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_lot` (`fk_product`,`batch`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_lot`
--

LOCK TABLES `llx_product_lot` WRITE;
/*!40000 ALTER TABLE `llx_product_lot` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_lot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_lot_extrafields`
--

DROP TABLE IF EXISTS `llx_product_lot_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_lot_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_product_lot_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_lot_extrafields`
--

LOCK TABLES `llx_product_lot_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_product_lot_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_lot_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_price`
--

DROP TABLE IF EXISTS `llx_product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_price` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_product` int(11) NOT NULL,
  `date_price` datetime NOT NULL,
  `price_level` smallint(6) DEFAULT 1,
  `price` double(24,8) DEFAULT NULL,
  `price_ttc` double(24,8) DEFAULT NULL,
  `price_min` double(24,8) DEFAULT NULL,
  `price_min_ttc` double(24,8) DEFAULT NULL,
  `price_base_type` varchar(3) DEFAULT 'HT',
  `default_vat_code` varchar(10) DEFAULT NULL,
  `tva_tx` double(7,4) NOT NULL DEFAULT 0.0000,
  `recuperableonly` int(11) NOT NULL DEFAULT 0,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) NOT NULL DEFAULT '0',
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) NOT NULL DEFAULT '0',
  `fk_user_author` int(11) DEFAULT NULL,
  `tosell` tinyint(4) DEFAULT 1,
  `price_by_qty` int(11) NOT NULL DEFAULT 0,
  `fk_price_expression` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_price` double(24,8) DEFAULT NULL,
  `multicurrency_price_ttc` double(24,8) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_product_price_fk_user_author` (`fk_user_author`),
  KEY `idx_product_price_fk_product` (`fk_product`),
  CONSTRAINT `fk_product_price_product` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_product_price_user_author` FOREIGN KEY (`fk_product`) REFERENCES `llx_product` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=101 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_price`
--

LOCK TABLES `llx_product_price` WRITE;
/*!40000 ALTER TABLE `llx_product_price` DISABLE KEYS */;
INSERT INTO `llx_product_price` (`rowid`, `entity`, `tms`, `fk_product`, `date_price`, `price_level`, `price`, `price_ttc`, `price_min`, `price_min_ttc`, `price_base_type`, `default_vat_code`, `tva_tx`, `recuperableonly`, `localtax1_tx`, `localtax1_type`, `localtax2_tx`, `localtax2_type`, `fk_user_author`, `tosell`, `price_by_qty`, `fk_price_expression`, `import_key`, `fk_multicurrency`, `multicurrency_code`, `multicurrency_tx`, `multicurrency_price`, `multicurrency_price_ttc`) VALUES (1,1,'2023-04-15 00:57:10',1,'2023-04-15 00:57:10',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(2,1,'2023-04-15 00:57:34',2,'2023-04-15 00:57:34',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(3,1,'2023-04-15 00:58:00',3,'2023-04-15 00:58:00',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(4,1,'2023-04-15 00:58:22',4,'2023-04-15 00:58:22',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(5,1,'2023-04-15 01:01:34',5,'2023-04-15 01:01:34',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(6,1,'2023-04-15 01:01:46',6,'2023-04-15 01:01:46',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(7,1,'2023-04-15 01:02:07',7,'2023-04-15 01:02:07',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(8,1,'2023-04-15 01:02:29',8,'2023-04-15 01:02:29',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(9,1,'2023-04-15 01:02:55',9,'2023-04-15 01:02:55',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(10,1,'2023-04-15 01:03:15',10,'2023-04-15 01:03:15',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(11,1,'2023-04-15 01:03:32',11,'2023-04-15 01:03:32',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(12,1,'2023-04-15 01:03:57',12,'2023-04-15 01:03:57',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(13,1,'2023-04-15 01:04:11',13,'2023-04-15 01:04:11',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(14,1,'2023-04-15 01:04:26',14,'2023-04-15 01:04:26',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(15,1,'2023-04-15 01:04:42',15,'2023-04-15 01:04:42',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(16,1,'2023-04-15 01:05:01',16,'2023-04-15 01:05:01',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(17,1,'2023-04-15 01:15:22',17,'2023-04-15 01:15:22',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(18,1,'2023-04-15 01:15:40',18,'2023-04-15 01:15:40',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(19,1,'2023-04-15 01:15:54',19,'2023-04-15 01:15:54',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(20,1,'2023-04-17 23:18:24',20,'2023-04-17 23:18:24',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(21,1,'2023-04-21 19:10:44',21,'2023-04-21 19:10:44',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(25,1,'2023-04-24 15:47:51',22,'2023-04-24 15:47:51',1,350.00000000,406.00000000,100.00000000,116.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(26,1,'2023-04-24 20:56:57',16,'2023-04-24 20:56:57',1,222.00000000,257.52000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(27,1,'2023-04-24 20:58:10',16,'2023-04-24 20:58:10',1,222.00000000,257.52000000,222.00000000,257.52000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(28,1,'2023-04-24 21:00:53',15,'2023-04-24 21:00:53',1,20.00000000,23.20000000,20.00000000,23.20000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(29,1,'2023-04-24 21:04:44',22,'2023-04-24 21:04:44',1,550.00000000,638.00000000,100.00000000,116.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(30,1,'2023-04-27 18:50:39',23,'2023-04-27 18:50:39',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(31,1,'2023-04-27 19:06:50',24,'2023-04-27 19:06:50',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(32,1,'2023-04-27 19:08:27',25,'2023-04-27 19:08:27',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(33,1,'2023-04-27 19:16:22',26,'2023-04-27 19:16:22',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(34,1,'2023-04-27 19:19:44',27,'2023-04-27 19:19:44',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(35,1,'2023-04-27 19:22:13',28,'2023-04-27 19:22:13',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(36,1,'2023-04-27 19:23:14',29,'2023-04-27 19:23:14',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(37,1,'2023-04-27 19:24:23',30,'2023-04-27 19:24:23',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(38,1,'2023-04-27 19:26:03',31,'2023-04-27 19:26:03',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(39,1,'2023-04-27 19:27:22',32,'2023-04-27 19:27:22',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(40,1,'2023-04-27 19:29:49',33,'2023-04-27 19:29:49',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(41,1,'2023-04-28 02:19:29',15,'2023-04-28 02:19:29',1,50.00000000,58.00000000,20.00000000,23.20000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(42,1,'2023-04-28 02:20:13',15,'2023-04-28 02:20:13',1,20.00000000,23.20000000,20.00000000,23.20000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(43,1,'2023-04-28 02:22:42',15,'2023-04-28 02:22:42',1,25.00000000,29.00000000,20.00000000,23.20000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(44,1,'2023-04-28 02:23:51',14,'2023-04-28 02:23:51',1,100.00000000,116.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(45,1,'2023-04-28 02:34:58',15,'2023-04-28 02:34:58',1,20.00000000,23.20000000,20.00000000,23.20000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(46,1,'2023-04-28 02:36:09',15,'2023-04-28 02:36:09',1,21.00000000,24.36000000,20.00000000,23.20000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(47,1,'2023-04-28 02:43:16',15,'2023-04-28 02:43:16',1,20.00000000,23.20000000,20.00000000,23.20000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(48,1,'2023-04-28 03:46:28',15,'2023-04-28 03:46:28',1,22.00000000,25.52000000,20.00000000,23.20000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(49,1,'2023-04-28 15:18:41',18,'2023-04-28 15:18:41',1,30.00000000,34.80000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(50,1,'2023-04-28 15:25:34',18,'2023-04-28 15:25:34',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(51,1,'2023-04-28 16:09:06',1,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(52,1,'2023-04-28 16:09:06',2,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(53,1,'2023-04-28 16:09:06',3,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(54,1,'2023-04-28 16:09:06',4,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(55,1,'2023-04-28 16:09:06',5,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(56,1,'2023-04-28 16:09:06',6,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(57,1,'2023-04-28 16:09:06',7,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(58,1,'2023-04-28 16:09:06',8,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(59,1,'2023-04-28 16:09:06',9,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(60,1,'2023-04-28 16:09:06',10,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(61,1,'2023-04-28 16:09:06',11,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(62,1,'2023-04-28 16:09:06',12,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(63,1,'2023-04-28 16:09:06',13,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(64,1,'2023-04-28 16:09:06',14,'2023-04-28 16:09:06',1,100.00000000,100.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(65,1,'2023-04-28 16:09:06',15,'2023-04-28 16:09:06',1,22.00000000,22.00000000,20.00000000,20.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(66,1,'2023-04-28 16:09:06',16,'2023-04-28 16:09:06',1,222.00000000,222.00000000,222.00000000,222.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(67,1,'2023-04-28 16:09:06',17,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(68,1,'2023-04-28 16:09:06',18,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(69,1,'2023-04-28 16:09:06',19,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(70,1,'2023-04-28 16:09:06',20,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(71,1,'2023-04-28 16:09:06',21,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(72,1,'2023-04-28 16:09:06',22,'2023-04-28 16:09:06',1,550.00000000,550.00000000,100.00000000,100.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(73,1,'2023-04-28 16:09:06',23,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(74,1,'2023-04-28 16:09:06',24,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(75,1,'2023-04-28 16:09:06',25,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(76,1,'2023-04-28 16:09:06',26,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(77,1,'2023-04-28 16:09:06',27,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(78,1,'2023-04-28 16:09:06',28,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(79,1,'2023-04-28 16:09:06',29,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(80,1,'2023-04-28 16:09:06',30,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(81,1,'2023-04-28 16:09:06',31,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(82,1,'2023-04-28 16:09:06',32,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(83,1,'2023-04-28 16:09:06',33,'2023-04-28 16:09:06',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(84,1,'2023-05-03 00:08:15',18,'2023-05-03 00:08:15',1,15.00000000,15.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(85,1,'2023-05-03 00:12:26',18,'2023-05-03 00:12:26',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(86,1,'2023-05-03 00:12:51',18,'2023-05-03 00:12:51',1,50.00000000,50.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(87,1,'2023-05-03 00:15:21',18,'2023-05-03 00:15:21',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(88,1,'2023-05-03 00:16:31',7,'2023-05-03 00:16:31',1,50.00000000,50.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(89,1,'2023-05-03 00:17:22',7,'2023-05-03 00:17:22',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(90,1,'2023-05-03 16:07:06',18,'2023-05-03 16:07:06',1,150.00000000,150.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(91,1,'2023-05-03 16:10:08',18,'2023-05-03 16:10:08',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(92,1,'2023-05-03 16:13:16',18,'2023-05-03 16:13:16',1,123.00000000,123.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(93,1,'2023-05-03 16:15:50',18,'2023-05-03 16:15:50',1,12.00000000,12.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(94,1,'2023-05-03 16:16:43',18,'2023-05-03 16:16:43',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(96,1,'2023-05-10 22:11:34',16,'2023-05-10 22:11:34',1,220.00000000,220.00000000,220.00000000,220.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',7,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(97,1,'2023-05-11 16:03:17',35,'2023-05-11 16:03:17',1,0.00000000,0.00000000,0.00000000,0.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(98,1,'2023-05-12 23:27:46',16,'2023-05-12 23:27:46',1,222.00000000,222.00000000,222.00000000,222.00000000,'HT',NULL,0.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(99,1,'2023-05-12 23:50:00',36,'2023-05-12 23:50:00',1,100.00000000,116.00000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL),(100,1,'2023-05-17 21:24:43',36,'2023-05-17 21:24:43',1,120.00000000,139.20000000,0.00000000,0.00000000,'HT',NULL,16.0000,0,0.0000,'0',0.0000,'0',1,1,0,NULL,NULL,NULL,NULL,1.00000000,NULL,NULL);
/*!40000 ALTER TABLE `llx_product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_price_by_qty`
--

DROP TABLE IF EXISTS `llx_product_price_by_qty`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_price_by_qty` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product_price` int(11) NOT NULL,
  `price` double(24,8) DEFAULT 0.00000000,
  `price_base_type` varchar(3) DEFAULT 'HT',
  `quantity` double DEFAULT NULL,
  `remise_percent` double NOT NULL DEFAULT 0,
  `remise` double NOT NULL DEFAULT 0,
  `unitprice` double(24,8) DEFAULT 0.00000000,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_price` double(24,8) DEFAULT NULL,
  `multicurrency_price_ttc` double(24,8) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_price_by_qty_level` (`fk_product_price`,`quantity`),
  KEY `idx_product_price_by_qty_fk_product_price` (`fk_product_price`),
  CONSTRAINT `fk_product_price_by_qty_fk_product_price` FOREIGN KEY (`fk_product_price`) REFERENCES `llx_product_price` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_price_by_qty`
--

LOCK TABLES `llx_product_price_by_qty` WRITE;
/*!40000 ALTER TABLE `llx_product_price_by_qty` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_price_by_qty` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_pricerules`
--

DROP TABLE IF EXISTS `llx_product_pricerules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_pricerules` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `level` int(11) NOT NULL,
  `fk_level` int(11) NOT NULL,
  `var_percent` double NOT NULL,
  `var_min_percent` double NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `unique_level` (`level`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_pricerules`
--

LOCK TABLES `llx_product_pricerules` WRITE;
/*!40000 ALTER TABLE `llx_product_pricerules` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_pricerules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_stock`
--

DROP TABLE IF EXISTS `llx_product_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_stock` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_product` int(11) NOT NULL,
  `fk_entrepot` int(11) NOT NULL,
  `reel` double DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_product_stock` (`fk_product`,`fk_entrepot`),
  KEY `idx_product_stock_fk_product` (`fk_product`),
  KEY `idx_product_stock_fk_entrepot` (`fk_entrepot`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_stock`
--

LOCK TABLES `llx_product_stock` WRITE;
/*!40000 ALTER TABLE `llx_product_stock` DISABLE KEYS */;
INSERT INTO `llx_product_stock` (`rowid`, `tms`, `fk_product`, `fk_entrepot`, `reel`, `import_key`) VALUES (19,'2023-05-18 17:36:23',5,1,0.0000000000004547473508864641,NULL),(28,'2023-05-15 17:18:05',4,1,-220,NULL),(35,'2023-05-18 17:37:44',22,1,300,NULL),(36,'2023-05-18 17:44:13',25,1,360,NULL);
/*!40000 ALTER TABLE `llx_product_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_product_warehouse_properties`
--

DROP TABLE IF EXISTS `llx_product_warehouse_properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_product_warehouse_properties` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_product` int(11) NOT NULL,
  `fk_entrepot` int(11) NOT NULL,
  `seuil_stock_alerte` float DEFAULT 0,
  `desiredstock` float DEFAULT 0,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_product_warehouse_properties`
--

LOCK TABLES `llx_product_warehouse_properties` WRITE;
/*!40000 ALTER TABLE `llx_product_warehouse_properties` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_product_warehouse_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet`
--

DROP TABLE IF EXISTS `llx_projet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_soc` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `dateo` date DEFAULT NULL,
  `datee` date DEFAULT NULL,
  `ref` varchar(50) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `title` varchar(255) NOT NULL,
  `description` text DEFAULT NULL,
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `public` int(11) DEFAULT NULL,
  `fk_statut` int(11) NOT NULL DEFAULT 0,
  `fk_opp_status` int(11) DEFAULT NULL,
  `opp_percent` double(5,2) DEFAULT NULL,
  `fk_opp_status_end` int(11) DEFAULT NULL,
  `date_close` datetime DEFAULT NULL,
  `fk_user_close` int(11) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `email_msgid` varchar(175) DEFAULT NULL,
  `opp_amount` double(24,8) DEFAULT NULL,
  `budget_amount` double(24,8) DEFAULT NULL,
  `usage_opportunity` int(11) DEFAULT 0,
  `usage_task` int(11) DEFAULT 1,
  `usage_bill_time` int(11) DEFAULT 0,
  `usage_organize_event` int(11) DEFAULT 0,
  `accept_conference_suggestions` int(11) DEFAULT 0,
  `accept_booth_suggestions` int(11) DEFAULT 0,
  `max_attendees` int(11) DEFAULT 0,
  `price_registration` double(24,8) DEFAULT NULL,
  `price_booth` double(24,8) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_projet_ref` (`ref`,`entity`),
  KEY `idx_projet_fk_soc` (`fk_soc`),
  KEY `idx_projet_ref` (`ref`),
  KEY `idx_projet_fk_statut` (`fk_statut`),
  KEY `idx_projet_fk_opp_status` (`fk_opp_status`),
  CONSTRAINT `fk_projet_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet`
--

LOCK TABLES `llx_projet` WRITE;
/*!40000 ALTER TABLE `llx_projet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_projet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet_extrafields`
--

DROP TABLE IF EXISTS `llx_projet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_projet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet_extrafields`
--

LOCK TABLES `llx_projet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_projet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_projet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet_task`
--

DROP TABLE IF EXISTS `llx_projet_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet_task` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(50) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_projet` int(11) NOT NULL,
  `fk_task_parent` int(11) NOT NULL DEFAULT 0,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `dateo` datetime DEFAULT NULL,
  `datee` datetime DEFAULT NULL,
  `datev` datetime DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `description` text DEFAULT NULL,
  `duration_effective` double DEFAULT 0,
  `planned_workload` double DEFAULT 0,
  `progress` int(11) DEFAULT 0,
  `priority` int(11) DEFAULT 0,
  `budget_amount` double(24,8) DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) NOT NULL DEFAULT 0,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `rang` int(11) DEFAULT 0,
  `model_pdf` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_projet_task_ref` (`ref`,`entity`),
  KEY `idx_projet_task_fk_projet` (`fk_projet`),
  KEY `idx_projet_task_fk_user_creat` (`fk_user_creat`),
  KEY `idx_projet_task_fk_user_valid` (`fk_user_valid`),
  CONSTRAINT `fk_projet_task_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_projet_task_fk_user_creat` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_projet_task_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet_task`
--

LOCK TABLES `llx_projet_task` WRITE;
/*!40000 ALTER TABLE `llx_projet_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_projet_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet_task_extrafields`
--

DROP TABLE IF EXISTS `llx_projet_task_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet_task_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_projet_task_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet_task_extrafields`
--

LOCK TABLES `llx_projet_task_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_projet_task_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_projet_task_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_projet_task_time`
--

DROP TABLE IF EXISTS `llx_projet_task_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_projet_task_time` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_task` int(11) NOT NULL,
  `task_date` date DEFAULT NULL,
  `task_datehour` datetime DEFAULT NULL,
  `task_date_withhour` int(11) DEFAULT 0,
  `task_duration` double DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `thm` double(24,8) DEFAULT NULL,
  `invoice_id` int(11) DEFAULT NULL,
  `invoice_line_id` int(11) DEFAULT NULL,
  `intervention_id` int(11) DEFAULT NULL,
  `intervention_line_id` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `note` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_projet_task_time_task` (`fk_task`),
  KEY `idx_projet_task_time_date` (`task_date`),
  KEY `idx_projet_task_time_datehour` (`task_datehour`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_projet_task_time`
--

LOCK TABLES `llx_projet_task_time` WRITE;
/*!40000 ALTER TABLE `llx_projet_task_time` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_projet_task_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propal`
--

DROP TABLE IF EXISTS `llx_propal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propal` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `ref_client` varchar(255) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `datep` date DEFAULT NULL,
  `fin_validite` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_signature` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_signature` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) NOT NULL DEFAULT 0,
  `price` double DEFAULT 0,
  `remise_percent` double DEFAULT 0,
  `remise_absolue` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `localtax1` double(24,8) DEFAULT 0.00000000,
  `localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `fk_account` int(11) DEFAULT NULL,
  `fk_currency` varchar(3) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `deposit_percent` varchar(63) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `online_sign_ip` varchar(48) DEFAULT NULL,
  `online_sign_name` varchar(64) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `date_livraison` date DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `fk_availability` int(11) DEFAULT NULL,
  `fk_input_reason` int(11) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_delivery_address` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_propal_ref` (`ref`,`entity`),
  KEY `idx_propal_fk_soc` (`fk_soc`),
  KEY `idx_propal_fk_user_author` (`fk_user_author`),
  KEY `idx_propal_fk_user_valid` (`fk_user_valid`),
  KEY `idx_propal_fk_user_signature` (`fk_user_signature`),
  KEY `idx_propal_fk_user_cloture` (`fk_user_cloture`),
  KEY `idx_propal_fk_projet` (`fk_projet`),
  KEY `idx_propal_fk_account` (`fk_account`),
  KEY `idx_propal_fk_currency` (`fk_currency`),
  KEY `idx_propal_fk_warehouse` (`fk_warehouse`),
  CONSTRAINT `fk_propal_fk_projet` FOREIGN KEY (`fk_projet`) REFERENCES `llx_projet` (`rowid`),
  CONSTRAINT `fk_propal_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_propal_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_propal_fk_user_cloture` FOREIGN KEY (`fk_user_cloture`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_propal_fk_user_signature` FOREIGN KEY (`fk_user_signature`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_propal_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propal`
--

LOCK TABLES `llx_propal` WRITE;
/*!40000 ALTER TABLE `llx_propal` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_propal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propal_extrafields`
--

DROP TABLE IF EXISTS `llx_propal_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propal_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_propal_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propal_extrafields`
--

LOCK TABLES `llx_propal_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_propal_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_propal_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propal_merge_pdf_product`
--

DROP TABLE IF EXISTS `llx_propal_merge_pdf_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propal_merge_pdf_product` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_product` int(11) NOT NULL,
  `file_name` varchar(200) NOT NULL,
  `lang` varchar(5) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_mod` int(11) NOT NULL,
  `datec` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propal_merge_pdf_product`
--

LOCK TABLES `llx_propal_merge_pdf_product` WRITE;
/*!40000 ALTER TABLE `llx_propal_merge_pdf_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_propal_merge_pdf_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propaldet`
--

DROP TABLE IF EXISTS `llx_propaldet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propaldet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_propal` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `fk_remise_except` int(11) DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `price` double DEFAULT NULL,
  `subprice` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `product_type` int(11) DEFAULT 0,
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT 0,
  `buy_price_ht` double(24,8) DEFAULT 0.00000000,
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `special_code` int(11) DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `fk_unit` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_propaldet_fk_propal` (`fk_propal`),
  KEY `idx_propaldet_fk_product` (`fk_product`),
  KEY `fk_propaldet_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_propaldet_fk_propal` FOREIGN KEY (`fk_propal`) REFERENCES `llx_propal` (`rowid`),
  CONSTRAINT `fk_propaldet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propaldet`
--

LOCK TABLES `llx_propaldet` WRITE;
/*!40000 ALTER TABLE `llx_propaldet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_propaldet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_propaldet_extrafields`
--

DROP TABLE IF EXISTS `llx_propaldet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_propaldet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_propaldet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_propaldet_extrafields`
--

LOCK TABLES `llx_propaldet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_propaldet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_propaldet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_reception`
--

DROP TABLE IF EXISTS `llx_reception`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_reception` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_soc` int(11) NOT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `ref_ext` varchar(30) DEFAULT NULL,
  `ref_int` varchar(30) DEFAULT NULL,
  `ref_supplier` varchar(128) DEFAULT NULL,
  `date_creation` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `date_delivery` datetime DEFAULT NULL,
  `date_reception` datetime DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `tracking_number` varchar(50) DEFAULT NULL,
  `fk_statut` smallint(6) DEFAULT 0,
  `billed` smallint(6) DEFAULT 0,
  `height` float DEFAULT NULL,
  `width` float DEFAULT NULL,
  `size_units` int(11) DEFAULT NULL,
  `size` float DEFAULT NULL,
  `weight_units` int(11) DEFAULT NULL,
  `weight` float DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_reception_uk_ref` (`ref`,`entity`),
  KEY `idx_reception_fk_soc` (`fk_soc`),
  KEY `idx_reception_fk_user_author` (`fk_user_author`),
  KEY `idx_reception_fk_user_valid` (`fk_user_valid`),
  KEY `idx_reception_fk_shipping_method` (`fk_shipping_method`),
  CONSTRAINT `fk_reception_fk_shipping_method` FOREIGN KEY (`fk_shipping_method`) REFERENCES `llx_c_shipment_mode` (`rowid`),
  CONSTRAINT `fk_reception_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_reception_fk_user_author` FOREIGN KEY (`fk_user_author`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_reception_fk_user_valid` FOREIGN KEY (`fk_user_valid`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_reception`
--

LOCK TABLES `llx_reception` WRITE;
/*!40000 ALTER TABLE `llx_reception` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_reception` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_reception_extrafields`
--

DROP TABLE IF EXISTS `llx_reception_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_reception_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_reception_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_reception_extrafields`
--

LOCK TABLES `llx_reception_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_reception_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_reception_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_resource`
--

DROP TABLE IF EXISTS `llx_resource`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_resource` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref` varchar(255) DEFAULT NULL,
  `asset_number` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `fk_code_type_resource` varchar(32) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) NOT NULL DEFAULT 0,
  `note_public` text DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_country` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_resource_ref` (`ref`,`entity`),
  KEY `fk_code_type_resource_idx` (`fk_code_type_resource`),
  KEY `idx_resource_fk_country` (`fk_country`),
  CONSTRAINT `fk_resource_fk_country` FOREIGN KEY (`fk_country`) REFERENCES `llx_c_country` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_resource`
--

LOCK TABLES `llx_resource` WRITE;
/*!40000 ALTER TABLE `llx_resource` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_resource_extrafields`
--

DROP TABLE IF EXISTS `llx_resource_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_resource_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_resource_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_resource_extrafields`
--

LOCK TABLES `llx_resource_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_resource_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_resource_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_rights_def`
--

DROP TABLE IF EXISTS `llx_rights_def`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_rights_def` (
  `id` int(11) NOT NULL,
  `libelle` varchar(255) DEFAULT NULL,
  `module` varchar(64) DEFAULT NULL,
  `module_position` int(11) NOT NULL DEFAULT 0,
  `family_position` int(11) NOT NULL DEFAULT 0,
  `entity` int(11) NOT NULL DEFAULT 1,
  `perms` varchar(50) DEFAULT NULL,
  `subperms` varchar(50) DEFAULT NULL,
  `type` varchar(1) DEFAULT NULL,
  `bydefault` tinyint(4) DEFAULT 0,
  PRIMARY KEY (`id`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_rights_def`
--

LOCK TABLES `llx_rights_def` WRITE;
/*!40000 ALTER TABLE `llx_rights_def` DISABLE KEYS */;
INSERT INTO `llx_rights_def` (`id`, `libelle`, `module`, `module_position`, `family_position`, `entity`, `perms`, `subperms`, `type`, `bydefault`) VALUES (11,'Read invoices','facture',11,0,1,'lire',NULL,'a',0),(12,'Create and update invoices','facture',11,0,1,'creer',NULL,'a',0),(13,'Devalidate invoices','facture',11,0,1,'invoice_advance','unvalidate','a',0),(14,'Validate invoices','facture',11,0,1,'invoice_advance','validate','a',0),(15,'Send invoices by email','facture',11,0,1,'invoice_advance','send','a',0),(16,'Issue payments on invoices','facture',11,0,1,'paiement',NULL,'a',0),(19,'Delete invoices','facture',11,0,1,'supprimer',NULL,'a',0),(21,'Read commercial proposals','propale',10,0,1,'lire',NULL,'r',0),(22,'Create and update commercial proposals','propale',10,0,1,'creer',NULL,'w',0),(24,'Validate commercial proposals','propale',10,0,1,'propal_advance','validate','d',0),(25,'Send commercial proposals to customers','propale',10,0,1,'propal_advance','send','d',0),(26,'Close commercial proposals','propale',10,0,1,'propal_advance','close','d',0),(27,'Delete commercial proposals','propale',10,0,1,'supprimer',NULL,'d',0),(28,'Exporting commercial proposals and attributes','propale',10,0,1,'export',NULL,'r',0),(31,'Read products','produit',26,0,1,'lire',NULL,'r',0),(32,'Create/modify products','produit',26,0,1,'creer',NULL,'w',0),(34,'Delete products','produit',26,0,1,'supprimer',NULL,'d',0),(38,'Export products','produit',26,0,1,'export',NULL,'r',0),(39,'Ignore minimum price','produit',26,0,1,'ignore_price_min_advance',NULL,'r',0),(71,'Read members\' card','adherent',6,0,1,'lire',NULL,'r',0),(72,'Create/modify members (need also user module permissions if member linked to a user)','adherent',6,0,1,'creer',NULL,'w',0),(74,'Remove members','adherent',6,0,1,'supprimer',NULL,'d',0),(75,'Setup types of membership','adherent',6,0,1,'configurer',NULL,'w',0),(76,'Export members','adherent',6,0,1,'export',NULL,'r',0),(78,'Read subscriptions','adherent',6,0,1,'cotisation','lire','r',0),(79,'Create/modify/remove subscriptions','adherent',6,0,1,'cotisation','creer','w',0),(81,'Read sales orders','commande',11,0,1,'lire',NULL,'r',0),(82,'Creeat/modify sales orders','commande',11,0,1,'creer',NULL,'w',0),(84,'Validate sales orders','commande',11,0,1,'order_advance','validate','d',0),(86,'Send sale orders by email','commande',11,0,1,'order_advance','send','d',0),(87,'Close sale orders','commande',11,0,1,'order_advance','close','d',0),(88,'Cancel sale orders','commande',11,0,1,'order_advance','annuler','d',0),(89,'Delete sales orders','commande',11,0,1,'supprimer',NULL,'d',0),(111,'Read bank account and transactions','banque',51,0,1,'lire',NULL,'r',0),(112,'Creer/modifier montant/supprimer ecriture bancaire','banque',51,0,1,'modifier',NULL,'w',0),(113,'Configurer les comptes bancaires (creer, gerer categories)','banque',51,0,1,'configurer',NULL,'a',0),(114,'Rapprocher les ecritures bancaires','banque',51,0,1,'consolidate',NULL,'w',0),(115,'Exporter transactions et releves','banque',51,0,1,'export',NULL,'r',0),(116,'Virements entre comptes','banque',51,0,1,'transfer',NULL,'w',0),(117,'Gerer les envois de cheques','banque',51,0,1,'cheque',NULL,'w',0),(121,'Read third parties','societe',9,0,1,'lire',NULL,'r',0),(122,'Create and update third parties','societe',9,0,1,'creer',NULL,'w',0),(125,'Delete third parties','societe',9,0,1,'supprimer',NULL,'d',0),(126,'Export third parties','societe',9,0,1,'export',NULL,'r',0),(130,'Modify thirdparty information payment','societe',9,0,1,'thirdparty_paymentinformation_advance','write','w',0),(251,'Read information of other users, groups and permissions','user',5,0,1,'user','lire','r',0),(252,'Read permissions of other users','user',5,0,1,'user_advance','readperms','r',0),(253,'Create/modify internal and external users, groups and permissions','user',5,0,1,'user','creer','w',0),(254,'Create/modify external users only','user',5,0,1,'user_advance','write','w',0),(255,'Modify the password of other users','user',5,0,1,'user','password','w',0),(256,'Delete or disable other users','user',5,0,1,'user','supprimer','d',0),(262,'Read all third parties (and their objects) by internal users (otherwise only if commercial contact). Not effective for external users (limited to themselves).','societe',9,0,1,'client','voir','r',0),(281,'Read contacts','societe',9,0,1,'contact','lire','r',0),(282,'Create and update contact','societe',9,0,1,'contact','creer','w',0),(283,'Delete contacts','societe',9,0,1,'contact','supprimer','d',0),(286,'Export contacts','societe',9,0,1,'contact','export','d',0),(341,'Read its own permissions','user',5,0,1,'self_advance','readperms','r',0),(342,'Create/modify of its own user','user',5,0,1,'self','creer','w',0),(343,'Modify its own password','user',5,0,1,'self','password','w',0),(344,'Modify its own permissions','user',5,0,1,'self_advance','writeperms','w',0),(351,'Read groups','user',5,0,1,'group_advance','read','r',0),(352,'Read permissions of groups','user',5,0,1,'group_advance','readperms','r',0),(353,'Create/modify groups and permissions','user',5,0,1,'group_advance','write','w',0),(354,'Delete groups','user',5,0,1,'group_advance','delete','d',0),(358,'Export all users','user',5,0,1,'user','export','r',0),(651,'Read bom of Bom','bom',65,0,1,'read',NULL,'w',0),(652,'Create/Update bom of Bom','bom',65,0,1,'write',NULL,'w',0),(653,'Delete bom of Bom','bom',65,0,1,'delete',NULL,'w',0),(661,'Read Manufacturing Order','mrp',66,0,1,'read',NULL,'w',0),(662,'Create/Update Manufacturing Order','mrp',66,0,1,'write',NULL,'w',0),(663,'Delete Manufacturing Order','mrp',66,0,1,'delete',NULL,'w',0),(1001,'Lire les stocks','stock',39,0,1,'lire',NULL,'r',0),(1002,'Creer/Modifier les stocks','stock',39,0,1,'creer',NULL,'w',0),(1003,'Supprimer les stocks','stock',39,0,1,'supprimer',NULL,'d',0),(1004,'Lire mouvements de stocks','stock',39,0,1,'mouvement','lire','r',0),(1005,'Creer/modifier mouvements de stocks','stock',39,0,1,'mouvement','creer','w',0),(1011,'inventoryReadPermission','stock',39,0,1,'inventory_advance','read','w',0),(1012,'inventoryCreatePermission','stock',39,0,1,'inventory_advance','write','w',0),(1181,'Consulter les fournisseurs','fournisseur',12,0,1,'lire',NULL,'r',0),(1182,'Consulter les commandes fournisseur','fournisseur',12,0,1,'commande','lire','r',0),(1183,'Creer une commande fournisseur','fournisseur',12,0,1,'commande','creer','w',0),(1184,'Valider une commande fournisseur','fournisseur',12,0,1,'supplier_order_advance','validate','w',0),(1185,'Approuver une commande fournisseur','fournisseur',12,0,1,'commande','approuver','w',0),(1186,'Commander une commande fournisseur','fournisseur',12,0,1,'commande','commander','w',0),(1187,'Receptionner une commande fournisseur','fournisseur',12,0,1,'commande','receptionner','d',0),(1188,'Supprimer une commande fournisseur','fournisseur',12,0,1,'commande','supprimer','d',0),(1189,'Check/Uncheck a supplier order reception','fournisseur',12,0,1,'commande_advance','check','w',0),(1191,'Exporter les commande fournisseurs, attributs','fournisseur',12,0,1,'commande','export','r',0),(1201,'Read exports','export',72,0,1,'lire',NULL,'r',0),(1202,'Creeate/modify export','export',72,0,1,'creer',NULL,'w',0),(1231,'Consulter les factures fournisseur','fournisseur',12,0,1,'facture','lire','r',0),(1232,'Creer une facture fournisseur','fournisseur',12,0,1,'facture','creer','w',0),(1233,'Valider une facture fournisseur','fournisseur',12,0,1,'supplier_invoice_advance','validate','w',0),(1234,'Supprimer une facture fournisseur','fournisseur',12,0,1,'facture','supprimer','d',0),(1235,'Envoyer les factures par mail','fournisseur',12,0,1,'supplier_invoice_advance','send','a',0),(1236,'Exporter les factures fournisseurs, attributs et reglements','fournisseur',12,0,1,'facture','export','r',0),(1251,'Run mass imports of external data (data load)','import',70,0,1,'run',NULL,'r',0),(1321,'Export customer invoices, attributes and payments','facture',11,0,1,'facture','export','r',0),(1322,'Re-open a fully paid invoice','facture',11,0,1,'invoice_advance','reopen','r',0),(1421,'Export sales orders and attributes','commande',11,0,1,'commande','export','r',0),(2610,'Générer / modifier la clé API des utilisateurs','api',24,0,1,'apikey','generate','w',0),(3301,'Generate new modules','modulebuilder',90,0,1,'run',NULL,'a',0),(23001,'Read cron jobs','cron',50,0,1,'read',NULL,'w',0),(23002,'Create cron Jobs','cron',50,0,1,'create',NULL,'w',0),(23003,'Delete cron Jobs','cron',50,0,1,'delete',NULL,'w',0),(23004,'Execute cron Jobs','cron',50,0,1,'execute',NULL,'w',0),(59001,'Visualiser les marges','margins',55,0,1,'liretous',NULL,'r',0),(59002,'Définir les marges','margins',55,0,1,'creer',NULL,'w',0),(59003,'Read every user margin','margins',55,0,1,'read','all','r',0),(900100101,'Read objects of CFDI','cfdi',100090,0,1,'myobject','read','w',0),(900100102,'Create/Update objects of CFDI','cfdi',100090,0,1,'myobject','write','w',0),(900100103,'Delete objects of CFDI','cfdi',100090,0,1,'myobject','delete','w',0);
/*!40000 ALTER TABLE `llx_rights_def` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_salary`
--

DROP TABLE IF EXISTS `llx_salary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_salary` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `fk_user` int(11) NOT NULL,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `salary` double(24,8) DEFAULT NULL,
  `amount` double(24,8) NOT NULL DEFAULT 0.00000000,
  `fk_projet` int(11) DEFAULT NULL,
  `fk_typepayment` int(11) NOT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `datesp` date DEFAULT NULL,
  `dateep` date DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `note` text DEFAULT NULL,
  `fk_bank` int(11) DEFAULT NULL,
  `paye` smallint(6) NOT NULL DEFAULT 0,
  `fk_account` int(11) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_salary`
--

LOCK TABLES `llx_salary` WRITE;
/*!40000 ALTER TABLE `llx_salary` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_salary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_salary_extrafields`
--

DROP TABLE IF EXISTS `llx_salary_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_salary_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_salary_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_salary_extrafields`
--

LOCK TABLES `llx_salary_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_salary_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_salary_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_session`
--

DROP TABLE IF EXISTS `llx_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_session` (
  `session_id` varchar(50) NOT NULL,
  `session_variable` text DEFAULT NULL,
  `last_accessed` datetime NOT NULL,
  `fk_user` int(11) NOT NULL,
  `remote_ip` varchar(64) DEFAULT NULL,
  `user_agent` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_session`
--

LOCK TABLES `llx_session` WRITE;
/*!40000 ALTER TABLE `llx_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe`
--

DROP TABLE IF EXISTS `llx_societe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(128) DEFAULT NULL,
  `name_alias` varchar(128) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `statut` tinyint(4) DEFAULT 0,
  `parent` int(11) DEFAULT NULL,
  `status` tinyint(4) DEFAULT 1,
  `code_client` varchar(24) DEFAULT NULL,
  `code_fournisseur` varchar(24) DEFAULT NULL,
  `code_compta` varchar(24) DEFAULT NULL,
  `code_compta_fournisseur` varchar(24) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(25) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_departement` int(11) DEFAULT 0,
  `fk_pays` int(11) DEFAULT 0,
  `fk_account` int(11) DEFAULT 0,
  `phone` varchar(20) DEFAULT NULL,
  `fax` varchar(20) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `email` varchar(128) DEFAULT NULL,
  `socialnetworks` text DEFAULT NULL,
  `fk_effectif` int(11) DEFAULT 0,
  `fk_typent` int(11) DEFAULT NULL,
  `fk_forme_juridique` int(11) DEFAULT 0,
  `fk_currency` varchar(3) DEFAULT NULL,
  `siren` varchar(128) DEFAULT NULL,
  `siret` varchar(128) DEFAULT NULL,
  `ape` varchar(128) DEFAULT NULL,
  `idprof4` varchar(128) DEFAULT NULL,
  `idprof5` varchar(128) DEFAULT NULL,
  `idprof6` varchar(128) DEFAULT NULL,
  `tva_intra` varchar(20) DEFAULT NULL,
  `capital` double(24,8) DEFAULT NULL,
  `fk_stcomm` int(11) NOT NULL DEFAULT 0,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `prefix_comm` varchar(5) DEFAULT NULL,
  `client` tinyint(4) DEFAULT 0,
  `fournisseur` tinyint(4) DEFAULT 0,
  `supplier_account` varchar(32) DEFAULT NULL,
  `fk_prospectlevel` varchar(12) DEFAULT NULL,
  `fk_incoterms` int(11) DEFAULT NULL,
  `location_incoterms` varchar(255) DEFAULT NULL,
  `customer_bad` tinyint(4) DEFAULT 0,
  `customer_rate` double DEFAULT 0,
  `supplier_rate` double DEFAULT 0,
  `remise_client` double DEFAULT 0,
  `remise_supplier` double DEFAULT 0,
  `mode_reglement` tinyint(4) DEFAULT NULL,
  `cond_reglement` tinyint(4) DEFAULT NULL,
  `deposit_percent` varchar(63) DEFAULT NULL,
  `transport_mode` tinyint(4) DEFAULT NULL,
  `mode_reglement_supplier` tinyint(4) DEFAULT NULL,
  `cond_reglement_supplier` tinyint(4) DEFAULT NULL,
  `transport_mode_supplier` tinyint(4) DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `tva_assuj` tinyint(4) DEFAULT 1,
  `localtax1_assuj` tinyint(4) DEFAULT 0,
  `localtax1_value` double(7,4) DEFAULT NULL,
  `localtax2_assuj` tinyint(4) DEFAULT 0,
  `localtax2_value` double(7,4) DEFAULT NULL,
  `barcode` varchar(180) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT 0,
  `price_level` int(11) DEFAULT NULL,
  `outstanding_limit` double(24,8) DEFAULT NULL,
  `order_min_amount` double(24,8) DEFAULT NULL,
  `supplier_order_min_amount` double(24,8) DEFAULT NULL,
  `default_lang` varchar(6) DEFAULT NULL,
  `logo` varchar(255) DEFAULT NULL,
  `logo_squarred` varchar(255) DEFAULT NULL,
  `canvas` varchar(32) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  `webservices_url` varchar(255) DEFAULT NULL,
  `webservices_key` varchar(128) DEFAULT NULL,
  `accountancy_code_sell` varchar(32) DEFAULT NULL,
  `accountancy_code_buy` varchar(32) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_prefix_comm` (`prefix_comm`,`entity`),
  UNIQUE KEY `uk_societe_code_client` (`code_client`,`entity`),
  UNIQUE KEY `uk_societe_code_fournisseur` (`code_fournisseur`,`entity`),
  UNIQUE KEY `uk_societe_barcode` (`barcode`,`fk_barcode_type`,`entity`),
  KEY `idx_societe_user_creat` (`fk_user_creat`),
  KEY `idx_societe_user_modif` (`fk_user_modif`),
  KEY `idx_societe_stcomm` (`fk_stcomm`),
  KEY `idx_societe_pays` (`fk_pays`),
  KEY `idx_societe_account` (`fk_account`),
  KEY `idx_societe_prospectlevel` (`fk_prospectlevel`),
  KEY `idx_societe_typent` (`fk_typent`),
  KEY `idx_societe_forme_juridique` (`fk_forme_juridique`),
  KEY `idx_societe_shipping_method` (`fk_shipping_method`)
) ENGINE=InnoDB AUTO_INCREMENT=524 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe`
--

LOCK TABLES `llx_societe` WRITE;
/*!40000 ALTER TABLE `llx_societe` DISABLE KEYS */;
INSERT INTO `llx_societe` (`rowid`, `nom`, `name_alias`, `entity`, `ref_ext`, `ref_int`, `statut`, `parent`, `status`, `code_client`, `code_fournisseur`, `code_compta`, `code_compta_fournisseur`, `address`, `zip`, `town`, `fk_departement`, `fk_pays`, `fk_account`, `phone`, `fax`, `url`, `email`, `socialnetworks`, `fk_effectif`, `fk_typent`, `fk_forme_juridique`, `fk_currency`, `siren`, `siret`, `ape`, `idprof4`, `idprof5`, `idprof6`, `tva_intra`, `capital`, `fk_stcomm`, `note_private`, `note_public`, `model_pdf`, `last_main_doc`, `prefix_comm`, `client`, `fournisseur`, `supplier_account`, `fk_prospectlevel`, `fk_incoterms`, `location_incoterms`, `customer_bad`, `customer_rate`, `supplier_rate`, `remise_client`, `remise_supplier`, `mode_reglement`, `cond_reglement`, `deposit_percent`, `transport_mode`, `mode_reglement_supplier`, `cond_reglement_supplier`, `transport_mode_supplier`, `fk_shipping_method`, `tva_assuj`, `localtax1_assuj`, `localtax1_value`, `localtax2_assuj`, `localtax2_value`, `barcode`, `fk_barcode_type`, `price_level`, `outstanding_limit`, `order_min_amount`, `supplier_order_min_amount`, `default_lang`, `logo`, `logo_squarred`, `canvas`, `fk_warehouse`, `webservices_url`, `webservices_key`, `accountancy_code_sell`, `accountancy_code_buy`, `tms`, `datec`, `fk_user_creat`, `fk_user_modif`, `fk_multicurrency`, `multicurrency_code`, `import_key`) VALUES (2,'prueba','prueba',1,NULL,NULL,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-19 22:17:06',NULL,NULL,NULL,NULL,NULL,NULL),(313,'KC COMUNICACIONES','CARBON GRAN PLAZA',1,NULL,NULL,0,NULL,1,'CU2304-00001',NULL,NULL,NULL,'CALLE CABO 3223','44580','GUADALAJARA',1521,154,0,'3322517102',NULL,NULL,'gustavo_alain@hotmail.com','[]',NULL,0,601,NULL,'KCO111024K16','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-28 15:58:00','2023-04-17 18:07:04',1,7,0,'',NULL),(393,'PUBLICO EN GENERAL.','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'','49200',NULL,NULL,154,NULL,NULL,NULL,NULL,'carbonfiro@gmail.com','[]',NULL,0,616,NULL,'XAXX010101000','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-27 21:02:10',NULL,1,1,0,'','20230417181527'),(394,'KC COMUNICACIONES','CARBON GRAN PLAZA',1,NULL,NULL,0,NULL,0,NULL,NULL,NULL,NULL,'CALLE CABO 3223','44580','GUADALAJARA',1521,154,NULL,'3322517102',NULL,NULL,'gustavo_alain@hotmail.com','[]',NULL,0,601,NULL,'KCO111024K16','',NULL,'','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-27 19:08:54',NULL,1,1,0,'','20230417181527'),(395,'MANOS ARGENTINAS','BOCA CHAPALITA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV DE LAS ROSAS #745','44500','CHAPALITA',1521,154,NULL,'3312884474',NULL,NULL,'bocaparrillachapalita@gmal.com',NULL,NULL,NULL,601,NULL,'MAR200730JJ4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(396,'GUSTO ITALIANO','GUSTO ITALIANO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV.GOLFO DE CORTES 4152','44670','GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,'fer_camarena@hotmail.com',NULL,NULL,NULL,601,NULL,'GIT090506EDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(397,'PARRILLA 77 ASADOR URBANO','PARRILLA 77 ASADOR URBANO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'SIETE COLONIAS 1244','44290','GUADALAJARA',1521,154,NULL,'3312196989',NULL,NULL,'parrilla77asadorurbano@gmail.com',NULL,NULL,NULL,626,NULL,'PSS200116KYA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(398,'OPERADORA DE ALIMENTOS DURANGO','SONORA GRILL PUERTA DE HIERRO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV. ADOLFO PRIETO 535','03100','CUIDAD DE MEXICO',1508,154,NULL,'3336111227',NULL,NULL,'puertadehierro@sonoragrillgroup.com.mx','[]',NULL,0,601,NULL,'OAD110330430','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-03 16:23:17',NULL,1,7,0,'','20230417181527'),(399,'OPERADORA DE PRODUCTOS DEL MAR SALSEADOS','OPERADORA DE PRODUCTOS DEL MAR SALSEADOS',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Calle:\\nAV.ECONOMOS \\nexterior:\\n5784','45037','ZAPOPAN',1521,154,NULL,'3314509815',NULL,NULL,'lossalseadosdemzt@outlook.com',NULL,NULL,NULL,626,NULL,'OPM200825V14',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(400,'GASTRODALA','PALOMINOS PROVIDENCIA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Calle:\\nPABLO NERUDA\\nReferencia:\\nAV RUBEN DARIO Y CALLE ALBERTA\\nPROVIDENCIA 4TA SECCION\\nNo. exterior:\\n2828','44630','GUADALAJARA',1521,154,NULL,'3332122700',NULL,NULL,'facturasgdlpalominos@gmail.com',NULL,NULL,NULL,NULL,NULL,'GAS160727E10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(401,'CARBOPACK','SAN RAFAEL -CARBOPACK',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Periferico surNo. exterior:585','45236','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,'contador@carbon.com',NULL,NULL,NULL,601,NULL,'CAR0707147X9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(402,'KC COMUNICACIONES','CARBON PROVIDENCIA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CALLE CABO 3223','44580','GUADALAJARA',1521,154,NULL,'3326834429',NULL,NULL,'carbonprovidencia@gmail.com',NULL,NULL,NULL,601,NULL,'KCO111024K16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(403,'TANAKA GDL','TANAKA GDL',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'JOSE MARIA VIGIL 2872','44647','GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,'facturas.gdl@tanakagdl.com.mx',NULL,NULL,NULL,601,NULL,'TGD210416RC8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(404,'OPERADORA CODEMEX','COLMILLO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'JOSE MARIA VIGIL 2872 No. interior: 18 Colonia: Lomas de Providencia Referencia: ENTRE AVENIDA RUBEN DARIO Y AV TERRANOVA','44647','GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,'facturas.gdl@colmillo.mx',NULL,NULL,NULL,601,NULL,'OCO200804467',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(405,'ALBAGUE','CASA DOLORES GRAN PLAZA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV. CIRCUNVALACION DIVISION DEL NORTE 668','44298','GUADALAJARA',1521,154,NULL,'3331197463',NULL,NULL,'gustavo_alain@hotmail.com','[]',NULL,0,601,NULL,'ALB190710PC5','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-04 19:46:35',NULL,1,7,0,'','20230417181527'),(406,'ALBAGUE','BRAZZA NOVA GRAN PLAZA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV.CIRCUNVALACION DIVISION DEL NORTE 668','44298','GUADALAJARA',1521,154,NULL,'4791363926',NULL,NULL,'claudio@grupochapultepec.com','[]',NULL,0,601,NULL,'ALB190710PC5','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-04 19:32:49',NULL,1,7,0,'','20230417181527'),(407,'KC COMUNICACIONES','CARBON JUAN PALOMAR',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'PENINSULA 3223','44580','GUADALAJARA',1521,154,NULL,'3334818539',NULL,NULL,'carbonjuanpalomar1@gmail.com','[]',NULL,0,601,NULL,'KCO111024K16','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-04 20:37:35',NULL,1,7,0,'','20230417181527'),(408,'OPERADORA DE ALIMENTOS DURANGO S.A.P.I. DE C.V.','SONORA GRILL TN',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Av Terranova 1204, Lomas de Providencia,','44647','GUADALAJARA',1521,154,NULL,'3313579899',NULL,NULL,'terranova@sonoragrillgroup.com.mx',NULL,NULL,NULL,NULL,NULL,'OAD110330430',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(409,'RESTAURANTES ARGENTINOS DE MEXICO','FONDA ARGENTINA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Av. Mariano Otero 3990, Cd del Sol','45050','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,'restaurantesargentinosdemexico@hotmail.com',NULL,NULL,NULL,601,NULL,'RAM000718C46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(410,'KC COMUNICACIONES','CARBON CHAPALITA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'PENINSULA 3223','44580','GUADALAJARA',1521,154,NULL,'3317679751',NULL,NULL,'sathya.snv28@gmail.com',NULL,NULL,NULL,601,NULL,'KCO111024K16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(411,'GH DINING HOSPITALITY','SILVESTRE',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Pedro Luis de Ogazon102 Guadalupe Inn','01020','ALVARO OBREGON',NULL,154,NULL,NULL,NULL,NULL,'icorona@grupohunan.com','[]',NULL,0,601,NULL,'CCN1010268M6','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-28 21:07:01',NULL,1,7,0,'','20230417181527'),(412,'SONIC BUM','BRICK',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Av. Américas 1254, Country Club','44610','GUADALAJARA',1521,154,NULL,'7771847292',NULL,NULL,'facturasbum@gmail.com',NULL,NULL,NULL,601,NULL,'SBU1803169D8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(413,'REGIOS EMPRENDEDORES S.A DE C.V','MEET',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Rio amazonas 331 San Pedro Garza García Del Valle entre calle rio rosas','66220','NUEVO LEON',1526,154,NULL,NULL,NULL,NULL,'compras.guadalajara@grupopr.mx',NULL,NULL,NULL,NULL,NULL,'REM1103084T1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(414,'KC COMUNICACIONES','CARBON TLAQUEPAQUE',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'PENINSULA 3223','44580','GUADALAJARA',1521,154,NULL,'3331601359',NULL,NULL,'claudiairenesalcedo9@gmail.com',NULL,NULL,NULL,601,NULL,'KCO111024K16',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(415,'GRUPO KELSAN','GRUPO KELSAN',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Ciudad Bugambilia No. exterior: 4460 No. interior: sotano 2','45237','ZAPOPAN',1521,154,NULL,'3332710337',NULL,NULL,'compras2@plazapanoramica.com.mx','[]',NULL,0,601,NULL,'GKE190629658','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-12 18:24:34',NULL,1,7,0,'','20230417181527'),(416,'MARIA FERNANDA MENA OROZCO','LA CALLE',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Autlan #2,Vallarta Poniente','44110','GUADALAJARA',1521,154,NULL,'3331216508',NULL,NULL,'lacallefacturacion@gmail.com',NULL,NULL,NULL,612,NULL,'MEOF980218BL7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(417,'ALBAGUE','CARBON SANTA ANITA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV. CIRCUNVALACION DIVISION DEL NORTE 668','44298','GUADALAJARA',1521,154,NULL,'3327510147',NULL,NULL,'rosarioaguilarcompras@hotmail.com',NULL,NULL,NULL,601,NULL,'ALB190710PC5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(418,'GASTROZAP','PALOMINOS LA PERLA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'MARIANO OTERO EXT 3000 #AR 05, Ciudad Del Sol, ENTRE AMADO NERVO Y PRADO DE LOS CEDROS','45050','ZAPOPAN',1521,154,NULL,'3334640997',NULL,NULL,'facturaspalominoslaperla@gmail.com',NULL,NULL,NULL,NULL,NULL,'GAS210701V88',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(419,'ALBAGUE','CASA DOLORES CENTRO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV.FRAY ANTONIO ALCALDE #22 ENTRE SAN FELIPE C.REFORMA','44298','GUADALAJARA',1521,154,NULL,'3329239823',NULL,NULL,'casadolorescentro@hotmail.com','[]',NULL,0,601,NULL,'ALB190710PC5','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-05 19:54:30',NULL,1,7,0,'','20230417181527'),(420,'AJOLOTE MERCADEO','TEQUILA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV MEXICO # 2830Residencial Juan Manuel, Referencia: ENTRE CALLE NAPOLEON YCALLE NELSON','44680','GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,'compras.comisariato@latequila.mx',NULL,NULL,NULL,NULL,NULL,'AME18051683A',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(421,'CESAR MACARIO CARVAJAL LUQUIN','HAPPY SHIRMP',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'OTTAWA #1568 ,PROVIDENCIA ,CRUZA CONN PABLO NERUDA','44630','GUADALAJARA',1521,154,NULL,'3310107725',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CALC940817C95',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(422,'INMOBILIARIA 2242','JW MARRIOT',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'MAR BALTICO No. exterior:2242 Country Club','44660','GUADALAJARA',1521,154,NULL,'3318635418',NULL,NULL,'carlos.cardenas@aimbridge.com','[]',NULL,0,601,NULL,'IDM151123DQ6','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-15 20:14:52',NULL,1,7,0,'','20230417181527'),(423,'PAULINA VANESSA GARCIA PAZ','BOCA CHAPULTEPEC',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Lerdo de tejada No. interior:100,No. exterior:2100, Ladrón de Guevara','44600','GUADALAJARA',1521,154,NULL,'3314314778',NULL,NULL,'labocaparrillarustica@gmail.com',NULL,NULL,NULL,612,NULL,'GAPP900219KR9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(424,'CANTINA EL CONFESIONARIO','POLANCO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV MEXICO No. exterior:3005','44690','GUADALAJARA',1521,154,NULL,'3331239420',NULL,NULL,'contable-16@hotmail.com',NULL,NULL,NULL,NULL,NULL,'CCO021113K33',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(425,'OPERADORA DE ALIMENTOS DOR-PAC','DORADO COLLI',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV. MIRAMAR No. exterior: 786-A. Miramar','45060','ZAPOPAN',1521,154,NULL,'3333399910',NULL,NULL,'dorpac2001@gmail.com',NULL,NULL,NULL,NULL,NULL,'OAD200113SKA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(426,'Loydeal Super center','LOYDEAL',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Av Patria 2018, Lomas de Polanco,','44960','GUADALAJARA',1521,154,NULL,'3338749029',NULL,NULL,'compras@loydeal.com.mx',NULL,NULL,NULL,NULL,NULL,'LSU180521E91',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(427,'FRANCISCO JAVIER TAMAYO LOPEZ','TAMAYO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'DE LOS JINETES #79','54026','TLALNEPANTLA',NULL,154,NULL,'3334855381',NULL,NULL,'supercarnetv@hotmail.com',NULL,NULL,NULL,NULL,NULL,'TALF971014SR0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(428,'ALBAGUE','CASA DOLORES CHAPULTEPEC',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV.CIRCUNVALACION DIVISION DEL NORTE 668','44298','GUADALAJARA',1521,154,NULL,'3330080940',NULL,NULL,'esmecomprasch@outlook.com',NULL,NULL,NULL,601,NULL,'ALB190710PC5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(429,'DISTRIBUIDORA DEL MAR NAVIR','ZARANDEADO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Volcán Popocatépetl No. interior:3 No. exterior:2125, El Colli Urbano 1a. Sección','45070','ZAPOPAN',1521,154,NULL,'3314033040',NULL,NULL,'proveedores@elzarandeao.mx',NULL,NULL,NULL,601,NULL,'DMN210322JH3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(430,'ALBAGUE','DON VERGAS SANTA ANITA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV. CIRCUNVALACION DIVISION DEL NORTE 668','44298','GUADALAJARA',1521,154,NULL,'332710147',NULL,NULL,'rosarioaguilarcompras@hotmail.com',NULL,NULL,NULL,601,NULL,'ALB190710PC5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(431,'Abarrotera Cerano','Abarrotera Cerano',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Ignacio allende #1, Cerano (San Juan Cerano),Yuriria','38961','YURIRIA',NULL,154,NULL,NULL,NULL,NULL,'edith@superacsa.com',NULL,NULL,NULL,NULL,NULL,'ACE961129JD0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(432,'ALBAGUE','BRAZZANOVA SANTA ANITA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV CIRCUNVALACION DIVISION DEL NORTE Número Exterior: 668, Colonia: JARDINES ALCALDE Entre Calle: FRAY JUNIPERO SERRA','44298','GUADALAJARA',1521,154,NULL,'3315877851',NULL,NULL,'berecorreaes@gmail.com','[]',NULL,0,601,NULL,'ALB190710PC5','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-29 16:10:30',NULL,1,7,0,'','20230417181527'),(433,'PSRAYOCO CO S DE RL DE CV','BLACK PRIME',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,'almacenblack@hotmail.com',NULL,NULL,NULL,NULL,NULL,'PAO2005072Y4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(434,'GRACIELA SAHAGUN DOMINGUEZ','LA LEYENDA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Av. Guadalupe, No. exterior:4688, Camino Real','45040','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,'gracielasd_@hotmail.com',NULL,NULL,NULL,625,NULL,'SADG730130FK8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(435,'TRULIA','MAQUILA VALIENTE',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Avenida Jalisco 1924 Interior 3B Colonia Villas de Tesistán','45200','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,601,NULL,'TRU1407219Z6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(436,'GRUPO DEREK LEOLAM, S.A. de C.V.','GRUPO DEREK LEOLAM, S.A. de C.V.',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'aseo de los Burgos # 260 Col. Burgos Temixco, Mor.','62584','TEMIXCO',NULL,154,NULL,NULL,NULL,NULL,'admin@bbcube.mx',NULL,NULL,NULL,NULL,NULL,'GDL1607215P4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(437,'EMPRESA CON TALENTO','MAQUILA - REY DEL CARBON',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CARRETERA ZAMORAMORELOS Lomas de Chaparaco Noexterior139Localidad Zamora de Hidalgo','59697','ZAMORA',1523,154,NULL,'3515164146',NULL,NULL,'empresacontalento@hotmail.com',NULL,NULL,NULL,601,NULL,'ETA091009TN1',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(438,'DANIEL VAZQUEZ SANCHEZ','BORCA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'LUDWING VAN BEETHOVEN 237 INT 107','44680','GUADALAJARA',1521,154,NULL,'3326376838',NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,'VASD8807092R4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(439,'JORGE ANTONIO SANCHEZ VIRGEN','PARGO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV REVOLUCION 1915, GUADALAJARA JALISCO','44800','GUADALAJARA',1521,154,NULL,'3336590109',NULL,NULL,'josavi_13@hotmail.com',NULL,NULL,NULL,NULL,NULL,'SAVJ9209041I9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(440,'ALBAGUE','DON VERGAS PROVIDENCIA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV CIRCUNVALACION DIVISION DEL NORTE 668,JARDINES ALCALDE.','44298','GUADALAJARA',1521,154,NULL,'3322517102',NULL,NULL,'aliceglezv@hotmail.com',NULL,NULL,NULL,601,NULL,'ALB190710PC5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(441,'PROCESADORA DE PRODUCTOS MAR TIE','PARGO -LEÑA ALEJANDRO VIRGEN',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV LAZARO CARDENAS 4150, CAMINO REAL','45040','ZAPOPAN',1521,154,NULL,'3339153383',NULL,NULL,'direcciongeneral@hotmail.com',NULL,NULL,NULL,NULL,NULL,'PPM960118TQ2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(442,'CACHEUX COMERCIALIZADORA','DON FERNANDO /LA FINCA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'PRIVADA JILGUERO PONIENTE 1483 MIRADOR DE SAN ISIDRO','45132','ZAPOPAN',1521,154,NULL,'3338347500',NULL,NULL,'cacheuxerc@gmail.com',NULL,NULL,NULL,601,NULL,'CCO030910U3A',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(443,'HACIENDA SAN JAVIER','HACIENDA SAN JAVIER',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CIRCUITO MADRIGAL No. exterior: 2000 Referencia: colinas de san Javier','45110','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,'compras@haciendasanjavier.com',NULL,NULL,NULL,603,NULL,'HSJ860724E30',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(444,'EL SAZON DEL MAR','PARGO TRANSFERENCIA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CARRETERA A MORELIA Número Exterior: 8000 Número Interior: Nombre de la Colonia: BUGAMBILIAS','45238','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,'pargobugambilias_09@hotmail.com',NULL,NULL,NULL,601,NULL,'SMA0908054F0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(445,'OPERADORA MECSIA','MEXIA/CAVIAR IZQUIERDO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'BOULEVARD PUERTA DE HIERRO, No. interior:22, No. exterior:5200, Puerta de Hierro','45116','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GOL181025M24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(446,'SERGIO GONZALEZ TORRES','Sergio González Torres',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'LAZARO CARDENAS 27 Localidad MEZCALES Nombre del Municipio o Demarcación Territorial BAHIA DE BANDERAS','63735','Nayarit',1525,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GOTS930725RE2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(447,'JOSE ERNESTO SOLORZANO MENDEZ','BORREGO E HIGUERA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'PRADO DE LAS ROSAS, L4348,1 PRADOS TEPEYAC, PRADO DE LOS LAURELES','45050','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,'Jose.solorzano@aciconsultores.com',NULL,NULL,NULL,NULL,NULL,'SOME870516DP5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(448,'FOODESQUIMO','PUNTA CANA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'FRANCISCO MARQUEZ 312 LA LOMA GUADALAJARA JALISCO','44410','GUADALAJARA',1521,154,NULL,'3335744547',NULL,NULL,'facturasfoodplanet@gmail.com','[]',NULL,0,601,NULL,'FOO170331FN7','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-09 20:24:32',NULL,1,7,0,'','20230417181527'),(449,'ANCELMO RIVERA CHAVEZ','ANCELMO RIVERA CHAVEZ',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CALLE GRANADITOS 88 NE 2300 ATEMAJAC DEL VALLE','45190','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RICA520902KG7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(450,'CONSERVATORIO DE LA CULTURA GASTRONOMICA MEXICANA','SHEYLA PLAZA LIBERACION',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'GLODIOLAS 15 TLACOPAC','1049','CIUDAD DE MEXICO',1508,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CCG0605309M8',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(451,'EMPRESA ALIMENTICIA DE NAYAR','NAYARTA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'RAMON CORONA 682 SANTA ANITA','45645','Tlajomulco de Zúñiga',1521,154,NULL,NULL,NULL,NULL,'alonso.ariasmg@hotmail.com',NULL,NULL,NULL,NULL,NULL,'EAN210309KJA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(452,'ALBAGUE','BRAZZANOVA CHAPALITA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CIRCUNVALACION DIVISION NORTE 668 JARDINES ALCALDE','44298','GUADALAJARA',1521,154,NULL,'3333982763',NULL,NULL,'sathya.snv28@gmail.com','[]',NULL,0,601,NULL,'ALB190710PC5','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-04 20:07:50',NULL,1,7,0,'','20230417181527'),(453,'JOSE ALFONSO LOPEZ LUNA','LOLA871210I28',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'2 DE ABRIL APIZACO TLAXCALA','90300','TLAXCALA',1536,154,NULL,NULL,NULL,NULL,'cp_reyes57@live.com.mx',NULL,NULL,NULL,NULL,NULL,'LOLA871210I28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(454,'MA REYNALDA HARO CABRERA','MARIA CONCHITA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CALLE FRANCISCO CERVANTES SALAZAR 864','44860','GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,626,NULL,'HACR650106H31',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(455,'CONEJO CORRIENDO S. DE R.L. DE C.V.','CONEJO CORIENDO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV PATRIOTISMO 229 SAN PEDRO DE LOS PINOS','1049','CIUDAD DE MEXICO',1508,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CCO210827216',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(456,'DAVID ZUNO RAMIREZ','TAQUERIA EL MEZQUITE',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CALLE ELBA 1014 MEZQUITAN CONTRY','44260','GUADALAJARA',1521,154,NULL,'33107021',NULL,NULL,'davidzr8@gmail.com',NULL,NULL,NULL,NULL,NULL,'ZURD801122N96',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(457,'SERVICIOS GASTRONOMICOS DE LA ROCHA AGUIRRE','SERVICIOS GASTRONOMICOS DE LA ROCHA AGUIRRE',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CALLE EMILIANO ZAPATA 187 CENTRO PUERTO VALLARTA','48290','PUERTO VALLARTA',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SGR101207QS5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(458,'SERVICIOS GASTRONIMICOS SINALOA','SERVICIOS GASTRONIMICOS SINALOA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CALLE HONDURAS 171 5 DE DICIEMBRE PUERTO VALLARTA','48350','PUERTO VALLARTA',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SGS101207QN7',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(459,'ASADOS VALLARTA','ASADOS VALLARTA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'MARCELINO GARCIA BARRAGAN 533 INFONAVIT CTM','48318','PUERTO VALLARTA',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AVA141126T95',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(460,'ALBAGUE','CARBON CHAPULTEPEC',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CIRCUNVALACION DIVISION DEL NORTE 668','44298','GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,'mirosgtzp@gmail.com',NULL,NULL,NULL,601,NULL,'ALB190710PC5',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(461,'INSUMOS Y COMPLEMENTOS PARA TU ASADO','TODO PARA TÚ ASADO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Santa Elena 2512','44220','GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,601,NULL,'ICT210513LN9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(462,'LUIS FERNANDO FLORES LICEA','CARBÓN QROB',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Kiliwas 808','76900','Queretaro',1529,154,NULL,NULL,NULL,NULL,'luisf1994@hotmail.com',NULL,NULL,NULL,NULL,NULL,'FOLL9411026G2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(463,'SOLUCIONES INTEGRALES DE MANTENIMIENTO EPAC','PUNTO PASTOR',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'RINCONADA DEL ENCINO 2609','45138','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,'cotizaciones.epac@gmail.com',NULL,NULL,NULL,NULL,NULL,'SIM2206011L9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(464,'HÉCTOR DAVID PARRA','HÉCTOR DAVID PARRA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Avenida sierra de tapalpa','45080','GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PAGH790526UX2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(465,'HECTOR DAVID PARRA GONZALEZ','HECTOR DAVID PARRA GONZALEZ',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AVENIDA SIERRA DE TAPALPA 5115','45080','GUADALAJARA',1521,154,NULL,NULL,NULL,NULL,'hdparra@prodigy.net.mx',NULL,NULL,NULL,NULL,NULL,'PAGH790526UX2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(466,'GASTROLISCO','PALOMINOS PUNTO SUR',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AVENIDA PUNTO SUR 235','45645','Tlajomulco de Zúñiga',1521,154,NULL,NULL,NULL,NULL,'puntosurfacturas@gmail.com','[]',NULL,0,601,NULL,'GAS1908295L4','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-15 20:41:06',NULL,1,7,0,'','20230417181527'),(467,'MR. PAMPAS DO BRASIL GDL','PAMPAS URBANIA',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AVENIDA MEXICO 5000','45120','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,'mr.pampas.gdl2@hotmail.com',NULL,NULL,NULL,NULL,NULL,'MPD151016UP6',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(468,'PAMPAS GDL','PAMPAS M.O.',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AVENIDA MARIANO OTERO 1985','45089','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,'compraspampas@hotmail.com',NULL,NULL,NULL,601,NULL,'PGD1011168G4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(469,'MARIA OLIVIA MARTINEZ SAGAZ','MARIA OLIVIA MARTINEZ SAGAZ',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'Calle a 16','80290','CULIACAN',1532,154,NULL,'3333333333',NULL,NULL,'jgomez@labelti.com',NULL,NULL,NULL,616,NULL,'MASO451221PM4',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(470,'JOSE ANGEL SESMA QUINTERO',NULL,1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'AV.TEPEYAC 57','44500','CHAPALITA',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,612,NULL,'SEQA741218V69',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(471,'CARNES ESPECIALES DE JALISCO','CARNES ESPECIALES DE JALISCO',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'PROLONGACIÓN LA CALMA','45236','ZAPOPAN',1521,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,601,NULL,'CEJ160727KC9',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2023-04-27 19:08:54',NULL,1,NULL,NULL,NULL,'20230417181527'),(472,'Julio Osvaldo Barranco','Julio Osvaldo Barranco',1,NULL,NULL,0,NULL,1,'CU2304-00002','SU2304-00001',NULL,NULL,'Bosque San Carlos','45066','Zapopan',1521,154,0,'3336284934',NULL,NULL,'jbarranco@labelti.com','[]',NULL,0,NULL,NULL,'','',NULL,'','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,1,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-27 19:08:54','2023-04-21 23:23:54',1,1,0,'',NULL),(473,'JB GEEK','',1,NULL,NULL,0,NULL,1,'910448',NULL,NULL,NULL,'',NULL,NULL,NULL,NULL,0,'3336284934',NULL,NULL,'barra1287@gmail.com','null',NULL,0,NULL,NULL,'','',NULL,'','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-27 19:08:54','2023-04-22 00:05:49',4,4,0,'',NULL),(474,'GQB ESCUELA DE ARTE CULINARIO','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'CALLE PROGRESO 461','44160','GUADALAJARA',1521,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,601,NULL,'GEA130911BL2','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-27 19:12:53','2023-04-25 19:06:47',1,1,0,'',NULL),(475,'miguel cadena','',1,NULL,NULL,0,NULL,1,'576713',NULL,NULL,NULL,'',NULL,NULL,NULL,NULL,0,'123455667',NULL,NULL,'miguelcadenagarcia@gmail.com','null',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-28 15:20:40','2023-04-28 15:20:40',4,4,0,'',NULL),(476,'RAUL MEJIA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-28 19:34:24','2023-04-28 19:34:24',7,7,0,'',NULL),(477,'ALTATA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-28 20:24:11','2023-04-28 20:24:11',7,7,0,'',NULL),(478,'ANSELMO','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-28 23:11:26','2023-04-28 23:11:26',7,7,0,'',NULL),(479,'LAS CUMBRES PARRILLA Y LEÑA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-04-29 17:05:17','2023-04-29 17:04:51',7,7,0,'',NULL),(481,'COMPADRES','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 16:23:18','2023-05-01 16:23:18',7,7,0,'',NULL),(482,'PAO PAO','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 16:30:07','2023-05-01 16:30:07',7,7,0,'',NULL),(483,'MAXIMO Y TERE','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 16:37:06','2023-05-01 16:37:06',7,7,0,'',NULL),(484,'FORNINO','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 16:40:26','2023-05-01 16:40:26',7,7,0,'',NULL),(485,'CABOTINA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 16:46:17','2023-05-01 16:46:17',7,7,0,'',NULL),(487,'VENTA AL PUBLICO','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 16:52:41','2023-05-01 16:52:41',7,7,0,'',NULL),(488,'BOCHA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 17:24:21','2023-05-01 17:24:21',7,7,0,'',NULL),(489,'RAFA MENDEZ','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 18:50:06','2023-05-01 18:50:06',7,7,0,'',NULL),(490,'WILLY ASADAS','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 18:53:15','2023-05-01 18:53:15',7,7,0,'',NULL),(491,'DELICIAS BEEF','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-01 19:10:49','2023-05-01 19:10:49',7,7,0,'',NULL),(492,'CARNICERIA UNION','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-02 22:47:28','2023-05-02 22:47:28',7,7,0,'',NULL),(493,'EL COMPA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-02 22:50:55','2023-05-02 22:50:55',7,7,0,'',NULL),(494,'CARNES ASADAS JOSE','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-02 22:56:25','2023-05-02 22:56:25',7,7,0,'',NULL),(495,'CHURRASQUERIA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-02 22:59:15','2023-05-02 22:59:15',7,7,0,'',NULL),(496,'PARRILLA 97 LADRON DE GUEVARA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-03 16:42:38','2023-05-03 16:42:38',7,7,0,'',NULL),(497,'SCRACHT','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-03 22:54:56','2023-05-03 22:54:56',7,7,0,'',NULL),(498,'POLLOS CHARLY','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-03 22:55:23','2023-05-03 22:55:23',7,7,0,'',NULL),(499,'PARIENTE VILLA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-04 17:31:32','2023-05-04 17:31:32',7,7,0,'',NULL),(500,'TURISMO MARES','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-04 17:37:47','2023-05-04 17:37:47',7,7,0,'',NULL),(501,'ALTA MILANGA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-04 21:13:34','2023-05-04 21:13:34',7,7,0,'',NULL),(502,'PERLA DEL PACIFICO','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-06 00:08:04','2023-05-06 00:08:04',7,7,0,'',NULL),(503,'CARNES FINAS DE JALISCO','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-06 00:08:31','2023-05-06 00:08:31',7,7,0,'',NULL),(504,'CARNES FINAS DE JALISCO','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-06 00:13:30','2023-05-06 00:13:30',7,7,0,'',NULL),(506,'ATO MAYOR','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-08 16:58:52','2023-05-08 16:58:52',7,7,0,'',NULL),(507,'SUPER CARNES M','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-08 17:06:19','2023-05-08 17:06:19',7,7,0,'',NULL),(508,'CARNES ASADAS RAMON','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-08 17:20:05','2023-05-08 17:20:05',7,7,0,'',NULL),(509,'SONORAS MEAT','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-08 17:25:37','2023-05-08 17:25:37',7,7,0,'',NULL),(510,'FER MENDEZ','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-09 16:53:56','2023-05-09 16:53:56',7,7,0,'',NULL),(511,'ILSE RAMOS','',1,NULL,NULL,0,NULL,1,'948317',NULL,NULL,NULL,'',NULL,NULL,NULL,NULL,0,'3332219171',NULL,NULL,'ilse.ventasfiro@gmail.com','null',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-10 22:15:02','2023-05-10 22:15:02',4,4,0,'',NULL),(512,'VACANT RESTAURANTE','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-11 16:21:34','2023-05-11 16:21:34',7,7,0,'',NULL),(513,'CONDOR PASA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-12 22:03:17','2023-05-12 22:03:17',7,7,0,'',NULL),(514,'CONDOR PASA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-12 22:03:17','2023-05-12 22:03:17',7,7,0,'',NULL),(515,'Maria Sinaloa','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,0,1,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-12 23:10:25','2023-05-12 23:10:25',1,1,0,'',NULL),(516,'LA PURA SABROSURA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-15 19:04:28','2023-05-15 19:04:28',7,7,0,'',NULL),(518,'JOSÉ TAPÍA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-16 18:31:53','2023-05-16 18:31:53',7,7,0,'',NULL),(519,'NAYARTA','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-17 20:22:24','2023-05-17 20:22:24',7,7,0,'',NULL),(520,'COMPITAS','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-18 17:00:40','2023-05-18 17:00:40',7,7,0,'',NULL),(521,'DON SIGI','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-18 17:12:30','2023-05-18 17:12:30',7,7,0,'',NULL),(522,'DON SIGI','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,1,0,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-18 17:12:56','2023-05-18 17:12:56',7,7,0,'',NULL),(523,'PRODUCCION FIRO','',1,NULL,NULL,0,NULL,1,NULL,NULL,NULL,NULL,'',NULL,NULL,NULL,154,0,NULL,NULL,NULL,NULL,'[]',NULL,0,NULL,NULL,'','','','','','','',NULL,0,NULL,NULL,'',NULL,NULL,0,1,NULL,'',0,NULL,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0.0000,NULL,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','','2023-05-18 17:39:25','2023-05-18 17:39:25',5,5,0,'',NULL);
/*!40000 ALTER TABLE `llx_societe` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_account`
--

DROP TABLE IF EXISTS `llx_societe_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_account` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) DEFAULT 1,
  `login` varchar(128) NOT NULL,
  `pass_encoding` varchar(24) DEFAULT NULL,
  `pass_crypted` varchar(128) DEFAULT NULL,
  `pass_temp` varchar(128) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_website` int(11) DEFAULT NULL,
  `site` varchar(128) DEFAULT NULL,
  `site_account` varchar(128) DEFAULT NULL,
  `key_account` varchar(128) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `date_last_login` datetime DEFAULT NULL,
  `date_previous_login` datetime DEFAULT NULL,
  `date_creation` datetime NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) NOT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_account_login_website_soc` (`entity`,`fk_soc`,`login`,`site`,`fk_website`),
  UNIQUE KEY `uk_societe_account_key_account_soc` (`entity`,`fk_soc`,`key_account`,`site`,`fk_website`),
  KEY `idx_societe_account_rowid` (`rowid`),
  KEY `idx_societe_account_login` (`login`),
  KEY `idx_societe_account_status` (`status`),
  KEY `idx_societe_account_fk_website` (`fk_website`),
  KEY `idx_societe_account_fk_soc` (`fk_soc`),
  CONSTRAINT `llx_societe_account_fk_societe` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_account`
--

LOCK TABLES `llx_societe_account` WRITE;
/*!40000 ALTER TABLE `llx_societe_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_address`
--

DROP TABLE IF EXISTS `llx_societe_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_address` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `label` varchar(30) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT 0,
  `name` varchar(60) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(10) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_pays` int(11) DEFAULT 0,
  `phone` varchar(20) DEFAULT NULL,
  `fax` varchar(20) DEFAULT NULL,
  `note` text DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_address`
--

LOCK TABLES `llx_societe_address` WRITE;
/*!40000 ALTER TABLE `llx_societe_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_commerciaux`
--

DROP TABLE IF EXISTS `llx_societe_commerciaux`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_commerciaux` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_commerciaux` (`fk_soc`,`fk_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_commerciaux`
--

LOCK TABLES `llx_societe_commerciaux` WRITE;
/*!40000 ALTER TABLE `llx_societe_commerciaux` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_commerciaux` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_contacts`
--

DROP TABLE IF EXISTS `llx_societe_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_contacts` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `date_creation` datetime NOT NULL,
  `fk_soc` int(11) NOT NULL,
  `fk_c_type_contact` int(11) NOT NULL,
  `fk_socpeople` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `idx_societe_contacts_idx1` (`entity`,`fk_soc`,`fk_c_type_contact`,`fk_socpeople`),
  KEY `fk_societe_contacts_fk_c_type_contact` (`fk_c_type_contact`),
  KEY `fk_societe_contacts_fk_soc` (`fk_soc`),
  KEY `fk_societe_contacts_fk_socpeople` (`fk_socpeople`),
  CONSTRAINT `fk_societe_contacts_fk_c_type_contact` FOREIGN KEY (`fk_c_type_contact`) REFERENCES `llx_c_type_contact` (`rowid`),
  CONSTRAINT `fk_societe_contacts_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_societe_contacts_fk_socpeople` FOREIGN KEY (`fk_socpeople`) REFERENCES `llx_socpeople` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_contacts`
--

LOCK TABLES `llx_societe_contacts` WRITE;
/*!40000 ALTER TABLE `llx_societe_contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_extrafields`
--

DROP TABLE IF EXISTS `llx_societe_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_extrafields`
--

LOCK TABLES `llx_societe_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_societe_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_prices`
--

DROP TABLE IF EXISTS `llx_societe_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_prices` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_soc` int(11) DEFAULT 0,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `price_level` tinyint(4) DEFAULT 1,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_prices`
--

LOCK TABLES `llx_societe_prices` WRITE;
/*!40000 ALTER TABLE `llx_societe_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_remise`
--

DROP TABLE IF EXISTS `llx_societe_remise`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_remise` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_soc` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `remise_client` double(7,4) NOT NULL DEFAULT 0.0000,
  `note` text DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_remise`
--

LOCK TABLES `llx_societe_remise` WRITE;
/*!40000 ALTER TABLE `llx_societe_remise` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_remise` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_remise_except`
--

DROP TABLE IF EXISTS `llx_societe_remise_except`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_remise_except` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_soc` int(11) NOT NULL,
  `discount_type` int(11) NOT NULL DEFAULT 0,
  `datec` datetime DEFAULT NULL,
  `amount_ht` double(24,8) NOT NULL,
  `amount_tva` double(24,8) NOT NULL DEFAULT 0.00000000,
  `amount_ttc` double(24,8) NOT NULL DEFAULT 0.00000000,
  `tva_tx` double(7,4) NOT NULL DEFAULT 0.0000,
  `vat_src_code` varchar(10) DEFAULT '',
  `fk_user` int(11) NOT NULL,
  `fk_facture_line` int(11) DEFAULT NULL,
  `fk_facture` int(11) DEFAULT NULL,
  `fk_facture_source` int(11) DEFAULT NULL,
  `fk_invoice_supplier_line` int(11) DEFAULT NULL,
  `fk_invoice_supplier` int(11) DEFAULT NULL,
  `fk_invoice_supplier_source` int(11) DEFAULT NULL,
  `description` text NOT NULL,
  `multicurrency_amount_ht` double(24,8) NOT NULL DEFAULT 0.00000000,
  `multicurrency_amount_tva` double(24,8) NOT NULL DEFAULT 0.00000000,
  `multicurrency_amount_ttc` double(24,8) NOT NULL DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`),
  KEY `idx_societe_remise_except_fk_user` (`fk_user`),
  KEY `idx_societe_remise_except_fk_soc` (`fk_soc`),
  KEY `idx_societe_remise_except_fk_facture_line` (`fk_facture_line`),
  KEY `idx_societe_remise_except_fk_facture` (`fk_facture`),
  KEY `idx_societe_remise_except_fk_facture_source` (`fk_facture_source`),
  KEY `idx_societe_remise_except_discount_type` (`discount_type`),
  KEY `fk_soc_remise_fk_invoice_supplier_line` (`fk_invoice_supplier_line`),
  KEY `fk_societe_remise_fk_invoice_supplier_source` (`fk_invoice_supplier`),
  CONSTRAINT `fk_soc_remise_fk_facture_line` FOREIGN KEY (`fk_facture_line`) REFERENCES `llx_facturedet` (`rowid`),
  CONSTRAINT `fk_soc_remise_fk_invoice_supplier_line` FOREIGN KEY (`fk_invoice_supplier_line`) REFERENCES `llx_facture_fourn_det` (`rowid`),
  CONSTRAINT `fk_soc_remise_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_facture` FOREIGN KEY (`fk_facture`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_facture_source` FOREIGN KEY (`fk_facture_source`) REFERENCES `llx_facture` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_invoice_supplier` FOREIGN KEY (`fk_invoice_supplier`) REFERENCES `llx_facture_fourn` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_invoice_supplier_source` FOREIGN KEY (`fk_invoice_supplier`) REFERENCES `llx_facture_fourn` (`rowid`),
  CONSTRAINT `fk_societe_remise_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_remise_except`
--

LOCK TABLES `llx_societe_remise_except` WRITE;
/*!40000 ALTER TABLE `llx_societe_remise_except` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_remise_except` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_remise_supplier`
--

DROP TABLE IF EXISTS `llx_societe_remise_supplier`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_remise_supplier` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_soc` int(11) NOT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `remise_supplier` double(7,4) NOT NULL DEFAULT 0.0000,
  `note` text DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_remise_supplier`
--

LOCK TABLES `llx_societe_remise_supplier` WRITE;
/*!40000 ALTER TABLE `llx_societe_remise_supplier` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_remise_supplier` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_societe_rib`
--

DROP TABLE IF EXISTS `llx_societe_rib`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_societe_rib` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(32) NOT NULL DEFAULT 'ban',
  `label` varchar(200) DEFAULT NULL,
  `fk_soc` int(11) NOT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `bank` varchar(255) DEFAULT NULL,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `bic` varchar(20) DEFAULT NULL,
  `iban_prefix` varchar(34) DEFAULT NULL,
  `domiciliation` varchar(255) DEFAULT NULL,
  `proprio` varchar(60) DEFAULT NULL,
  `owner_address` varchar(255) DEFAULT NULL,
  `default_rib` smallint(6) NOT NULL DEFAULT 0,
  `rum` varchar(32) DEFAULT NULL,
  `date_rum` date DEFAULT NULL,
  `frstrecur` varchar(16) DEFAULT 'FRST',
  `last_four` varchar(4) DEFAULT NULL,
  `card_type` varchar(255) DEFAULT NULL,
  `cvn` varchar(255) DEFAULT NULL,
  `exp_date_month` int(11) DEFAULT NULL,
  `exp_date_year` int(11) DEFAULT NULL,
  `country_code` varchar(10) DEFAULT NULL,
  `approved` int(11) DEFAULT 0,
  `email` varchar(255) DEFAULT NULL,
  `ending_date` date DEFAULT NULL,
  `max_total_amount_of_all_payments` double(24,8) DEFAULT NULL,
  `preapproval_key` varchar(255) DEFAULT NULL,
  `starting_date` date DEFAULT NULL,
  `total_amount_of_all_payments` double(24,8) DEFAULT NULL,
  `stripe_card_ref` varchar(128) DEFAULT NULL,
  `stripe_account` varchar(128) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `ipaddress` varchar(68) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT 1,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_societe_rib` (`label`,`fk_soc`),
  KEY `llx_societe_rib_fk_societe` (`fk_soc`),
  CONSTRAINT `llx_societe_rib_fk_societe` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_societe_rib`
--

LOCK TABLES `llx_societe_rib` WRITE;
/*!40000 ALTER TABLE `llx_societe_rib` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_societe_rib` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_socpeople`
--

DROP TABLE IF EXISTS `llx_socpeople`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_socpeople` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_soc` int(11) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(255) DEFAULT NULL,
  `civility` varchar(6) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `firstname` varchar(50) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(25) DEFAULT NULL,
  `town` varchar(255) DEFAULT NULL,
  `fk_departement` int(11) DEFAULT NULL,
  `fk_pays` int(11) DEFAULT 0,
  `birthday` date DEFAULT NULL,
  `poste` varchar(255) DEFAULT NULL,
  `phone` varchar(30) DEFAULT NULL,
  `phone_perso` varchar(30) DEFAULT NULL,
  `phone_mobile` varchar(30) DEFAULT NULL,
  `fax` varchar(30) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `socialnetworks` text DEFAULT NULL,
  `photo` varchar(255) DEFAULT NULL,
  `no_email` smallint(6) NOT NULL DEFAULT 0,
  `priv` smallint(6) NOT NULL DEFAULT 0,
  `fk_prospectcontactlevel` varchar(12) DEFAULT NULL,
  `fk_stcommcontact` int(11) NOT NULL DEFAULT 0,
  `fk_user_creat` int(11) DEFAULT 0,
  `fk_user_modif` int(11) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `default_lang` varchar(6) DEFAULT NULL,
  `canvas` varchar(32) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `statut` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`rowid`),
  KEY `idx_socpeople_fk_soc` (`fk_soc`),
  KEY `idx_socpeople_fk_user_creat` (`fk_user_creat`),
  CONSTRAINT `fk_socpeople_fk_soc` FOREIGN KEY (`fk_soc`) REFERENCES `llx_societe` (`rowid`),
  CONSTRAINT `fk_socpeople_user_creat_user_rowid` FOREIGN KEY (`fk_user_creat`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_socpeople`
--

LOCK TABLES `llx_socpeople` WRITE;
/*!40000 ALTER TABLE `llx_socpeople` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_socpeople` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_socpeople_extrafields`
--

DROP TABLE IF EXISTS `llx_socpeople_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_socpeople_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_socpeople_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_socpeople_extrafields`
--

LOCK TABLES `llx_socpeople_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_socpeople_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_socpeople_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_stock_mouvement`
--

DROP TABLE IF EXISTS `llx_stock_mouvement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_stock_mouvement` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datem` datetime DEFAULT NULL,
  `fk_product` int(11) NOT NULL,
  `batch` varchar(128) DEFAULT NULL,
  `eatby` date DEFAULT NULL,
  `sellby` date DEFAULT NULL,
  `fk_entrepot` int(11) NOT NULL,
  `value` double DEFAULT NULL,
  `price` double(24,8) DEFAULT 0.00000000,
  `type_mouvement` smallint(6) DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `inventorycode` varchar(128) DEFAULT NULL,
  `fk_project` int(11) DEFAULT NULL,
  `fk_origin` int(11) DEFAULT NULL,
  `origintype` varchar(64) DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `fk_projet` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`rowid`),
  KEY `idx_stock_mouvement_fk_product` (`fk_product`),
  KEY `idx_stock_mouvement_fk_entrepot` (`fk_entrepot`)
) ENGINE=InnoDB AUTO_INCREMENT=561 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_stock_mouvement`
--

LOCK TABLES `llx_stock_mouvement` WRITE;
/*!40000 ALTER TABLE `llx_stock_mouvement` DISABLE KEYS */;
INSERT INTO `llx_stock_mouvement` (`rowid`, `tms`, `datem`, `fk_product`, `batch`, `eatby`, `sellby`, `fk_entrepot`, `value`, `price`, `type_mouvement`, `fk_user_author`, `label`, `inventorycode`, `fk_project`, `fk_origin`, `origintype`, `model_pdf`, `fk_projet`) VALUES (1,'2023-04-24 21:18:52','2023-04-24 21:18:52',22,NULL,NULL,NULL,1,100,0.00000000,0,1,'Correción de sotck del producto Test','20230424211819',NULL,0,'',NULL,0),(2,'2023-04-24 21:24:46','2023-04-24 21:24:46',22,NULL,NULL,NULL,1,-1,350.00000000,2,1,'Factura IN2304-0001 validada',NULL,NULL,213,'facture',NULL,0),(3,'2023-04-24 21:28:29','2023-04-24 21:28:29',22,NULL,NULL,NULL,1,10,200.00000000,3,1,'Recepción del pedido a proveedor PO2304-0001','20230424212829',NULL,1,'order_supplier',NULL,0),(4,'2023-04-24 21:28:40','2023-04-24 21:28:40',22,NULL,NULL,NULL,1,10,200.00000000,3,1,'Recepción del pedido a proveedor PO2304-0001','20230424212840',NULL,1,'order_supplier',NULL,0),(5,'2023-04-25 04:55:43','2023-04-25 04:55:43',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6126 al estado de borrador',NULL,NULL,650,'facture',NULL,0),(6,'2023-04-25 05:32:00','2023-04-25 05:32:00',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5109 al estado de borrador',NULL,NULL,769,'facture',NULL,0),(7,'2023-04-25 05:32:23','2023-04-25 05:32:23',21,NULL,NULL,NULL,1,-440,10.80000000,2,1,'Factura 5109 validada',NULL,NULL,769,'facture',NULL,0),(8,'2023-04-25 05:34:00','2023-04-25 05:34:00',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5545 al estado de borrador',NULL,NULL,771,'facture',NULL,0),(9,'2023-04-25 05:34:18','2023-04-25 05:34:18',21,NULL,NULL,NULL,1,-440,11.30000000,2,1,'Factura 5545 validada',NULL,NULL,771,'facture',NULL,0),(10,'2023-04-25 05:35:07','2023-04-25 05:35:07',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5661 al estado de borrador',NULL,NULL,774,'facture',NULL,0),(11,'2023-04-25 05:35:33','2023-04-25 05:35:33',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 5661 validada',NULL,NULL,774,'facture',NULL,0),(12,'2023-04-25 05:36:23','2023-04-25 05:36:23',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5722 al estado de borrador',NULL,NULL,653,'facture',NULL,0),(13,'2023-04-25 05:37:28','2023-04-25 05:37:28',21,NULL,NULL,NULL,1,110,0.00000000,3,1,'Regresar factura 5796 al estado de borrador',NULL,NULL,652,'facture',NULL,0),(14,'2023-04-25 05:37:47','2023-04-25 05:37:47',21,NULL,NULL,NULL,1,-110,11.80000000,2,1,'Factura 5796 validada',NULL,NULL,652,'facture',NULL,0),(15,'2023-04-25 05:38:26','2023-04-25 05:38:26',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5797 al estado de borrador',NULL,NULL,654,'facture',NULL,0),(16,'2023-04-25 05:38:46','2023-04-25 05:38:46',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 5797 validada',NULL,NULL,654,'facture',NULL,0),(17,'2023-04-25 05:39:28','2023-04-25 05:39:28',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5822 al estado de borrador',NULL,NULL,775,'facture',NULL,0),(18,'2023-04-25 05:39:51','2023-04-25 05:39:51',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 5822 validada',NULL,NULL,775,'facture',NULL,0),(19,'2023-04-25 05:40:31','2023-04-25 05:40:31',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 5849 al estado de borrador',NULL,NULL,776,'facture',NULL,0),(20,'2023-04-25 05:40:53','2023-04-25 05:40:53',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 5849 validada',NULL,NULL,776,'facture',NULL,0),(21,'2023-04-25 05:41:43','2023-04-25 05:41:43',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5850 al estado de borrador',NULL,NULL,655,'facture',NULL,0),(22,'2023-04-25 05:42:09','2023-04-25 05:42:09',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 5850 validada',NULL,NULL,655,'facture',NULL,0),(23,'2023-04-25 05:43:21','2023-04-25 05:43:21',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5869 al estado de borrador',NULL,NULL,656,'facture',NULL,0),(24,'2023-04-25 05:45:13','2023-04-25 05:45:13',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 5875 al estado de borrador',NULL,NULL,777,'facture',NULL,0),(25,'2023-04-25 05:45:28','2023-04-25 05:45:28',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 5875 validada',NULL,NULL,777,'facture',NULL,0),(26,'2023-04-25 05:46:22','2023-04-25 05:46:22',21,NULL,NULL,NULL,1,88,0.00000000,3,1,'Regresar factura 5876 al estado de borrador',NULL,NULL,781,'facture',NULL,0),(27,'2023-04-25 05:46:37','2023-04-25 05:46:37',21,NULL,NULL,NULL,1,-88,11.80000000,2,1,'Factura 5876 validada',NULL,NULL,781,'facture',NULL,0),(28,'2023-04-25 05:47:37','2023-04-25 05:47:37',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5934 al estado de borrador',NULL,NULL,778,'facture',NULL,0),(29,'2023-04-25 05:48:01','2023-04-25 05:48:01',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 5934 validada',NULL,NULL,778,'facture',NULL,0),(30,'2023-04-25 05:48:53','2023-04-25 05:48:53',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5934 al estado de borrador',NULL,NULL,778,'facture',NULL,0),(31,'2023-04-25 05:49:52','2023-04-25 05:49:52',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5963 al estado de borrador',NULL,NULL,657,'facture',NULL,0),(32,'2023-04-25 05:50:14','2023-04-25 05:50:14',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 5963 validada',NULL,NULL,657,'facture',NULL,0),(33,'2023-04-25 05:50:53','2023-04-25 05:50:53',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 5969 al estado de borrador',NULL,NULL,766,'facture',NULL,0),(34,'2023-04-25 05:51:09','2023-04-25 05:51:09',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 5969 validada',NULL,NULL,766,'facture',NULL,0),(35,'2023-04-25 05:52:15','2023-04-25 05:52:15',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 5975 al estado de borrador',NULL,NULL,759,'facture',NULL,0),(36,'2023-04-25 05:52:33','2023-04-25 05:52:33',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 5975 validada',NULL,NULL,759,'facture',NULL,0),(37,'2023-04-25 05:53:28','2023-04-25 05:53:28',21,NULL,NULL,NULL,1,110,0.00000000,3,1,'Regresar factura 5983 al estado de borrador',NULL,NULL,662,'facture',NULL,0),(38,'2023-04-25 05:53:43','2023-04-25 05:53:43',21,NULL,NULL,NULL,1,-110,11.80000000,2,1,'Factura 5983 validada',NULL,NULL,662,'facture',NULL,0),(39,'2023-04-25 05:54:28','2023-04-25 05:54:28',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 5992 al estado de borrador',NULL,NULL,658,'facture',NULL,0),(40,'2023-04-25 05:54:45','2023-04-25 05:54:45',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 5992 validada',NULL,NULL,658,'facture',NULL,0),(41,'2023-04-25 05:55:25','2023-04-25 05:55:25',21,NULL,NULL,NULL,1,550,0.00000000,3,1,'Regresar factura 6048 al estado de borrador',NULL,NULL,659,'facture',NULL,0),(42,'2023-04-25 05:55:42','2023-04-25 05:55:42',21,NULL,NULL,NULL,1,-550,11.80000000,2,1,'Factura 6048 validada',NULL,NULL,659,'facture',NULL,0),(43,'2023-04-25 05:56:50','2023-04-25 05:56:50',21,NULL,NULL,NULL,1,242,0.00000000,3,1,'Regresar factura 6052 al estado de borrador',NULL,NULL,746,'facture',NULL,0),(44,'2023-04-25 05:57:16','2023-04-25 05:57:16',21,NULL,NULL,NULL,1,-242,11.80000000,2,1,'Factura 6052 validada',NULL,NULL,746,'facture',NULL,0),(45,'2023-04-25 05:58:02','2023-04-25 05:58:02',21,NULL,NULL,NULL,1,660,0.00000000,3,1,'Regresar factura 6060 al estado de borrador',NULL,NULL,756,'facture',NULL,0),(46,'2023-04-25 05:58:42','2023-04-25 05:58:42',21,NULL,NULL,NULL,1,-660,11.80000000,2,1,'Factura 6060 validada',NULL,NULL,756,'facture',NULL,0),(47,'2023-04-25 05:59:18','2023-04-25 05:59:18',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6061 al estado de borrador',NULL,NULL,761,'facture',NULL,0),(48,'2023-04-25 05:59:37','2023-04-25 05:59:37',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 6061 validada',NULL,NULL,761,'facture',NULL,0),(49,'2023-04-25 06:00:22','2023-04-25 06:00:22',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6079 al estado de borrador',NULL,NULL,648,'facture',NULL,0),(50,'2023-04-25 06:00:37','2023-04-25 06:00:37',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6079 validada',NULL,NULL,648,'facture',NULL,0),(51,'2023-04-25 06:01:20','2023-04-25 06:01:20',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6082 al estado de borrador',NULL,NULL,750,'facture',NULL,0),(52,'2023-04-25 06:01:34','2023-04-25 06:01:34',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6082 validada',NULL,NULL,750,'facture',NULL,0),(53,'2023-04-25 06:02:08','2023-04-25 06:02:08',21,NULL,NULL,NULL,1,132,0.00000000,3,1,'Regresar factura 6085 al estado de borrador',NULL,NULL,747,'facture',NULL,0),(54,'2023-04-25 06:02:31','2023-04-25 06:02:31',21,NULL,NULL,NULL,1,-132,11.80000000,2,1,'Factura 6085 validada',NULL,NULL,747,'facture',NULL,0),(55,'2023-04-25 06:02:56','2023-04-25 06:02:56',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 6088 al estado de borrador',NULL,NULL,660,'facture',NULL,0),(56,'2023-04-25 06:03:29','2023-04-25 06:03:29',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 6088 validada',NULL,NULL,660,'facture',NULL,0),(57,'2023-04-25 06:04:14','2023-04-25 06:04:14',21,NULL,NULL,NULL,1,110,0.00000000,3,1,'Regresar factura 6092 al estado de borrador',NULL,NULL,762,'facture',NULL,0),(58,'2023-04-25 06:04:28','2023-04-25 06:04:28',21,NULL,NULL,NULL,1,-110,11.80000000,2,1,'Factura 6092 validada',NULL,NULL,762,'facture',NULL,0),(59,'2023-04-25 06:05:07','2023-04-25 06:05:07',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6093 al estado de borrador',NULL,NULL,757,'facture',NULL,0),(60,'2023-04-25 06:05:24','2023-04-25 06:05:24',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 6093 validada',NULL,NULL,757,'facture',NULL,0),(61,'2023-04-25 06:05:52','2023-04-25 06:05:52',21,NULL,NULL,NULL,1,154,0.00000000,3,1,'Regresar factura 6095 al estado de borrador',NULL,NULL,763,'facture',NULL,0),(62,'2023-04-25 06:06:10','2023-04-25 06:06:10',21,NULL,NULL,NULL,1,-154,11.80000000,2,1,'Factura 6095 validada',NULL,NULL,763,'facture',NULL,0),(63,'2023-04-25 06:06:33','2023-04-25 06:06:33',21,NULL,NULL,NULL,1,154,0.00000000,3,1,'Regresar factura 6103 al estado de borrador',NULL,NULL,753,'facture',NULL,0),(64,'2023-04-25 06:06:53','2023-04-25 06:06:53',21,NULL,NULL,NULL,1,-154,11.80000000,2,1,'Factura 6103 validada',NULL,NULL,753,'facture',NULL,0),(65,'2023-04-25 06:07:12','2023-04-25 06:07:12',21,NULL,NULL,NULL,1,176,0.00000000,3,1,'Regresar factura 6105 al estado de borrador',NULL,NULL,767,'facture',NULL,0),(66,'2023-04-25 06:07:27','2023-04-25 06:07:27',21,NULL,NULL,NULL,1,-176,11.80000000,2,1,'Factura 6105 validada',NULL,NULL,767,'facture',NULL,0),(67,'2023-04-25 06:08:18','2023-04-25 06:08:18',21,NULL,NULL,NULL,1,110,0.00000000,3,1,'Regresar factura 6108 al estado de borrador',NULL,NULL,779,'facture',NULL,0),(68,'2023-04-25 06:08:34','2023-04-25 06:08:34',21,NULL,NULL,NULL,1,-110,11.80000000,2,1,'Factura 6108 validada',NULL,NULL,779,'facture',NULL,0),(69,'2023-04-25 06:09:02','2023-04-25 06:09:02',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6109 al estado de borrador',NULL,NULL,751,'facture',NULL,0),(70,'2023-04-25 06:09:17','2023-04-25 06:09:17',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 6109 validada',NULL,NULL,751,'facture',NULL,0),(71,'2023-04-25 06:09:37','2023-04-25 06:09:37',21,NULL,NULL,NULL,1,176,0.00000000,3,1,'Regresar factura 6110 al estado de borrador',NULL,NULL,768,'facture',NULL,0),(72,'2023-04-25 06:09:59','2023-04-25 06:09:59',21,NULL,NULL,NULL,1,-176,11.80000000,2,1,'Factura 6110 validada',NULL,NULL,768,'facture',NULL,0),(73,'2023-04-25 06:10:27','2023-04-25 06:10:27',21,NULL,NULL,NULL,1,88,0.00000000,3,1,'Regresar factura 6111 al estado de borrador',NULL,NULL,748,'facture',NULL,0),(74,'2023-04-25 06:10:41','2023-04-25 06:10:41',21,NULL,NULL,NULL,1,-88,11.80000000,2,1,'Factura 6111 validada',NULL,NULL,748,'facture',NULL,0),(75,'2023-04-25 06:11:08','2023-04-25 06:11:08',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6115 al estado de borrador',NULL,NULL,772,'facture',NULL,0),(76,'2023-04-25 06:11:22','2023-04-25 06:11:22',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 6115 validada',NULL,NULL,772,'facture',NULL,0),(77,'2023-04-25 06:11:40','2023-04-25 06:11:40',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6123 al estado de borrador',NULL,NULL,754,'facture',NULL,0),(78,'2023-04-25 06:11:55','2023-04-25 06:11:55',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 6123 validada',NULL,NULL,754,'facture',NULL,0),(79,'2023-04-25 06:12:16','2023-04-25 06:12:16',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6124 al estado de borrador',NULL,NULL,661,'facture',NULL,0),(80,'2023-04-25 06:12:31','2023-04-25 06:12:31',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 6124 validada',NULL,NULL,661,'facture',NULL,0),(81,'2023-04-25 06:13:10','2023-04-25 06:13:10',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6127 al estado de borrador',NULL,NULL,764,'facture',NULL,0),(82,'2023-04-25 06:13:27','2023-04-25 06:13:27',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 6127 validada',NULL,NULL,764,'facture',NULL,0),(83,'2023-04-25 06:13:46','2023-04-25 06:13:46',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6128 al estado de borrador',NULL,NULL,758,'facture',NULL,0),(84,'2023-04-25 06:14:00','2023-04-25 06:14:00',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 6128 validada',NULL,NULL,758,'facture',NULL,0),(85,'2023-04-25 06:14:24','2023-04-25 06:14:24',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6130 al estado de borrador',NULL,NULL,760,'facture',NULL,0),(86,'2023-04-25 06:14:54','2023-04-25 06:14:54',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6130 validada',NULL,NULL,760,'facture',NULL,0),(87,'2023-04-25 06:15:23','2023-04-25 06:15:23',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6131 al estado de borrador',NULL,NULL,649,'facture',NULL,0),(88,'2023-04-25 06:15:42','2023-04-25 06:15:42',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6131 validada',NULL,NULL,649,'facture',NULL,0),(89,'2023-04-25 06:16:12','2023-04-25 06:16:12',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6133 al estado de borrador',NULL,NULL,752,'facture',NULL,0),(90,'2023-04-25 06:16:24','2023-04-25 06:16:24',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6133 validada',NULL,NULL,752,'facture',NULL,0),(91,'2023-04-25 06:16:51','2023-04-25 06:16:51',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6134 al estado de borrador',NULL,NULL,651,'facture',NULL,0),(92,'2023-04-25 06:17:04','2023-04-25 06:17:04',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6134 validada',NULL,NULL,651,'facture',NULL,0),(93,'2023-04-25 06:17:26','2023-04-25 06:17:26',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 6136 al estado de borrador',NULL,NULL,773,'facture',NULL,0),(94,'2023-04-25 06:17:45','2023-04-25 06:17:45',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 6136 validada',NULL,NULL,773,'facture',NULL,0),(95,'2023-04-25 06:18:06','2023-04-25 06:18:06',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6142 al estado de borrador',NULL,NULL,755,'facture',NULL,0),(96,'2023-04-25 06:18:19','2023-04-25 06:18:19',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6142 validada',NULL,NULL,755,'facture',NULL,0),(97,'2023-04-25 06:18:40','2023-04-25 06:18:40',21,NULL,NULL,NULL,1,550,0.00000000,3,1,'Regresar factura 6144 al estado de borrador',NULL,NULL,765,'facture',NULL,0),(98,'2023-04-25 06:18:52','2023-04-25 06:18:52',21,NULL,NULL,NULL,1,-550,11.80000000,2,1,'Factura 6144 validada',NULL,NULL,765,'facture',NULL,0),(99,'2023-04-25 06:19:12','2023-04-25 06:19:12',21,NULL,NULL,NULL,1,107,0.00000000,3,1,'Regresar factura 6155 al estado de borrador',NULL,NULL,749,'facture',NULL,0),(100,'2023-04-25 06:19:28','2023-04-25 06:19:28',21,NULL,NULL,NULL,1,-107,11.80000000,2,1,'Factura 6155 validada',NULL,NULL,749,'facture',NULL,0),(101,'2023-04-25 17:38:57','2023-04-25 17:38:57',17,NULL,NULL,NULL,1,-1,0.00000000,2,1,'Factura 6185 validada',NULL,NULL,840,'facture',NULL,0),(102,'2023-04-25 17:39:02','2023-04-25 17:39:02',17,NULL,NULL,NULL,1,1,0.00000000,3,1,'Regresar factura 6185 al estado de borrador',NULL,NULL,840,'facture',NULL,0),(103,'2023-04-26 16:23:32','2023-04-26 16:23:32',21,NULL,NULL,NULL,1,176,0.00000000,3,1,'Regresar factura 6159 al estado de borrador',NULL,NULL,814,'facture',NULL,0),(104,'2023-04-26 16:23:50','2023-04-26 16:23:50',21,NULL,NULL,NULL,1,-176,12.50000000,2,1,'Factura 6159 validada',NULL,NULL,814,'facture',NULL,0),(105,'2023-04-26 16:25:37','2023-04-26 16:25:37',21,NULL,NULL,NULL,1,352,0.00000000,3,1,'Regresar factura 6160 al estado de borrador',NULL,NULL,815,'facture',NULL,0),(106,'2023-04-26 16:25:54','2023-04-26 16:25:54',21,NULL,NULL,NULL,1,-352,12.50000000,2,1,'Factura 6160 validada',NULL,NULL,815,'facture',NULL,0),(107,'2023-04-26 16:26:38','2023-04-26 16:26:38',21,NULL,NULL,NULL,1,12708,0.00000000,3,1,'Regresar factura 6161 al estado de borrador',NULL,NULL,816,'facture',NULL,0),(108,'2023-04-26 16:26:57','2023-04-26 16:26:57',21,NULL,NULL,NULL,1,-12708,8.00000000,2,1,'Factura 6161 validada',NULL,NULL,816,'facture',NULL,0),(109,'2023-04-26 16:27:41','2023-04-26 16:27:41',21,NULL,NULL,NULL,1,11295,0.00000000,3,1,'Regresar factura 6162 al estado de borrador',NULL,NULL,817,'facture',NULL,0),(110,'2023-04-26 16:28:01','2023-04-26 16:28:01',21,NULL,NULL,NULL,1,-11295,8.00000000,2,1,'Factura 6162 validada',NULL,NULL,817,'facture',NULL,0),(111,'2023-04-26 16:28:59','2023-04-26 16:28:59',21,NULL,NULL,NULL,1,66,0.00000000,3,1,'Regresar factura 6163 al estado de borrador',NULL,NULL,818,'facture',NULL,0),(112,'2023-04-26 16:29:26','2023-04-26 16:29:26',21,NULL,NULL,NULL,1,-66,13.50000000,2,1,'Factura 6163 validada',NULL,NULL,818,'facture',NULL,0),(113,'2023-04-26 16:30:15','2023-04-26 16:30:15',21,NULL,NULL,NULL,1,88,0.00000000,3,1,'Regresar factura 6164 al estado de borrador',NULL,NULL,819,'facture',NULL,0),(114,'2023-04-26 16:30:33','2023-04-26 16:30:33',21,NULL,NULL,NULL,1,-88,12.50000000,2,1,'Factura 6164 validada',NULL,NULL,819,'facture',NULL,0),(115,'2023-04-26 16:31:09','2023-04-26 16:31:09',21,NULL,NULL,NULL,1,88,0.00000000,3,1,'Regresar factura 6165 al estado de borrador',NULL,NULL,820,'facture',NULL,0),(116,'2023-04-26 16:31:24','2023-04-26 16:31:24',21,NULL,NULL,NULL,1,-88,12.50000000,2,1,'Factura 6165 validada',NULL,NULL,820,'facture',NULL,0),(117,'2023-04-26 16:32:35','2023-04-26 16:32:35',21,NULL,NULL,NULL,1,88,0.00000000,3,1,'Regresar factura 6166 al estado de borrador',NULL,NULL,821,'facture',NULL,0),(118,'2023-04-26 16:32:51','2023-04-26 16:32:51',21,NULL,NULL,NULL,1,-88,12.50000000,2,1,'Factura 6166 validada',NULL,NULL,821,'facture',NULL,0),(119,'2023-04-26 16:37:24','2023-04-26 16:37:24',21,NULL,NULL,NULL,1,110,0.00000000,3,1,'Regresar factura 6167 al estado de borrador',NULL,NULL,822,'facture',NULL,0),(120,'2023-04-26 16:37:44','2023-04-26 16:37:44',21,NULL,NULL,NULL,1,-110,11.80000000,2,1,'Factura 6167 validada',NULL,NULL,822,'facture',NULL,0),(121,'2023-04-26 16:38:44','2023-04-26 16:38:44',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 6168 al estado de borrador',NULL,NULL,823,'facture',NULL,0),(122,'2023-04-26 16:38:59','2023-04-26 16:38:59',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 6168 validada',NULL,NULL,823,'facture',NULL,0),(123,'2023-04-26 16:39:42','2023-04-26 16:39:42',21,NULL,NULL,NULL,1,176,0.00000000,3,1,'Regresar factura 6169 al estado de borrador',NULL,NULL,824,'facture',NULL,0),(124,'2023-04-26 16:40:01','2023-04-26 16:40:01',21,NULL,NULL,NULL,1,-176,11.80000000,2,1,'Factura 6169 validada',NULL,NULL,824,'facture',NULL,0),(125,'2023-04-26 16:40:42','2023-04-26 16:40:42',21,NULL,NULL,NULL,1,44,0.00000000,3,1,'Regresar factura 6170 al estado de borrador',NULL,NULL,825,'facture',NULL,0),(126,'2023-04-26 16:41:00','2023-04-26 16:41:00',21,NULL,NULL,NULL,1,-44,11.80000000,2,1,'Factura 6170 validada',NULL,NULL,825,'facture',NULL,0),(127,'2023-04-26 16:47:34','2023-04-26 16:47:34',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6171 al estado de borrador',NULL,NULL,826,'facture',NULL,0),(128,'2023-04-26 16:47:48','2023-04-26 16:47:48',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6171 validada',NULL,NULL,826,'facture',NULL,0),(129,'2023-04-26 16:49:04','2023-04-26 16:49:04',21,NULL,NULL,NULL,1,176,0.00000000,3,1,'Regresar factura 6172 al estado de borrador',NULL,NULL,827,'facture',NULL,0),(130,'2023-04-26 16:49:19','2023-04-26 16:49:19',21,NULL,NULL,NULL,1,-176,12.00000000,2,1,'Factura 6172 validada',NULL,NULL,827,'facture',NULL,0),(131,'2023-04-26 16:49:56','2023-04-26 16:49:56',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 6173 al estado de borrador',NULL,NULL,828,'facture',NULL,0),(132,'2023-04-26 16:50:16','2023-04-26 16:50:16',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 6173 validada',NULL,NULL,828,'facture',NULL,0),(133,'2023-04-26 16:51:03','2023-04-26 16:51:03',21,NULL,NULL,NULL,1,264,0.00000000,3,1,'Regresar factura 6174 al estado de borrador',NULL,NULL,829,'facture',NULL,0),(134,'2023-04-26 16:51:31','2023-04-26 16:51:31',21,NULL,NULL,NULL,1,-264,11.80000000,2,1,'Factura 6174 validada',NULL,NULL,829,'facture',NULL,0),(135,'2023-04-26 16:54:44','2023-04-26 16:54:44',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6175 al estado de borrador',NULL,NULL,830,'facture',NULL,0),(136,'2023-04-26 16:54:59','2023-04-26 16:54:59',21,NULL,NULL,NULL,1,-330,13.50000000,2,1,'Factura 6175 validada',NULL,NULL,830,'facture',NULL,0),(137,'2023-04-26 16:55:36','2023-04-26 16:55:36',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6176 al estado de borrador',NULL,NULL,831,'facture',NULL,0),(138,'2023-04-26 16:55:54','2023-04-26 16:55:54',21,NULL,NULL,NULL,1,-330,14.00000000,2,1,'Factura 6176 validada',NULL,NULL,831,'facture',NULL,0),(139,'2023-04-26 16:57:13','2023-04-26 16:57:13',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6177 al estado de borrador',NULL,NULL,832,'facture',NULL,0),(140,'2023-04-26 16:57:30','2023-04-26 16:57:30',21,NULL,NULL,NULL,1,-220,12.50000000,2,1,'Factura 6177 validada',NULL,NULL,832,'facture',NULL,0),(141,'2023-04-26 16:58:07','2023-04-26 16:58:07',21,NULL,NULL,NULL,1,96,0.00000000,3,1,'Regresar factura 6178 al estado de borrador',NULL,NULL,833,'facture',NULL,0),(142,'2023-04-26 16:58:21','2023-04-26 16:58:21',21,NULL,NULL,NULL,1,-96,23.00000000,2,1,'Factura 6178 validada',NULL,NULL,833,'facture',NULL,0),(143,'2023-04-26 16:59:31','2023-04-26 16:59:31',21,NULL,NULL,NULL,1,14,0.00000000,3,1,'Regresar factura 6179 al estado de borrador',NULL,NULL,834,'facture',NULL,0),(144,'2023-04-26 16:59:50','2023-04-26 16:59:50',21,NULL,NULL,NULL,1,-14,110.00000000,2,1,'Factura 6179 validada',NULL,NULL,834,'facture',NULL,0),(145,'2023-04-26 17:00:25','2023-04-26 17:00:25',21,NULL,NULL,NULL,1,88,0.00000000,3,1,'Regresar factura 6180 al estado de borrador',NULL,NULL,835,'facture',NULL,0),(146,'2023-04-26 17:00:41','2023-04-26 17:00:41',21,NULL,NULL,NULL,1,-88,14.00000000,2,1,'Factura 6180 validada',NULL,NULL,835,'facture',NULL,0),(147,'2023-04-26 17:01:47','2023-04-26 17:01:47',21,NULL,NULL,NULL,1,308,0.00000000,3,1,'Regresar factura 6181 al estado de borrador',NULL,NULL,836,'facture',NULL,0),(148,'2023-04-26 17:02:01','2023-04-26 17:02:01',21,NULL,NULL,NULL,1,-308,12.00000000,2,1,'Factura 6181 validada',NULL,NULL,836,'facture',NULL,0),(149,'2023-04-26 17:14:40','2023-04-26 17:14:40',21,NULL,NULL,NULL,1,110,0.00000000,3,1,'Regresar factura 6182 al estado de borrador',NULL,NULL,837,'facture',NULL,0),(150,'2023-04-26 17:14:57','2023-04-26 17:14:57',21,NULL,NULL,NULL,1,-110,14.00000000,2,1,'Factura 6182 validada',NULL,NULL,837,'facture',NULL,0),(151,'2023-04-26 17:18:25','2023-04-26 17:18:25',21,NULL,NULL,NULL,1,500,0.00000000,3,1,'Regresar factura 6183 al estado de borrador',NULL,NULL,838,'facture',NULL,0),(152,'2023-04-26 17:18:39','2023-04-26 17:18:39',21,NULL,NULL,NULL,1,-500,10.00000000,2,1,'Factura 6183 validada',NULL,NULL,838,'facture',NULL,0),(153,'2023-04-26 17:19:49','2023-04-26 17:19:49',21,NULL,NULL,NULL,1,218,0.00000000,3,1,'Regresar factura 6184 al estado de borrador',NULL,NULL,839,'facture',NULL,0),(154,'2023-04-26 17:20:02','2023-04-26 17:20:02',21,NULL,NULL,NULL,1,-218,12.00000000,2,1,'Factura 6184 validada',NULL,NULL,839,'facture',NULL,0),(155,'2023-04-26 17:21:02','2023-04-26 17:21:02',21,NULL,NULL,NULL,1,120,0.00000000,3,1,'Regresar factura 6185 al estado de borrador',NULL,NULL,840,'facture',NULL,0),(156,'2023-04-26 17:21:02','2023-04-26 17:21:02',17,NULL,NULL,NULL,1,1,0.00000000,3,1,'Regresar factura 6185 al estado de borrador',NULL,NULL,840,'facture',NULL,0),(157,'2023-04-26 17:21:24','2023-04-26 17:21:24',21,NULL,NULL,NULL,1,-120,10.00000000,2,1,'Factura 6185 validada',NULL,NULL,840,'facture',NULL,0),(158,'2023-04-26 17:22:33','2023-04-26 17:22:33',21,NULL,NULL,NULL,1,110,0.00000000,3,1,'Regresar factura 6186 al estado de borrador',NULL,NULL,841,'facture',NULL,0),(159,'2023-04-26 17:22:55','2023-04-26 17:22:55',21,NULL,NULL,NULL,1,-110,12.00000000,2,1,'Factura 6186 validada',NULL,NULL,841,'facture',NULL,0),(160,'2023-04-26 17:23:24','2023-04-26 17:23:24',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6187 al estado de borrador',NULL,NULL,842,'facture',NULL,0),(161,'2023-04-26 17:23:35','2023-04-26 17:23:35',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6187 validada',NULL,NULL,842,'facture',NULL,0),(162,'2023-04-26 17:24:15','2023-04-26 17:24:15',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6188 al estado de borrador',NULL,NULL,843,'facture',NULL,0),(163,'2023-04-26 17:24:29','2023-04-26 17:24:29',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6188 validada',NULL,NULL,843,'facture',NULL,0),(164,'2023-04-26 17:25:12','2023-04-26 17:25:12',21,NULL,NULL,NULL,1,44,0.00000000,3,1,'Regresar factura 6189 al estado de borrador',NULL,NULL,844,'facture',NULL,0),(165,'2023-04-26 17:25:25','2023-04-26 17:25:25',21,NULL,NULL,NULL,1,-44,12.50000000,2,1,'Factura 6189 validada',NULL,NULL,844,'facture',NULL,0),(166,'2023-04-26 17:26:38','2023-04-26 17:26:38',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6190 al estado de borrador',NULL,NULL,864,'facture',NULL,0),(167,'2023-04-26 17:26:49','2023-04-26 17:26:49',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6190 validada',NULL,NULL,864,'facture',NULL,0),(168,'2023-04-26 17:27:42','2023-04-26 17:27:42',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6191 al estado de borrador',NULL,NULL,865,'facture',NULL,0),(169,'2023-04-26 17:27:57','2023-04-26 17:27:57',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6191 validada',NULL,NULL,865,'facture',NULL,0),(170,'2023-04-26 17:28:29','2023-04-26 17:28:29',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 6192 al estado de borrador',NULL,NULL,866,'facture',NULL,0),(171,'2023-04-26 17:28:42','2023-04-26 17:28:42',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 6192 validada',NULL,NULL,866,'facture',NULL,0),(172,'2023-04-26 17:29:20','2023-04-26 17:29:20',21,NULL,NULL,NULL,1,176,0.00000000,3,1,'Regresar factura 6193 al estado de borrador',NULL,NULL,867,'facture',NULL,0),(173,'2023-04-26 17:29:33','2023-04-26 17:29:33',21,NULL,NULL,NULL,1,-176,11.80000000,2,1,'Factura 6193 validada',NULL,NULL,867,'facture',NULL,0),(174,'2023-04-26 17:30:03','2023-04-26 17:30:03',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6194 al estado de borrador',NULL,NULL,868,'facture',NULL,0),(175,'2023-04-26 17:30:15','2023-04-26 17:30:15',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6194 validada',NULL,NULL,868,'facture',NULL,0),(176,'2023-04-26 17:30:50','2023-04-26 17:30:50',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 6195 al estado de borrador',NULL,NULL,869,'facture',NULL,0),(177,'2023-04-26 17:31:02','2023-04-26 17:31:02',21,NULL,NULL,NULL,1,-440,11.80000000,2,1,'Factura 6195 validada',NULL,NULL,869,'facture',NULL,0),(178,'2023-04-26 17:31:49','2023-04-26 17:31:49',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6196 al estado de borrador',NULL,NULL,870,'facture',NULL,0),(179,'2023-04-26 17:32:01','2023-04-26 17:32:01',21,NULL,NULL,NULL,1,-220,14.00000000,2,1,'Factura 6196 validada',NULL,NULL,870,'facture',NULL,0),(180,'2023-04-26 17:32:46','2023-04-26 17:32:46',21,NULL,NULL,NULL,1,1000,0.00000000,3,1,'Regresar factura 6197 al estado de borrador',NULL,NULL,871,'facture',NULL,0),(181,'2023-04-26 17:33:07','2023-04-26 17:33:07',21,NULL,NULL,NULL,1,-1000,26.50000000,2,1,'Factura 6197 validada',NULL,NULL,871,'facture',NULL,0),(182,'2023-04-26 17:33:53','2023-04-26 17:33:53',21,NULL,NULL,NULL,1,88,0.00000000,3,1,'Regresar factura 6198 al estado de borrador',NULL,NULL,872,'facture',NULL,0),(183,'2023-04-26 17:34:04','2023-04-26 17:34:04',21,NULL,NULL,NULL,1,-88,12.50000000,2,1,'Factura 6198 validada',NULL,NULL,872,'facture',NULL,0),(184,'2023-04-26 17:34:38','2023-04-26 17:34:38',21,NULL,NULL,NULL,1,88,0.00000000,3,1,'Regresar factura 6199 al estado de borrador',NULL,NULL,873,'facture',NULL,0),(185,'2023-04-26 17:34:50','2023-04-26 17:34:50',21,NULL,NULL,NULL,1,-88,12.50000000,2,1,'Factura 6199 validada',NULL,NULL,873,'facture',NULL,0),(186,'2023-04-26 17:35:22','2023-04-26 17:35:22',21,NULL,NULL,NULL,1,88,0.00000000,3,1,'Regresar factura 6200 al estado de borrador',NULL,NULL,874,'facture',NULL,0),(187,'2023-04-26 17:35:34','2023-04-26 17:35:34',21,NULL,NULL,NULL,1,-88,12.50000000,2,1,'Factura 6200 validada',NULL,NULL,874,'facture',NULL,0),(188,'2023-04-26 17:36:12','2023-04-26 17:36:12',21,NULL,NULL,NULL,1,66,0.00000000,3,1,'Regresar factura 6201 al estado de borrador',NULL,NULL,875,'facture',NULL,0),(189,'2023-04-26 17:36:24','2023-04-26 17:36:24',21,NULL,NULL,NULL,1,-66,13.00000000,2,1,'Factura 6201 validada',NULL,NULL,875,'facture',NULL,0),(190,'2023-04-26 17:36:56','2023-04-26 17:36:56',21,NULL,NULL,NULL,1,132,0.00000000,3,1,'Regresar factura 6202 al estado de borrador',NULL,NULL,876,'facture',NULL,0),(191,'2023-04-26 17:37:04','2023-04-26 17:37:04',21,NULL,NULL,NULL,1,-132,0.00000000,2,1,'Factura 6202 validada',NULL,NULL,876,'facture',NULL,0),(192,'2023-04-26 17:54:39','2023-04-26 17:54:39',21,NULL,NULL,NULL,1,132,0.00000000,3,1,'Regresar factura 6202 al estado de borrador',NULL,NULL,876,'facture',NULL,0),(193,'2023-04-26 17:54:55','2023-04-26 17:54:55',21,NULL,NULL,NULL,1,-132,12.00000000,2,1,'Factura 6202 validada',NULL,NULL,876,'facture',NULL,0),(194,'2023-04-26 17:55:32','2023-04-26 17:55:32',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6203 al estado de borrador',NULL,NULL,877,'facture',NULL,0),(195,'2023-04-26 17:55:46','2023-04-26 17:55:46',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6203 validada',NULL,NULL,877,'facture',NULL,0),(196,'2023-04-26 17:56:20','2023-04-26 17:56:20',21,NULL,NULL,NULL,1,132,0.00000000,3,1,'Regresar factura 6204 al estado de borrador',NULL,NULL,878,'facture',NULL,0),(197,'2023-04-26 17:56:30','2023-04-26 17:56:30',21,NULL,NULL,NULL,1,-132,11.80000000,2,1,'Factura 6204 validada',NULL,NULL,878,'facture',NULL,0),(198,'2023-04-26 17:57:08','2023-04-26 17:57:08',21,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6205 al estado de borrador',NULL,NULL,879,'facture',NULL,0),(199,'2023-04-26 17:57:18','2023-04-26 17:57:18',21,NULL,NULL,NULL,1,-330,11.80000000,2,1,'Factura 6205 validada',NULL,NULL,879,'facture',NULL,0),(200,'2023-04-26 17:57:48','2023-04-26 17:57:48',21,NULL,NULL,NULL,1,660,0.00000000,3,1,'Regresar factura 6206 al estado de borrador',NULL,NULL,880,'facture',NULL,0),(201,'2023-04-26 17:58:05','2023-04-26 17:58:05',21,NULL,NULL,NULL,1,-660,11.80000000,2,1,'Factura 6206 validada',NULL,NULL,880,'facture',NULL,0),(202,'2023-04-26 17:58:46','2023-04-26 17:58:46',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6207 al estado de borrador',NULL,NULL,881,'facture',NULL,0),(203,'2023-04-26 17:58:57','2023-04-26 17:58:57',21,NULL,NULL,NULL,1,-220,11.80000000,2,1,'Factura 6207 validada',NULL,NULL,881,'facture',NULL,0),(204,'2023-04-26 18:00:21','2023-04-26 18:00:21',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6208 al estado de borrador',NULL,NULL,882,'facture',NULL,0),(205,'2023-04-26 18:00:30','2023-04-26 18:00:30',21,NULL,NULL,NULL,1,-220,12.00000000,2,1,'Factura 6208 validada',NULL,NULL,882,'facture',NULL,0),(206,'2023-04-26 18:02:19','2023-04-26 18:02:19',21,NULL,NULL,NULL,1,110,0.00000000,3,1,'Regresar factura 6209 al estado de borrador',NULL,NULL,885,'facture',NULL,0),(207,'2023-04-26 18:02:32','2023-04-26 18:02:32',21,NULL,NULL,NULL,1,-110,12.00000000,2,1,'Factura 6209 validada',NULL,NULL,885,'facture',NULL,0),(208,'2023-04-26 18:04:10','2023-04-26 18:04:10',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 6210 al estado de borrador',NULL,NULL,886,'facture',NULL,0),(209,'2023-04-26 18:04:21','2023-04-26 18:04:21',21,NULL,NULL,NULL,1,-440,12.00000000,2,1,'Factura 6210 validada',NULL,NULL,886,'facture',NULL,0),(211,'2023-04-27 20:40:11','2023-04-27 20:40:11',7,NULL,NULL,NULL,1,-1,10.00000000,2,1,'Factura IN2304-0004 validada',NULL,NULL,889,'facture',NULL,0),(212,'2023-04-27 20:56:47','2023-04-27 20:56:47',1,NULL,NULL,NULL,1,-110,11.80000000,2,1,'Factura IN2304-0005 validada',NULL,NULL,890,'facture',NULL,0),(213,'2023-04-27 21:03:22','2023-04-27 21:03:22',30,NULL,NULL,NULL,1,-500,26.50000000,2,1,'Factura IN2304-0006 validada',NULL,NULL,891,'facture',NULL,0),(214,'2023-04-27 21:03:22','2023-04-27 21:03:22',31,NULL,NULL,NULL,1,-500,26.50000000,2,1,'Factura IN2304-0006 validada',NULL,NULL,891,'facture',NULL,0),(215,'2023-04-27 21:34:42','2023-04-27 21:34:42',9,NULL,NULL,NULL,1,-11,10.00000000,2,7,'Factura 6220 validada',NULL,NULL,893,'facture',NULL,0),(219,'2023-04-27 22:21:57','2023-04-27 22:21:57',3,NULL,NULL,NULL,1,-330,14.00000000,2,7,'Factura 6221 validada',NULL,NULL,895,'facture',NULL,0),(222,'2023-04-28 15:33:58','2023-04-28 15:33:58',1,NULL,NULL,NULL,1,-220,11.80000000,2,7,'Factura 6222 validada',NULL,NULL,897,'facture',NULL,0),(223,'2023-04-28 15:39:06','2023-04-28 15:39:06',1,NULL,NULL,NULL,1,-220,11.80000000,2,7,'Factura 6222 validada',NULL,NULL,898,'facture',NULL,0),(228,'2023-04-28 15:59:48','2023-04-28 15:59:48',1,NULL,NULL,NULL,1,-132,11.80000000,2,7,'Factura 6223 validada',NULL,NULL,899,'facture',NULL,0),(229,'2023-04-28 16:05:03','2023-04-28 16:05:03',1,NULL,NULL,NULL,1,-330,11.80000000,2,7,'Factura 6224 validada',NULL,NULL,900,'facture',NULL,0),(230,'2023-04-28 16:10:49','2023-04-28 16:10:49',1,NULL,NULL,NULL,1,-330,11.80000000,2,7,'Factura 6224 validada',NULL,NULL,901,'facture',NULL,0),(231,'2023-04-28 16:17:20','2023-04-28 16:17:20',1,NULL,NULL,NULL,1,-330,11.80000000,2,7,'Factura 6225 validada',NULL,NULL,902,'facture',NULL,0),(232,'2023-04-28 16:22:11','2023-04-28 16:22:11',1,NULL,NULL,NULL,1,-220,11.80000000,2,7,'Factura 6226 validada',NULL,NULL,903,'facture',NULL,0),(233,'2023-04-28 18:05:18','2023-04-28 18:05:18',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6227 validada',NULL,NULL,904,'facture',NULL,0),(234,'2023-04-28 18:20:44','2023-04-28 18:20:44',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6227 validada',NULL,NULL,921,'facture',NULL,0),(235,'2023-04-28 18:27:49','2023-04-28 18:27:49',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6228 validada',NULL,NULL,922,'facture',NULL,0),(236,'2023-04-28 18:34:44','2023-04-28 18:34:44',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6229 validada',NULL,NULL,923,'facture',NULL,0),(237,'2023-04-28 18:38:36','2023-04-28 18:38:36',1,NULL,NULL,NULL,1,-66,13.50000000,2,7,'Factura 6230 validada',NULL,NULL,924,'facture',NULL,0),(238,'2023-04-28 18:49:04','2023-04-28 18:49:04',8,NULL,NULL,NULL,1,462,0.00000000,3,1,'Regresar factura 6211 al estado de borrador',NULL,NULL,913,'facture',NULL,0),(240,'2023-04-28 19:38:43','2023-04-28 19:38:43',1,NULL,NULL,NULL,1,-44,12.50000000,2,7,'Factura 6231 validada',NULL,NULL,925,'facture',NULL,0),(241,'2023-04-28 20:13:26','2023-04-28 20:13:26',21,NULL,NULL,NULL,1,132,0.00000000,3,1,'Regresar factura 6212 al estado de borrador',NULL,NULL,914,'facture',NULL,0),(243,'2023-04-28 20:24:21','2023-04-28 20:24:21',21,NULL,NULL,NULL,1,176,0.00000000,3,1,'Regresar factura 6213 al estado de borrador',NULL,NULL,915,'facture',NULL,0),(244,'2023-04-28 20:26:02','2023-04-28 20:26:02',21,NULL,NULL,NULL,1,66,0.00000000,3,1,'Regresar factura 6214 al estado de borrador',NULL,NULL,916,'facture',NULL,0),(245,'2023-04-28 20:26:52','2023-04-28 20:26:52',1,NULL,NULL,NULL,1,-110,12.50000000,2,7,'Factura 6232 validada',NULL,NULL,926,'facture',NULL,0),(246,'2023-04-28 20:27:51','2023-04-28 20:27:51',21,NULL,NULL,NULL,1,132,0.00000000,3,1,'Regresar factura 6215 al estado de borrador',NULL,NULL,917,'facture',NULL,0),(247,'2023-04-28 20:28:35','2023-04-28 20:28:35',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6216 al estado de borrador',NULL,NULL,918,'facture',NULL,0),(248,'2023-04-28 20:29:40','2023-04-28 20:29:40',21,NULL,NULL,NULL,1,500,0.00000000,3,1,'Regresar factura 6217 al estado de borrador',NULL,NULL,919,'facture',NULL,0),(249,'2023-04-28 20:30:12','2023-04-28 20:30:12',21,NULL,NULL,NULL,1,500,0.00000000,3,1,'Regresar factura 6218 al estado de borrador',NULL,NULL,920,'facture',NULL,0),(254,'2023-04-28 20:54:17','2023-04-28 20:54:17',5,NULL,NULL,NULL,1,-20,5.00000000,2,7,'Factura 6233 validada',NULL,NULL,929,'facture',NULL,0),(255,'2023-04-28 20:54:17','2023-04-28 20:54:17',3,NULL,NULL,NULL,1,-330,13.50000000,2,7,'Factura 6233 validada',NULL,NULL,929,'facture',NULL,0),(257,'2023-04-28 21:07:22','2023-04-28 21:07:22',5,NULL,NULL,NULL,1,-860,5.00000000,2,7,'Factura 6234 validada',NULL,NULL,927,'facture',NULL,0),(258,'2023-04-28 21:10:25','2023-04-28 21:10:25',5,NULL,NULL,NULL,1,20,0.00000000,3,1,'Regresar factura 6233 al estado de borrador',NULL,NULL,929,'facture',NULL,0),(259,'2023-04-28 21:10:25','2023-04-28 21:10:25',3,NULL,NULL,NULL,1,330,0.00000000,3,1,'Regresar factura 6233 al estado de borrador',NULL,NULL,929,'facture',NULL,0),(260,'2023-04-28 21:28:15','2023-04-28 21:28:15',13,NULL,NULL,NULL,1,-121,63.00000000,2,7,'Factura 6235 validada',NULL,NULL,930,'facture',NULL,0),(261,'2023-04-28 21:40:29','2023-04-28 21:40:29',1,NULL,NULL,NULL,1,-330,11.80000000,2,7,'Factura 6236 validada',NULL,NULL,931,'facture',NULL,0),(262,'2023-04-28 21:49:54','2023-04-28 21:49:54',1,NULL,NULL,NULL,1,-110,12.00000000,2,7,'Factura 6237 validada',NULL,NULL,932,'facture',NULL,0),(264,'2023-04-28 23:14:31','2023-04-28 23:14:31',2,NULL,NULL,NULL,1,-258.2,9.50000000,2,7,'Factura 6238 validada',NULL,NULL,934,'facture',NULL,0),(265,'2023-04-28 23:19:11','2023-04-28 23:19:11',5,NULL,NULL,NULL,1,-926.2,5.00000000,2,7,'Factura 6239 validada',NULL,NULL,935,'facture',NULL,0),(266,'2023-04-29 00:13:59','2023-04-29 00:13:59',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 5766 al estado de borrador',NULL,NULL,939,'facture',NULL,0),(267,'2023-04-29 00:15:07','2023-04-29 00:15:07',21,NULL,NULL,NULL,1,440,0.00000000,3,1,'Regresar factura 6084 al estado de borrador',NULL,NULL,940,'facture',NULL,0),(268,'2023-04-29 00:16:14','2023-04-29 00:16:14',21,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6141 al estado de borrador',NULL,NULL,941,'facture',NULL,0),(271,'2023-04-29 15:41:11','2023-04-29 15:41:11',6,NULL,NULL,NULL,2,-110,11.00000000,2,7,'Factura 6240 validada',NULL,NULL,933,'facture',NULL,0),(272,'2023-04-29 16:03:50','2023-04-29 16:03:50',1,NULL,NULL,NULL,1,-154,11.80000000,2,7,'Factura 6241 validada',NULL,NULL,942,'facture',NULL,0),(273,'2023-04-29 16:07:17','2023-04-29 16:07:17',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6242 validada',NULL,NULL,943,'facture',NULL,0),(274,'2023-04-29 16:12:51','2023-04-29 16:12:51',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6243 validada',NULL,NULL,944,'facture',NULL,0),(275,'2023-04-29 16:17:23','2023-04-29 16:17:23',1,NULL,NULL,NULL,1,-550,12.00000000,2,7,'Factura 6244 validada',NULL,NULL,945,'facture',NULL,0),(276,'2023-04-29 17:09:56','2023-04-29 17:09:56',3,NULL,NULL,NULL,1,-44,13.00000000,2,7,'Factura 6245 validada',NULL,NULL,947,'facture',NULL,0),(277,'2023-04-29 17:26:36','2023-04-29 17:26:36',3,NULL,NULL,NULL,1,-220,14.00000000,2,7,'Factura 6246 validada',NULL,NULL,948,'facture',NULL,0),(281,'2023-04-29 18:31:50','2023-04-29 18:31:50',8,NULL,NULL,NULL,1,-200,31.51000000,2,7,'Factura 6247 validada',NULL,NULL,950,'facture',NULL,0),(282,'2023-05-01 16:26:36','2023-05-01 16:26:36',1,NULL,NULL,NULL,1,-88,11.50000000,2,7,'Factura 6248 validada',NULL,NULL,951,'facture',NULL,0),(283,'2023-05-01 16:33:56','2023-05-01 16:33:56',1,NULL,NULL,NULL,1,-110,13.10000000,2,7,'Factura 6249 validada',NULL,NULL,952,'facture',NULL,0),(284,'2023-05-01 16:38:48','2023-05-01 16:38:48',1,NULL,NULL,NULL,1,-88,12.00000000,2,7,'Factura 6250 validada',NULL,NULL,953,'facture',NULL,0),(285,'2023-05-01 16:44:01','2023-05-01 16:44:01',3,NULL,NULL,NULL,1,-110,13.50000000,2,7,'Factura 6251 validada',NULL,NULL,954,'facture',NULL,0),(286,'2023-05-01 16:47:40','2023-05-01 16:47:40',3,NULL,NULL,NULL,1,-110,13.50000000,2,7,'Factura 6252 validada',NULL,NULL,955,'facture',NULL,0),(287,'2023-05-01 16:55:26','2023-05-01 16:55:26',1,NULL,NULL,NULL,1,-22,12.50000000,2,7,'Factura 6253 validada',NULL,NULL,956,'facture',NULL,0),(288,'2023-05-01 17:27:05','2023-05-01 17:27:05',3,NULL,NULL,NULL,1,-330,13.80000000,2,7,'Factura 6254 validada',NULL,NULL,957,'facture',NULL,0),(290,'2023-05-01 18:20:07','2023-05-01 18:20:07',1,NULL,NULL,NULL,1,-88,12.00000000,2,7,'Factura 6255 validada',NULL,NULL,959,'facture',NULL,0),(291,'2023-05-01 18:25:00','2023-05-01 18:25:00',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6256 validada',NULL,NULL,960,'facture',NULL,0),(292,'2023-05-01 18:28:01','2023-05-01 18:28:01',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6257 validada',NULL,NULL,961,'facture',NULL,0),(293,'2023-05-01 18:31:39','2023-05-01 18:31:39',1,NULL,NULL,NULL,1,-110,12.00000000,2,7,'Factura 6258 validada',NULL,NULL,962,'facture',NULL,0),(294,'2023-05-01 18:51:54','2023-05-01 18:51:54',1,NULL,NULL,NULL,1,-132,12.00000000,2,7,'Factura 6259 validada',NULL,NULL,963,'facture',NULL,0),(295,'2023-05-01 18:54:40','2023-05-01 18:54:40',1,NULL,NULL,NULL,1,-110,12.50000000,2,7,'Factura 6260 validada',NULL,NULL,964,'facture',NULL,0),(296,'2023-05-01 18:57:01','2023-05-01 18:57:01',1,NULL,NULL,NULL,1,-66,12.50000000,2,7,'Factura 6261 validada',NULL,NULL,965,'facture',NULL,0),(297,'2023-05-01 18:58:41','2023-05-01 18:58:41',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6262 validada',NULL,NULL,966,'facture',NULL,0),(298,'2023-05-01 19:00:10','2023-05-01 19:00:10',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6263 validada',NULL,NULL,967,'facture',NULL,0),(299,'2023-05-01 19:08:05','2023-05-01 19:08:05',1,NULL,NULL,NULL,1,-220,12.50000000,2,7,'Factura 6264 validada',NULL,NULL,968,'facture',NULL,0),(300,'2023-05-01 19:08:05','2023-05-01 19:08:05',5,NULL,NULL,NULL,1,-10,100.00000000,2,7,'Factura 6264 validada',NULL,NULL,968,'facture',NULL,0),(301,'2023-05-01 19:12:40','2023-05-01 19:12:40',25,NULL,NULL,NULL,1,-360,28.50000000,2,7,'Factura 6265 validada',NULL,NULL,969,'facture',NULL,0),(302,'2023-05-01 19:36:29','2023-05-01 19:36:29',1,NULL,NULL,NULL,1,-220,12.50000000,2,7,'Factura 6266 validada',NULL,NULL,970,'facture',NULL,0),(303,'2023-05-02 16:04:23','2023-05-02 16:04:23',6,NULL,NULL,NULL,2,-23660,8.00000000,2,7,'Factura 6267 validada',NULL,NULL,971,'facture',NULL,0),(304,'2023-05-02 21:27:24','2023-05-02 21:27:24',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6268 validada',NULL,NULL,972,'facture',NULL,0),(305,'2023-05-02 21:45:09','2023-05-02 21:45:09',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6269 validada',NULL,NULL,973,'facture',NULL,0),(306,'2023-05-02 21:51:17','2023-05-02 21:51:17',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6270 validada',NULL,NULL,974,'facture',NULL,0),(307,'2023-05-02 21:55:13','2023-05-02 21:55:13',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6270 validada',NULL,NULL,975,'facture',NULL,0),(308,'2023-05-02 22:07:23','2023-05-02 22:07:23',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6271 validada',NULL,NULL,976,'facture',NULL,0),(309,'2023-05-02 22:11:53','2023-05-02 22:11:53',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6272 validada',NULL,NULL,977,'facture',NULL,0),(310,'2023-05-02 22:16:52','2023-05-02 22:16:52',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6273 validada',NULL,NULL,978,'facture',NULL,0),(311,'2023-05-02 22:34:18','2023-05-02 22:34:18',1,NULL,NULL,NULL,1,-308,12.00000000,2,7,'Factura 6274 validada',NULL,NULL,979,'facture',NULL,0),(312,'2023-05-02 22:49:28','2023-05-02 22:49:28',26,NULL,NULL,NULL,1,-40,29.50000000,2,7,'Factura 6275 validada',NULL,NULL,980,'facture',NULL,0),(313,'2023-05-02 22:55:41','2023-05-02 22:55:41',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6276 validada',NULL,NULL,981,'facture',NULL,0),(314,'2023-05-02 22:55:41','2023-05-02 22:55:41',14,NULL,NULL,NULL,1,-2,75.00000000,2,7,'Factura 6276 validada',NULL,NULL,981,'facture',NULL,0),(315,'2023-05-02 22:58:28','2023-05-02 22:58:28',3,NULL,NULL,NULL,1,-66,13.00000000,2,7,'Factura 6277 validada',NULL,NULL,982,'facture',NULL,0),(316,'2023-05-02 23:07:42','2023-05-02 23:07:42',1,NULL,NULL,NULL,1,-352,12.00000000,2,7,'Factura 6278 validada',NULL,NULL,983,'facture',NULL,0),(318,'2023-05-03 16:23:52','2023-05-03 16:23:52',1,NULL,NULL,NULL,1,-396,12.00000000,2,7,'Factura 6279 validada',NULL,NULL,984,'facture',NULL,0),(319,'2023-05-03 16:44:07','2023-05-03 16:44:07',1,NULL,NULL,NULL,1,-264,12.00000000,2,7,'Factura 6280 validada',NULL,NULL,985,'facture',NULL,0),(320,'2023-05-03 16:59:33','2023-05-03 16:59:33',1,NULL,NULL,NULL,1,-528,11.00000000,2,7,'Factura 6281 validada',NULL,NULL,986,'facture',NULL,0),(321,'2023-05-03 17:08:44','2023-05-03 17:08:44',1,NULL,NULL,NULL,1,-594,12.50000000,2,7,'Factura 6282 validada',NULL,NULL,987,'facture',NULL,0),(322,'2023-05-03 17:18:02','2023-05-03 17:18:02',1,NULL,NULL,NULL,1,-220,12.50000000,2,7,'Factura 6283 validada',NULL,NULL,988,'facture',NULL,0),(323,'2023-05-03 17:30:01','2023-05-03 17:30:01',5,NULL,NULL,NULL,1,-200,5.00000000,2,7,'Factura 6284 validada',NULL,NULL,989,'facture',NULL,0),(324,'2023-05-03 17:53:34','2023-05-03 17:53:34',3,NULL,NULL,NULL,1,-242,14.00000000,2,7,'Factura 6285 validada',NULL,NULL,990,'facture',NULL,0),(326,'2023-05-03 17:59:44','2023-05-03 17:59:44',1,NULL,NULL,NULL,1,-132,12.00000000,2,7,'Factura 6286 validada',NULL,NULL,991,'facture',NULL,0),(327,'2023-05-03 18:06:44','2023-05-03 18:06:44',3,NULL,NULL,NULL,1,-88,13.00000000,2,7,'Factura 6287 validada',NULL,NULL,992,'facture',NULL,0),(328,'2023-05-03 19:11:38','2023-05-03 19:11:38',1,NULL,NULL,NULL,1,-22,12.50000000,2,7,'Factura 6288 validada',NULL,NULL,993,'facture',NULL,0),(329,'2023-05-03 22:05:35','2023-05-03 22:05:35',1,NULL,NULL,NULL,1,-528,12.00000000,2,7,'Factura 6289 validada',NULL,NULL,994,'facture',NULL,0),(330,'2023-05-03 23:14:07','2023-05-03 23:14:07',3,NULL,NULL,NULL,1,-110,14.00000000,2,7,'Factura 6290 validada',NULL,NULL,995,'facture',NULL,0),(331,'2023-05-03 23:17:37','2023-05-03 23:17:37',1,NULL,NULL,NULL,1,-66,11.50000000,2,7,'Factura 6291 validada',NULL,NULL,996,'facture',NULL,0),(332,'2023-05-04 00:44:12','2023-05-04 00:44:12',1,NULL,NULL,NULL,1,220,0.00000000,3,1,'Regresar factura 6266 al estado de borrador',NULL,NULL,970,'facture',NULL,0),(333,'2023-05-04 17:33:47','2023-05-04 17:33:47',1,NULL,NULL,NULL,1,-176,12.00000000,2,7,'Factura 6292 validada',NULL,NULL,997,'facture',NULL,0),(334,'2023-05-04 17:40:07','2023-05-04 17:40:07',7,NULL,NULL,NULL,1,-200,34.00000000,2,7,'Factura 6293 validada',NULL,NULL,998,'facture',NULL,0),(335,'2023-05-04 18:33:42','2023-05-04 18:33:42',3,NULL,NULL,NULL,1,-440,13.50000000,2,7,'Factura 6294 validada',NULL,NULL,999,'facture',NULL,0),(336,'2023-05-04 18:40:57','2023-05-04 18:40:57',1,NULL,NULL,NULL,1,-66,12.50000000,2,7,'Factura 6295 validada',NULL,NULL,1000,'facture',NULL,0),(337,'2023-05-04 19:23:40','2023-05-04 19:23:40',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6296 validada',NULL,NULL,1001,'facture',NULL,0),(338,'2023-05-04 19:26:58','2023-05-04 19:26:58',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6297 validada',NULL,NULL,1002,'facture',NULL,0),(339,'2023-05-04 19:34:52','2023-05-04 19:34:52',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6298 validada',NULL,NULL,1003,'facture',NULL,0),(340,'2023-05-04 19:48:32','2023-05-04 19:48:32',1,NULL,NULL,NULL,1,-176,12.00000000,2,7,'Factura 6299 validada',NULL,NULL,1004,'facture',NULL,0),(341,'2023-05-04 19:52:10','2023-05-04 19:52:10',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6300 validada',NULL,NULL,1005,'facture',NULL,0),(342,'2023-05-04 20:01:53','2023-05-04 20:01:53',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6301 validada',NULL,NULL,1006,'facture',NULL,0),(343,'2023-05-04 20:11:01','2023-05-04 20:11:01',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6302 validada',NULL,NULL,1007,'facture',NULL,0),(344,'2023-05-04 20:23:59','2023-05-04 20:23:59',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6303 validada',NULL,NULL,1008,'facture',NULL,0),(345,'2023-05-04 20:29:34','2023-05-04 20:29:34',1,NULL,NULL,NULL,1,-88,12.00000000,2,7,'Factura 6304 validada',NULL,NULL,1009,'facture',NULL,0),(346,'2023-05-04 20:50:12','2023-05-04 20:50:12',3,NULL,NULL,NULL,1,-110,13.50000000,2,7,'Factura 6305 validada',NULL,NULL,1010,'facture',NULL,0),(347,'2023-05-04 20:52:14','2023-05-04 20:52:14',3,NULL,NULL,NULL,1,-110,13.50000000,2,7,'Factura 6306 validada',NULL,NULL,1011,'facture',NULL,0),(348,'2023-05-04 21:15:00','2023-05-04 21:15:00',1,NULL,NULL,NULL,1,-66,12.50000000,2,7,'Factura 6307 validada',NULL,NULL,1012,'facture',NULL,0),(349,'2023-05-04 21:35:27','2023-05-04 21:35:27',3,NULL,NULL,NULL,1,-330,14.00000000,2,7,'Factura 6308 validada',NULL,NULL,1013,'facture',NULL,0),(350,'2023-05-05 17:15:25','2023-05-05 17:15:25',25,NULL,NULL,NULL,1,-360,28.50000000,2,7,'Factura 6309 validada',NULL,NULL,1014,'facture',NULL,0),(351,'2023-05-05 17:17:13','2023-05-05 17:17:13',1,NULL,NULL,NULL,1,-22,12.50000000,2,7,'Factura 6310 validada',NULL,NULL,1015,'facture',NULL,0),(352,'2023-05-05 18:23:05','2023-05-05 18:23:05',6,NULL,NULL,NULL,1,-550,10.00000000,2,7,'Factura 6311 validada',NULL,NULL,1016,'facture',NULL,0),(353,'2023-05-05 18:26:34','2023-05-05 18:26:34',6,NULL,NULL,NULL,2,-550,10.00000000,2,7,'Factura 6311 validada',NULL,NULL,1017,'facture',NULL,0),(354,'2023-05-05 18:31:22','2023-05-05 18:31:22',6,NULL,NULL,NULL,2,-275,10.00000000,2,7,'Factura 6312 validada',NULL,NULL,1018,'facture',NULL,0),(355,'2023-05-05 18:36:12','2023-05-05 18:36:12',6,NULL,NULL,NULL,2,-275,10.00000000,2,7,'Factura 6313 validada',NULL,NULL,1019,'facture',NULL,0),(356,'2023-05-05 19:08:54','2023-05-05 19:08:54',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6314 validada',NULL,NULL,1020,'facture',NULL,0),(357,'2023-05-05 19:16:20','2023-05-05 19:16:20',3,NULL,NULL,NULL,1,-88,14.00000000,2,7,'Factura 6315 validada',NULL,NULL,1021,'facture',NULL,0),(358,'2023-05-05 19:23:44','2023-05-05 19:23:44',1,NULL,NULL,NULL,1,-132,12.00000000,2,7,'Factura 6316 validada',NULL,NULL,1022,'facture',NULL,0),(359,'2023-05-05 19:27:49','2023-05-05 19:27:49',1,NULL,NULL,NULL,1,-132,12.50000000,2,7,'Factura 6317 validada',NULL,NULL,1023,'facture',NULL,0),(363,'2023-05-05 19:55:57','2023-05-05 19:55:57',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6318 validada',NULL,NULL,1024,'facture',NULL,0),(364,'2023-05-05 20:05:04','2023-05-05 20:05:04',4,NULL,NULL,NULL,1,-110,15.50000000,2,7,'Factura 6319 validada',NULL,NULL,1025,'facture',NULL,0),(365,'2023-05-05 20:05:04','2023-05-05 20:05:04',27,NULL,NULL,NULL,1,-20,31.50000000,2,7,'Factura 6319 validada',NULL,NULL,1025,'facture',NULL,0),(366,'2023-05-06 00:09:42','2023-05-06 00:09:42',1,NULL,NULL,NULL,1,-66,12.50000000,2,7,'Factura 6320 validada',NULL,NULL,1026,'facture',NULL,0),(367,'2023-05-06 00:12:10','2023-05-06 00:12:10',3,NULL,NULL,NULL,1,-220,13.50000000,2,7,'Factura 6321 validada',NULL,NULL,1027,'facture',NULL,0),(368,'2023-05-06 00:15:30','2023-05-06 00:15:30',1,NULL,NULL,NULL,1,-66,12.50000000,2,7,'Factura 6322 validada',NULL,NULL,1028,'facture',NULL,0),(369,'2023-05-06 00:15:30','2023-05-06 00:15:30',7,NULL,NULL,NULL,1,-10,44.00000000,2,7,'Factura 6322 validada',NULL,NULL,1028,'facture',NULL,0),(370,'2023-05-06 00:17:27','2023-05-06 00:17:27',6,NULL,NULL,NULL,1,-320.3,9.50000000,2,7,'Factura 6323 validada',NULL,NULL,1029,'facture',NULL,0),(371,'2023-05-06 16:31:08','2023-05-06 16:31:08',1,NULL,NULL,NULL,1,-22,12.50000000,2,7,'Factura 6324 validada',NULL,NULL,1030,'facture',NULL,0),(372,'2023-05-06 16:43:37','2023-05-06 16:43:37',1,NULL,NULL,NULL,1,-132,11.50000000,2,7,'Factura 6325 validada',NULL,NULL,1031,'facture',NULL,0),(373,'2023-05-06 16:47:17','2023-05-06 16:47:17',1,NULL,NULL,NULL,1,-88,12.00000000,2,7,'Factura 6326 validada',NULL,NULL,1032,'facture',NULL,0),(374,'2023-05-06 16:58:36','2023-05-06 16:58:36',1,NULL,NULL,NULL,1,-110,13.10000000,2,7,'Factura 6327 validada',NULL,NULL,1033,'facture',NULL,0),(376,'2023-05-06 17:02:33','2023-05-06 17:02:33',1,NULL,NULL,NULL,1,-550,11.50000000,2,7,'Factura 6328 validada',NULL,NULL,1034,'facture',NULL,0),(377,'2023-05-06 17:18:38','2023-05-06 17:18:38',1,NULL,NULL,NULL,1,-44,13.00000000,2,7,'Factura 6329 validada',NULL,NULL,1035,'facture',NULL,0),(378,'2023-05-06 17:21:11','2023-05-06 17:21:11',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6330 validada',NULL,NULL,1038,'facture',NULL,0),(380,'2023-05-06 17:24:59','2023-05-06 17:24:59',3,NULL,NULL,NULL,1,-110,14.00000000,2,7,'Factura 6331 validada',NULL,NULL,1039,'facture',NULL,0),(381,'2023-05-08 17:01:07','2023-05-08 17:01:07',7,NULL,NULL,NULL,1,-505,34.00000000,2,7,'Factura 6332 validada',NULL,NULL,1040,'facture',NULL,0),(382,'2023-05-08 17:02:51','2023-05-08 17:02:51',1,NULL,NULL,NULL,1,-44,13.00000000,2,7,'Factura 6333 validada',NULL,NULL,1041,'facture',NULL,0),(383,'2023-05-08 17:09:01','2023-05-08 17:09:01',16,NULL,NULL,NULL,1,-40,222.00000000,2,7,'Factura 6334 validada',NULL,NULL,1042,'facture',NULL,0),(384,'2023-05-08 17:11:46','2023-05-08 17:11:46',3,NULL,NULL,NULL,1,-22,15.00000000,2,7,'Factura 6335 validada',NULL,NULL,1043,'facture',NULL,0),(385,'2023-05-08 17:18:11','2023-05-08 17:18:11',25,NULL,NULL,NULL,1,-140,28.50000000,2,7,'Factura 6336 validada',NULL,NULL,1044,'facture',NULL,0),(386,'2023-05-08 17:24:16','2023-05-08 17:24:16',3,NULL,NULL,NULL,1,-88,14.00000000,2,7,'Factura 6337 validada',NULL,NULL,1045,'facture',NULL,0),(387,'2023-05-08 17:27:03','2023-05-08 17:27:03',3,NULL,NULL,NULL,1,-110,13.00000000,2,7,'Factura 6338 validada',NULL,NULL,1046,'facture',NULL,0),(388,'2023-05-08 18:28:50','2023-05-08 18:28:50',1,NULL,NULL,NULL,1,-66,12.00000000,2,7,'Factura 6339 validada',NULL,NULL,1047,'facture',NULL,0),(389,'2023-05-08 18:33:03','2023-05-08 18:33:03',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6340 validada',NULL,NULL,1048,'facture',NULL,0),(390,'2023-05-08 18:35:25','2023-05-08 18:35:25',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6341 validada',NULL,NULL,1049,'facture',NULL,0),(391,'2023-05-08 18:40:25','2023-05-08 18:40:25',3,NULL,NULL,NULL,1,-220,14.00000000,2,7,'Factura 6342 validada',NULL,NULL,1050,'facture',NULL,0),(392,'2023-05-08 18:47:29','2023-05-08 18:47:29',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6343 validada',NULL,NULL,1051,'facture',NULL,0),(393,'2023-05-08 18:56:00','2023-05-08 18:56:00',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6344 validada',NULL,NULL,1052,'facture',NULL,0),(394,'2023-05-08 19:01:32','2023-05-08 19:01:32',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6345 validada',NULL,NULL,1053,'facture',NULL,0),(397,'2023-05-08 19:09:27','2023-05-08 19:09:27',1,NULL,NULL,NULL,1,-550,12.00000000,2,7,'Factura 6346 validada',NULL,NULL,1054,'facture',NULL,0),(398,'2023-05-08 19:15:24','2023-05-08 19:15:24',1,NULL,NULL,NULL,1,-154,12.00000000,2,7,'Factura 6347 validada',NULL,NULL,1055,'facture',NULL,0),(399,'2023-05-08 19:21:01','2023-05-08 19:21:01',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6348 validada',NULL,NULL,1056,'facture',NULL,0),(400,'2023-05-08 22:00:46','2023-05-08 22:00:46',3,NULL,NULL,NULL,1,-66,13.00000000,2,7,'Factura 6349 validada',NULL,NULL,1057,'facture',NULL,0),(401,'2023-05-08 22:02:13','2023-05-08 22:02:13',1,NULL,NULL,NULL,1,-132,12.00000000,2,7,'Factura 6350 validada',NULL,NULL,1058,'facture',NULL,0),(402,'2023-05-08 22:15:14','2023-05-08 22:15:14',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6351 validada',NULL,NULL,1059,'facture',NULL,0),(403,'2023-05-09 16:52:57','2023-05-09 16:52:57',1,NULL,NULL,NULL,1,-88,12.00000000,2,7,'Factura 6352 validada',NULL,NULL,1060,'facture',NULL,0),(404,'2023-05-09 16:56:13','2023-05-09 16:56:13',1,NULL,NULL,NULL,1,-88,12.00000000,2,7,'Factura 6353 validada',NULL,NULL,1061,'facture',NULL,0),(405,'2023-05-09 17:28:16','2023-05-09 17:28:16',3,NULL,NULL,NULL,1,-22,15.00000000,2,7,'Factura 6354 validada',NULL,NULL,1062,'facture',NULL,0),(406,'2023-05-09 18:40:36','2023-05-09 18:40:36',1,NULL,NULL,NULL,1,-308,12.00000000,2,7,'Factura 6355 validada',NULL,NULL,1063,'facture',NULL,0),(407,'2023-05-09 18:48:18','2023-05-09 18:48:18',1,NULL,NULL,NULL,1,-660,12.00000000,2,7,'Factura 6356 validada',NULL,NULL,1064,'facture',NULL,0),(408,'2023-05-09 19:11:43','2023-05-09 19:11:43',1,NULL,NULL,NULL,1,-550,12.00000000,2,7,'Factura 6357 validada',NULL,NULL,1065,'facture',NULL,0),(409,'2023-05-09 19:19:07','2023-05-09 19:19:07',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6358 validada',NULL,NULL,1066,'facture',NULL,0),(410,'2023-05-09 20:03:26','2023-05-09 20:03:26',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6359 validada',NULL,NULL,1067,'facture',NULL,0),(411,'2023-05-09 20:13:59','2023-05-09 20:13:59',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6360 validada',NULL,NULL,1068,'facture',NULL,0),(413,'2023-05-09 20:25:13','2023-05-09 20:25:13',1,NULL,NULL,NULL,1,-110,12.00000000,2,7,'Factura 6361 validada',NULL,NULL,1069,'facture',NULL,0),(414,'2023-05-09 20:36:57','2023-05-09 20:36:57',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6362 validada',NULL,NULL,1070,'facture',NULL,0),(416,'2023-05-09 22:08:44','2023-05-09 22:08:44',3,NULL,NULL,NULL,1,-220,14.00000000,2,7,'Factura 6363 validada',NULL,NULL,1071,'facture',NULL,0),(418,'2023-05-09 22:23:45','2023-05-09 22:23:45',3,NULL,NULL,NULL,1,-22,14.00000000,2,7,'Factura 6364 validada',NULL,NULL,1072,'facture',NULL,0),(419,'2023-05-10 22:30:56','2023-05-10 22:30:56',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6365 validada',NULL,NULL,1073,'facture',NULL,0),(420,'2023-05-10 22:42:17','2023-05-10 22:42:17',1,NULL,NULL,NULL,1,-484,11.00000000,2,7,'Factura 6366 validada',NULL,NULL,1074,'facture',NULL,0),(421,'2023-05-10 23:10:30','2023-05-10 23:10:30',1,NULL,NULL,NULL,1,-220,12.50000000,2,7,'Factura 6367 validada',NULL,NULL,1075,'facture',NULL,0),(422,'2023-05-10 23:20:08','2023-05-10 23:20:08',1,NULL,NULL,NULL,1,-352,12.50000000,2,7,'Factura 6368 validada',NULL,NULL,1076,'facture',NULL,0),(423,'2023-05-10 23:31:33','2023-05-10 23:31:33',1,NULL,NULL,NULL,1,-330,12.50000000,2,7,'Factura 6369 validada',NULL,NULL,1077,'facture',NULL,0),(424,'2023-05-10 23:46:54','2023-05-10 23:46:54',1,NULL,NULL,NULL,1,-330,12.50000000,2,7,'Factura 6370 validada',NULL,NULL,1078,'facture',NULL,0),(425,'2023-05-10 23:49:32','2023-05-10 23:49:32',1,NULL,NULL,NULL,1,-110,12.00000000,2,7,'Factura 6370 validada',NULL,NULL,1079,'facture',NULL,0),(426,'2023-05-10 23:57:15','2023-05-10 23:57:15',6,NULL,NULL,NULL,1,-13420,8.00000000,2,7,'Factura 6371 validada',NULL,NULL,1080,'facture',NULL,0),(427,'2023-05-11 00:01:22','2023-05-11 00:01:22',6,NULL,NULL,NULL,1,-3770,8.00000000,2,7,'Factura 6372 validada',NULL,NULL,1081,'facture',NULL,0),(428,'2023-05-11 00:04:51','2023-05-11 00:04:51',6,NULL,NULL,NULL,2,-2500,8.00000000,2,7,'Factura 6373 validada',NULL,NULL,1082,'facture',NULL,0),(429,'2023-05-11 00:10:59','2023-05-11 00:10:59',5,NULL,NULL,NULL,1,-858.82,5.00000000,2,7,'Factura 6374 validada',NULL,NULL,1083,'facture',NULL,0),(430,'2023-05-11 15:32:32','2023-05-11 15:32:32',28,NULL,NULL,NULL,1,-200,26.00000000,2,7,'Factura 6375 validada',NULL,NULL,1084,'facture',NULL,0),(431,'2023-05-11 16:13:04','2023-05-11 16:13:04',35,NULL,NULL,NULL,1,-400,29.50000000,2,7,'Factura 6376 validada',NULL,NULL,1085,'facture',NULL,0),(432,'2023-05-11 16:23:25','2023-05-11 16:23:25',3,NULL,NULL,NULL,1,-110,14.00000000,2,7,'Factura 6377 validada',NULL,NULL,1086,'facture',NULL,0),(433,'2023-05-11 16:31:24','2023-05-11 16:31:24',1,NULL,NULL,NULL,1,-198,12.00000000,2,7,'Factura 6378 validada',NULL,NULL,1087,'facture',NULL,0),(434,'2023-05-11 16:34:03','2023-05-11 16:34:03',1,NULL,NULL,NULL,1,-132,12.00000000,2,7,'Factura 6379 validada',NULL,NULL,1088,'facture',NULL,0),(435,'2023-05-11 19:38:04','2023-05-11 19:38:04',1,NULL,NULL,NULL,1,-66,12.50000000,2,7,'Factura 6380 validada',NULL,NULL,1089,'facture',NULL,0),(437,'2023-05-11 19:43:12','2023-05-11 19:43:12',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6381 validada',NULL,NULL,1090,'facture',NULL,0),(438,'2023-05-12 15:36:31','2023-05-12 15:36:31',3,NULL,NULL,NULL,1,-132,13.50000000,2,7,'Factura 6382 validada',NULL,NULL,1091,'facture',NULL,0),(439,'2023-05-12 16:16:15','2023-05-12 16:16:15',3,NULL,NULL,NULL,1,-220,14.00000000,2,7,'Factura 6383 validada',NULL,NULL,1092,'facture',NULL,0),(440,'2023-05-12 16:27:05','2023-05-12 16:27:05',3,NULL,NULL,NULL,1,-110,13.50000000,2,7,'Factura 6384 validada',NULL,NULL,1093,'facture',NULL,0),(441,'2023-05-12 16:29:40','2023-05-12 16:29:40',25,NULL,NULL,NULL,1,-360,28.50000000,2,7,'Factura 6385 validada',NULL,NULL,1094,'facture',NULL,0),(442,'2023-05-12 16:32:08','2023-05-12 16:32:08',1,NULL,NULL,NULL,1,-22,12.50000000,2,7,'Factura 6386 validada',NULL,NULL,1095,'facture',NULL,0),(443,'2023-05-12 17:06:18','2023-05-12 17:06:18',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6387 validada',NULL,NULL,1097,'facture',NULL,0),(444,'2023-05-12 17:11:28','2023-05-12 17:11:28',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6388 validada',NULL,NULL,1098,'facture',NULL,0),(445,'2023-05-12 17:16:44','2023-05-12 17:16:44',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6389 validada',NULL,NULL,1099,'facture',NULL,0),(446,'2023-05-12 17:27:32','2023-05-12 17:27:32',1,NULL,NULL,NULL,1,-176,12.00000000,2,7,'Factura 6390 validada',NULL,NULL,1100,'facture',NULL,0),(447,'2023-05-12 18:10:18','2023-05-12 18:10:18',5,NULL,NULL,NULL,1,-847.3,5.00000000,2,7,'Factura 6391 validada',NULL,NULL,1101,'facture',NULL,0),(448,'2023-05-12 18:13:39','2023-05-12 18:13:39',3,NULL,NULL,NULL,1,-330,14.00000000,2,7,'Factura 6392 validada',NULL,NULL,1102,'facture',NULL,0),(449,'2023-05-12 18:46:38','2023-05-12 18:46:38',30,NULL,NULL,NULL,1,-500,26.50000000,2,7,'Factura 6393 validada',NULL,NULL,1103,'facture',NULL,0),(450,'2023-05-12 18:46:38','2023-05-12 18:46:38',31,NULL,NULL,NULL,1,-500,26.50000000,2,7,'Factura 6393 validada',NULL,NULL,1103,'facture',NULL,0),(451,'2023-05-12 19:09:03','2023-05-12 19:09:03',1,NULL,NULL,NULL,1,-264,12.00000000,2,7,'Factura 6394 validada',NULL,NULL,1104,'facture',NULL,0),(452,'2023-05-12 19:12:05','2023-05-12 19:12:05',1,NULL,NULL,NULL,1,-264,12.00000000,2,7,'Factura 6394 validada',NULL,NULL,1105,'facture',NULL,0),(453,'2023-05-12 19:17:57','2023-05-12 19:17:57',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6395 validada',NULL,NULL,1106,'facture',NULL,0),(454,'2023-05-12 19:36:19','2023-05-12 19:36:19',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6396 validada',NULL,NULL,1107,'facture',NULL,0),(455,'2023-05-12 19:40:20','2023-05-12 19:40:20',1,NULL,NULL,NULL,1,-176,12.00000000,2,7,'Factura 6397 validada',NULL,NULL,1108,'facture',NULL,0),(456,'2023-05-12 19:52:34','2023-05-12 19:52:34',3,NULL,NULL,NULL,1,-330,13.50000000,2,7,'Factura 6398 validada',NULL,NULL,1109,'facture',NULL,0),(457,'2023-05-12 20:24:23','2023-05-12 20:24:23',1,NULL,NULL,NULL,1,-328.7,12.00000000,2,7,'Factura 6399 validada',NULL,NULL,1110,'facture',NULL,0),(458,'2023-05-12 20:28:00','2023-05-12 20:28:00',6,NULL,NULL,NULL,2,-110,10.00000000,2,7,'Factura 6400 validada',NULL,NULL,1111,'facture',NULL,0),(461,'2023-05-12 20:45:10','2023-05-12 20:45:10',6,NULL,NULL,NULL,2,-505.08,10.00000000,2,7,'Factura 6401 validada',NULL,NULL,1113,'facture',NULL,0),(462,'2023-05-12 21:15:01','2023-05-12 21:15:01',3,NULL,NULL,NULL,1,-110,14.00000000,2,7,'Factura 6402 validada',NULL,NULL,1114,'facture',NULL,0),(463,'2023-05-12 21:38:20','2023-05-12 21:38:20',1,NULL,NULL,NULL,1,-132,11.50000000,2,7,'Factura 6403 validada',NULL,NULL,1115,'facture',NULL,0),(464,'2023-05-12 21:41:14','2023-05-12 21:41:14',1,NULL,NULL,NULL,1,-22,12.50000000,2,7,'Factura 6403 validada',NULL,NULL,1116,'facture',NULL,0),(467,'2023-05-12 21:46:34','2023-05-12 21:46:34',1,NULL,NULL,NULL,1,-132,11.50000000,2,7,'Factura 6404 validada',NULL,NULL,1117,'facture',NULL,0),(468,'2023-05-12 22:06:28','2023-05-12 22:06:28',7,NULL,NULL,NULL,1,-150,34.00000000,2,7,'Factura 6405 validada',NULL,NULL,1118,'facture',NULL,0),(469,'2023-05-12 22:11:23','2023-05-12 22:11:23',3,NULL,NULL,NULL,1,-330,14.00000000,2,7,'Factura 6406 validada',NULL,NULL,1119,'facture',NULL,0),(470,'2023-05-12 22:20:44','2023-05-12 22:20:44',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6407 validada',NULL,NULL,1120,'facture',NULL,0),(471,'2023-05-12 22:26:19','2023-05-12 22:26:19',1,NULL,NULL,NULL,1,-264,12.50000000,2,7,'Factura 6408 validada',NULL,NULL,1121,'facture',NULL,0),(472,'2023-05-12 22:32:15','2023-05-12 22:32:15',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6409 validada',NULL,NULL,1122,'facture',NULL,0),(473,'2023-05-12 23:14:53','2023-05-12 23:14:53',6,NULL,NULL,NULL,2,28740,6.60000000,3,1,'Recepción del pedido a proveedor PO2305-0002','20230512231453',NULL,2,'order_supplier',NULL,0),(474,'2023-05-13 15:48:17','2023-05-13 15:48:17',1,NULL,NULL,NULL,1,-22,12.50000000,2,7,'Factura 6410 validada',NULL,NULL,1123,'facture',NULL,0),(475,'2023-05-13 16:38:00','2023-05-13 16:38:00',1,NULL,NULL,NULL,1,-66,13.00000000,2,7,'Factura 6411 validada',NULL,NULL,1124,'facture',NULL,0),(476,'2023-05-13 16:47:45','2023-05-13 16:47:45',3,NULL,NULL,NULL,1,-66,13.50000000,2,7,'Factura 6412 validada',NULL,NULL,1125,'facture',NULL,0),(477,'2023-05-15 15:26:17','2023-05-15 15:26:17',7,NULL,NULL,NULL,1,-30,47.00000000,2,7,'Factura 6413 validada',NULL,NULL,1126,'facture',NULL,0),(478,'2023-05-15 15:44:46','2023-05-15 15:44:46',3,NULL,NULL,NULL,1,-220,14.00000000,2,7,'Factura 6414 validada',NULL,NULL,1127,'facture',NULL,0),(479,'2023-05-15 16:38:43','2023-05-15 16:38:43',1,NULL,NULL,NULL,1,-110,12.00000000,2,7,'Factura 6415 validada',NULL,NULL,1128,'facture',NULL,0),(480,'2023-05-15 16:46:02','2023-05-15 16:46:02',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6416 validada',NULL,NULL,1129,'facture',NULL,0),(481,'2023-05-15 16:50:26','2023-05-15 16:50:26',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6417 validada',NULL,NULL,1130,'facture',NULL,0),(482,'2023-05-15 16:54:32','2023-05-15 16:54:32',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6418 validada',NULL,NULL,1131,'facture',NULL,0),(483,'2023-05-15 17:18:05','2023-05-15 17:18:05',4,NULL,NULL,NULL,1,-110,15.50000000,2,7,'Factura 6419 validada',NULL,NULL,1132,'facture',NULL,0),(484,'2023-05-15 17:38:41','2023-05-15 17:38:41',1,NULL,NULL,NULL,1,-66,12.50000000,2,7,'Factura 6420 validada',NULL,NULL,1133,'facture',NULL,0),(485,'2023-05-15 17:45:15','2023-05-15 17:45:15',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6421 validada',NULL,NULL,1134,'facture',NULL,0),(486,'2023-05-15 18:10:03','2023-05-15 18:10:03',1,NULL,NULL,NULL,1,-88,12.50000000,2,7,'Factura 6422 validada',NULL,NULL,1135,'facture',NULL,0),(487,'2023-05-15 18:18:21','2023-05-15 18:18:21',25,NULL,NULL,NULL,1,-360,28.50000000,2,7,'Factura 6423 validada',NULL,NULL,1136,'facture',NULL,0),(488,'2023-05-15 19:00:00','2023-05-15 19:00:00',1,NULL,NULL,NULL,1,-132,12.00000000,2,7,'Factura 6424 validada',NULL,NULL,1137,'facture',NULL,0),(490,'2023-05-15 19:08:11','2023-05-15 19:08:11',1,NULL,NULL,NULL,1,-22,12.50000000,2,7,'Factura 6425 validada',NULL,NULL,1138,'facture',NULL,0),(491,'2023-05-15 19:13:48','2023-05-15 19:13:48',3,NULL,NULL,NULL,1,-44,13.00000000,2,7,'Factura 6426 validada',NULL,NULL,1139,'facture',NULL,0),(492,'2023-05-15 19:15:28','2023-05-15 19:15:28',1,NULL,NULL,NULL,1,-110,13.10000000,2,7,'Factura 6427 validada',NULL,NULL,1140,'facture',NULL,0),(493,'2023-05-15 19:17:00','2023-05-15 19:17:00',3,NULL,NULL,NULL,1,-110,13.00000000,2,7,'Factura 6428 validada',NULL,NULL,1141,'facture',NULL,0),(494,'2023-05-15 19:19:28','2023-05-15 19:19:28',1,NULL,NULL,NULL,1,-22,12.50000000,2,7,'Factura 6429 validada',NULL,NULL,1142,'facture',NULL,0),(495,'2023-05-16 16:46:07','2023-05-16 16:46:07',6,NULL,NULL,NULL,2,-12440,8.00000000,2,7,'Factura 6430 validada',NULL,NULL,1143,'facture',NULL,0),(496,'2023-05-16 16:51:40','2023-05-16 16:51:40',6,NULL,NULL,NULL,2,-8078.375,8.00000000,2,7,'Factura 6431 validada',NULL,NULL,1144,'facture',NULL,0),(497,'2023-05-16 17:47:40','2023-05-16 17:47:40',30,NULL,NULL,NULL,1,-500,26.50000000,2,7,'Factura 6432 validada',NULL,NULL,1145,'facture',NULL,0),(498,'2023-05-16 17:47:40','2023-05-16 17:47:40',31,NULL,NULL,NULL,1,-500,26.50000000,2,7,'Factura 6432 validada',NULL,NULL,1145,'facture',NULL,0),(499,'2023-05-16 18:18:59','2023-05-16 18:18:59',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6433 validada',NULL,NULL,1146,'facture',NULL,0),(500,'2023-05-16 18:34:39','2023-05-16 18:34:39',6,NULL,NULL,NULL,2,-400,10.50000000,2,7,'Factura 6434 validada',NULL,NULL,1147,'facture',NULL,0),(501,'2023-05-16 18:41:17','2023-05-16 18:41:17',1,NULL,NULL,NULL,1,-66,12.50000000,2,7,'Factura 6435 validada',NULL,NULL,1148,'facture',NULL,0),(502,'2023-05-16 18:44:51','2023-05-16 18:44:51',1,NULL,NULL,NULL,1,-132,12.00000000,2,7,'Factura 6436 validada',NULL,NULL,1149,'facture',NULL,0),(503,'2023-05-16 18:51:30','2023-05-16 18:51:30',1,NULL,NULL,NULL,1,-264,12.00000000,2,7,'Factura 6437 validada',NULL,NULL,1150,'facture',NULL,0),(504,'2023-05-16 19:01:43','2023-05-16 19:01:43',1,NULL,NULL,NULL,1,-220,12.00000000,2,7,'Factura 6438 validada',NULL,NULL,1151,'facture',NULL,0),(505,'2023-05-16 19:07:41','2023-05-16 19:07:41',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6439 validada',NULL,NULL,1152,'facture',NULL,0),(506,'2023-05-16 19:51:22','2023-05-16 19:51:22',1,NULL,NULL,NULL,1,-330,12.00000000,2,7,'Factura 6440 validada',NULL,NULL,1154,'facture',NULL,0),(507,'2023-05-16 20:55:09','2023-05-16 20:55:09',3,NULL,NULL,NULL,1,-1,0.00000000,2,7,'Factura 6441 validada',NULL,NULL,1155,'facture',NULL,0),(508,'2023-05-16 20:55:09','2023-05-16 20:55:09',3,NULL,NULL,NULL,1,-66,13.00000000,2,7,'Factura 6441 validada',NULL,NULL,1155,'facture',NULL,0),(509,'2023-05-16 20:57:21','2023-05-16 20:57:21',1,NULL,NULL,NULL,1,-88,12.00000000,2,7,'Factura 6442 validada',NULL,NULL,1156,'facture',NULL,0),(510,'2023-05-16 22:31:55','2023-05-16 22:31:55',1,NULL,NULL,NULL,1,-308,12.00000000,2,7,'Factura 6443 validada',NULL,NULL,1157,'facture',NULL,0),(511,'2023-05-16 22:45:20','2023-05-16 22:45:20',3,NULL,NULL,NULL,1,-110,14.00000000,2,7,'Factura 6444 validada',NULL,NULL,1158,'facture',NULL,0),(512,'2023-05-16 22:51:22','2023-05-16 22:51:22',1,NULL,NULL,NULL,1,-330.91,12.00000000,2,7,'Factura 6445 validada',NULL,NULL,1159,'facture',NULL,0),(513,'2023-05-17 17:22:41','2023-05-17 17:22:41',1,NULL,NULL,NULL,1,-110,12.00000000,2,7,'Factura 6446 validada',NULL,NULL,1160,'facture',NULL,0),(514,'2023-05-17 17:22:41','2023-05-17 17:22:41',5,NULL,NULL,NULL,1,-20,5.00000000,2,7,'Factura 6446 validada',NULL,NULL,1160,'facture',NULL,0),(516,'2023-05-17 17:28:25','2023-05-17 17:28:25',6,NULL,NULL,NULL,2,-500,10.00000000,2,7,'Factura 6447 validada',NULL,NULL,1161,'facture',NULL,0),(517,'2023-05-17 17:53:56','2023-05-17 17:53:56',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6448 validada',NULL,NULL,1162,'facture',NULL,0),(519,'2023-05-17 18:45:59','2023-05-17 18:45:59',1,NULL,NULL,NULL,1,-396,12.00000000,2,7,'Factura 6449 validada',NULL,NULL,1163,'facture',NULL,0),(520,'2023-05-17 18:59:47','2023-05-17 18:59:47',1,NULL,NULL,NULL,1,-220,12.50000000,2,7,'Factura 6450 validada',NULL,NULL,1164,'facture',NULL,0),(521,'2023-05-17 19:07:21','2023-05-17 19:07:21',1,NULL,NULL,NULL,1,-396,12.50000000,2,7,'Factura 6451 validada',NULL,NULL,1165,'facture',NULL,0),(522,'2023-05-17 19:12:31','2023-05-17 19:12:31',1,NULL,NULL,NULL,1,-440,12.00000000,2,7,'Factura 6452 validada',NULL,NULL,1166,'facture',NULL,0),(523,'2023-05-17 19:43:03','2023-05-17 19:43:03',1,NULL,NULL,NULL,1,-220,14.00000000,2,7,'Factura 6453 validada',NULL,NULL,1167,'facture',NULL,0),(524,'2023-05-17 20:25:19','2023-05-17 20:25:19',1,NULL,NULL,NULL,1,-220,12.50000000,2,7,'Factura 6454 validada',NULL,NULL,1168,'facture',NULL,0),(525,'2023-05-18 16:58:18','2023-05-18 16:58:18',3,NULL,NULL,NULL,1,-22,15.00000000,2,7,'Factura 6455 validada',NULL,NULL,1169,'facture',NULL,0),(526,'2023-05-18 17:02:08','2023-05-18 17:02:08',6,NULL,NULL,NULL,1,-1000,10.00000000,2,7,'Factura 6456 validada',NULL,NULL,1170,'facture',NULL,0),(527,'2023-05-18 17:03:57','2023-05-18 17:03:57',1,NULL,NULL,NULL,1,-66,11.50000000,2,7,'Factura 6457 validada',NULL,NULL,1171,'facture',NULL,0),(528,'2023-05-18 17:11:48','2023-05-18 17:11:48',1,NULL,NULL,NULL,1,-66,12.00000000,2,7,'Factura 6458 validada',NULL,NULL,1172,'facture',NULL,0),(529,'2023-05-18 17:15:10','2023-05-18 17:15:10',3,NULL,NULL,NULL,1,-220,13.00000000,2,7,'Factura 6459 validada',NULL,NULL,1173,'facture',NULL,0),(530,'2023-05-18 17:17:44','2023-05-18 17:17:44',1,NULL,NULL,NULL,1,-308,12.00000000,2,7,'Factura 6460 validada',NULL,NULL,1174,'facture',NULL,0),(531,'2023-05-18 17:24:54','2023-05-18 17:24:54',22,NULL,NULL,NULL,1,-119,0.00000000,1,1,'Correción de sotck del producto Test','20230518172443',NULL,0,'',NULL,0),(532,'2023-05-18 17:32:58','2023-05-18 17:32:58',6,NULL,NULL,NULL,2,20663.455,0.00000000,0,1,'Correción de sotck del producto LOMGR','20230518173230',NULL,0,'',NULL,0),(533,'2023-05-18 17:33:25','2023-05-18 17:33:25',6,NULL,NULL,NULL,1,19060.3,0.00000000,0,1,'Correción de sotck del producto LOMGR','20230518173305',NULL,0,'',NULL,0),(534,'2023-05-18 17:34:05','2023-05-18 17:34:05',22,NULL,NULL,NULL,1,200,200.00000000,3,1,'Orden PO2305-0004 aprovada',NULL,NULL,4,'order_supplier',NULL,0),(535,'2023-05-18 17:35:08','2023-05-18 17:35:08',2,NULL,NULL,NULL,2,258.2,0.00000000,0,1,'Correción de sotck del producto LOS22KG','20230518173500',NULL,0,'',NULL,0),(536,'2023-05-18 17:35:34','2023-05-18 17:35:34',2,NULL,NULL,NULL,2,-258.2,0.00000000,1,1,'Transferencia de stock del producto LOS22KG a otro almacén','20230518173519',NULL,0,'',NULL,0),(537,'2023-05-18 17:35:34','2023-05-18 17:35:34',2,NULL,NULL,NULL,1,258.2,0.00000000,0,1,'Transferencia de stock del producto LOS22KG a otro almacén','20230518173519',NULL,0,'',NULL,0),(538,'2023-05-18 17:36:23','2023-05-18 17:36:23',5,NULL,NULL,NULL,1,3722.32,0.00000000,0,1,'Correción de sotck del producto LR20KG','20230518173542',NULL,0,'',NULL,0),(539,'2023-05-18 17:36:44','2023-05-18 17:36:44',14,NULL,NULL,NULL,1,2,0.00000000,0,1,'Correción de sotck del producto OCOTEGR','20230518173634',NULL,0,'',NULL,0),(540,'2023-05-18 17:37:36','2023-05-18 17:37:36',22,NULL,NULL,NULL,1,-200,0.00000000,1,1,'Correción de sotck del producto Test','20230518173723',NULL,0,'',NULL,0),(541,'2023-05-18 17:37:44','2023-05-18 17:37:44',22,NULL,NULL,NULL,1,300,20.00000000,3,5,'Orden PO2305-0005 aprovada',NULL,NULL,5,'order_supplier',NULL,0),(542,'2023-05-18 17:38:20','2023-05-18 17:38:20',21,NULL,NULL,NULL,1,-4366,0.00000000,1,1,'Correción de sotck del producto LOM','20230518173757',NULL,0,'',NULL,0),(543,'2023-05-18 17:39:43','2023-05-18 17:39:43',3,NULL,NULL,NULL,1,6359,0.00000000,0,1,'Correción de sotck del producto LOG22KG','20230518173917',NULL,0,'',NULL,0),(544,'2023-05-18 17:40:33','2023-05-18 17:40:33',1,NULL,NULL,NULL,1,36167.61,0.00000000,0,1,'Correción de sotck del producto LOA22KG','20230518173952',NULL,0,'',NULL,0),(545,'2023-05-18 17:40:58','2023-05-18 17:40:57',16,NULL,NULL,NULL,1,40,0.00000000,0,1,'Correción de sotck del producto COCOBOOM','20230518174049',NULL,0,'',NULL,0),(546,'2023-05-18 17:41:15','2023-05-18 17:41:15',13,NULL,NULL,NULL,1,121,0.00000000,0,1,'Correción de sotck del producto BMV6KG','20230518174107',NULL,0,'',NULL,0),(547,'2023-05-18 17:41:33','2023-05-18 17:41:33',27,NULL,NULL,NULL,1,20,0.00000000,0,1,'Correción de sotck del producto BMTPA3KG','20230518174128',NULL,0,'',NULL,0),(548,'2023-05-18 17:42:14','2023-05-18 17:42:14',25,NULL,NULL,NULL,1,360,0.00000000,3,5,'Orden PO2305-0006 aprovada',NULL,NULL,7,'order_supplier',NULL,0),(549,'2023-05-18 17:42:44','2023-05-18 17:42:44',35,NULL,NULL,NULL,1,400,0.00000000,0,1,'Correción de sotck del producto BMRC3KG','20230518174230',NULL,0,'',NULL,0),(550,'2023-05-18 17:43:40','2023-05-18 17:43:40',25,NULL,NULL,NULL,1,1220,0.00000000,0,5,'Correción de sotck del producto BMDB3KG','20230518174315',NULL,0,'',NULL,0),(551,'2023-05-18 17:43:56','2023-05-18 17:43:56',25,NULL,NULL,NULL,1,-360,0.00000000,1,5,'Correción de sotck del producto BMDB3KG','20230518174348',NULL,0,'',NULL,0),(552,'2023-05-18 17:44:13','2023-05-18 17:44:13',25,NULL,NULL,NULL,1,720,0.00000000,0,5,'Correción de sotck del producto BMDB3KG','20230518174401',NULL,0,'',NULL,0),(553,'2023-05-18 17:44:38','2023-05-18 17:44:38',28,NULL,NULL,NULL,1,200,0.00000000,0,1,'Correción de sotck del producto BMRC26KG','20230518174431',NULL,0,'',NULL,0),(554,'2023-05-18 17:44:56','2023-05-18 17:44:56',26,NULL,NULL,NULL,1,40,0.00000000,0,1,'Correción de sotck del producto BMLU3KG','20230518174452',NULL,0,'',NULL,0),(555,'2023-05-18 17:45:08','2023-05-18 17:45:08',31,NULL,NULL,NULL,1,1500,0.00000000,0,1,'Correción de sotck del producto BMLF','20230518174501',NULL,0,'',NULL,0),(556,'2023-05-18 17:45:25','2023-05-18 17:45:25',30,NULL,NULL,NULL,1,1500,0.00000000,0,1,'Correción de sotck del producto BMD','20230518174516',NULL,0,'',NULL,0),(557,'2023-05-18 17:46:24','2023-05-18 17:46:24',9,NULL,NULL,NULL,1,11,0.00000000,0,1,'Correción de sotck del producto BM25KG','20230518174615',NULL,0,'',NULL,0),(558,'2023-05-18 17:46:40','2023-05-18 17:46:40',8,NULL,NULL,NULL,1,-262,0.00000000,1,1,'Correción de sotck del producto BFB3KG','20230518174633',NULL,0,'',NULL,0),(559,'2023-05-18 17:47:02','2023-05-18 17:47:02',7,NULL,NULL,NULL,1,896,0.00000000,0,1,'Correción de sotck del producto BF3KG','20230518174645',NULL,0,'',NULL,0),(560,'2023-05-18 17:47:39','2023-05-18 17:47:39',17,NULL,NULL,NULL,1,-1,0.00000000,1,1,'Correción de sotck del producto ASTRO1KG','20230518174731',NULL,0,'',NULL,0);
/*!40000 ALTER TABLE `llx_stock_mouvement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_stock_mouvement_extrafields`
--

DROP TABLE IF EXISTS `llx_stock_mouvement_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_stock_mouvement_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_stock_mouvement_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_stock_mouvement_extrafields`
--

LOCK TABLES `llx_stock_mouvement_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_stock_mouvement_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_stock_mouvement_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_subscription`
--

DROP TABLE IF EXISTS `llx_subscription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_subscription` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `fk_adherent` int(11) DEFAULT NULL,
  `fk_type` int(11) DEFAULT NULL,
  `dateadh` datetime DEFAULT NULL,
  `datef` datetime DEFAULT NULL,
  `subscription` double(24,8) DEFAULT NULL,
  `fk_bank` int(11) DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `note` text DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_subscription` (`fk_adherent`,`dateadh`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_subscription`
--

LOCK TABLES `llx_subscription` WRITE;
/*!40000 ALTER TABLE `llx_subscription` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_subscription` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_supplier_proposal`
--

DROP TABLE IF EXISTS `llx_supplier_proposal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_supplier_proposal` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_ext` varchar(255) DEFAULT NULL,
  `ref_int` varchar(255) DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_projet` int(11) DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `date_valid` datetime DEFAULT NULL,
  `date_cloture` datetime DEFAULT NULL,
  `fk_user_author` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `fk_user_valid` int(11) DEFAULT NULL,
  `fk_user_cloture` int(11) DEFAULT NULL,
  `fk_statut` smallint(6) NOT NULL DEFAULT 0,
  `price` double DEFAULT 0,
  `remise_percent` double DEFAULT 0,
  `remise_absolue` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `localtax1` double(24,8) DEFAULT 0.00000000,
  `localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `fk_account` int(11) DEFAULT NULL,
  `fk_currency` varchar(3) DEFAULT NULL,
  `fk_cond_reglement` int(11) DEFAULT NULL,
  `fk_mode_reglement` int(11) DEFAULT NULL,
  `note_private` text DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `last_main_doc` varchar(255) DEFAULT NULL,
  `date_livraison` date DEFAULT NULL,
  `fk_shipping_method` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `extraparams` varchar(255) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_tx` double(24,8) DEFAULT 1.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_supplier_proposal`
--

LOCK TABLES `llx_supplier_proposal` WRITE;
/*!40000 ALTER TABLE `llx_supplier_proposal` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_supplier_proposal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_supplier_proposal_extrafields`
--

DROP TABLE IF EXISTS `llx_supplier_proposal_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_supplier_proposal_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_supplier_proposal_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_supplier_proposal_extrafields`
--

LOCK TABLES `llx_supplier_proposal_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_supplier_proposal_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_supplier_proposal_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_supplier_proposaldet`
--

DROP TABLE IF EXISTS `llx_supplier_proposaldet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_supplier_proposaldet` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_supplier_proposal` int(11) NOT NULL,
  `fk_parent_line` int(11) DEFAULT NULL,
  `fk_product` int(11) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` text DEFAULT NULL,
  `fk_remise_except` int(11) DEFAULT NULL,
  `vat_src_code` varchar(10) DEFAULT '',
  `tva_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_tx` double(7,4) DEFAULT 0.0000,
  `localtax1_type` varchar(10) DEFAULT NULL,
  `localtax2_tx` double(7,4) DEFAULT 0.0000,
  `localtax2_type` varchar(10) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `remise_percent` double DEFAULT 0,
  `remise` double DEFAULT 0,
  `price` double DEFAULT NULL,
  `subprice` double(24,8) DEFAULT 0.00000000,
  `total_ht` double(24,8) DEFAULT 0.00000000,
  `total_tva` double(24,8) DEFAULT 0.00000000,
  `total_localtax1` double(24,8) DEFAULT 0.00000000,
  `total_localtax2` double(24,8) DEFAULT 0.00000000,
  `total_ttc` double(24,8) DEFAULT 0.00000000,
  `product_type` int(11) DEFAULT 0,
  `date_start` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `info_bits` int(11) DEFAULT 0,
  `buy_price_ht` double(24,8) DEFAULT 0.00000000,
  `fk_product_fournisseur_price` int(11) DEFAULT NULL,
  `special_code` int(11) DEFAULT 0,
  `rang` int(11) DEFAULT 0,
  `ref_fourn` varchar(30) DEFAULT NULL,
  `fk_multicurrency` int(11) DEFAULT NULL,
  `multicurrency_code` varchar(3) DEFAULT NULL,
  `multicurrency_subprice` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ht` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_tva` double(24,8) DEFAULT 0.00000000,
  `multicurrency_total_ttc` double(24,8) DEFAULT 0.00000000,
  `fk_unit` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_supplier_proposaldet_fk_supplier_proposal` (`fk_supplier_proposal`),
  KEY `idx_supplier_proposaldet_fk_product` (`fk_product`),
  KEY `fk_supplier_proposaldet_fk_unit` (`fk_unit`),
  CONSTRAINT `fk_supplier_proposaldet_fk_supplier_proposal` FOREIGN KEY (`fk_supplier_proposal`) REFERENCES `llx_supplier_proposal` (`rowid`),
  CONSTRAINT `fk_supplier_proposaldet_fk_unit` FOREIGN KEY (`fk_unit`) REFERENCES `llx_c_units` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_supplier_proposaldet`
--

LOCK TABLES `llx_supplier_proposaldet` WRITE;
/*!40000 ALTER TABLE `llx_supplier_proposaldet` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_supplier_proposaldet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_supplier_proposaldet_extrafields`
--

DROP TABLE IF EXISTS `llx_supplier_proposaldet_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_supplier_proposaldet_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_supplier_proposaldet_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_supplier_proposaldet_extrafields`
--

LOCK TABLES `llx_supplier_proposaldet_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_supplier_proposaldet_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_supplier_proposaldet_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_takepos_floor_tables`
--

DROP TABLE IF EXISTS `llx_takepos_floor_tables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_takepos_floor_tables` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `label` varchar(255) DEFAULT NULL,
  `leftpos` float DEFAULT NULL,
  `toppos` float DEFAULT NULL,
  `floor` smallint(6) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `entity` (`entity`,`label`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_takepos_floor_tables`
--

LOCK TABLES `llx_takepos_floor_tables` WRITE;
/*!40000 ALTER TABLE `llx_takepos_floor_tables` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_takepos_floor_tables` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_tva`
--

DROP TABLE IF EXISTS `llx_tva`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_tva` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `datec` datetime DEFAULT NULL,
  `datep` date DEFAULT NULL,
  `datev` date DEFAULT NULL,
  `amount` double(24,8) NOT NULL DEFAULT 0.00000000,
  `fk_typepayment` int(11) DEFAULT NULL,
  `num_payment` varchar(50) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `note` text DEFAULT NULL,
  `paye` smallint(6) NOT NULL DEFAULT 0,
  `fk_account` int(11) DEFAULT NULL,
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_tva`
--

LOCK TABLES `llx_tva` WRITE;
/*!40000 ALTER TABLE `llx_tva` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_tva` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user`
--

DROP TABLE IF EXISTS `llx_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref_employee` varchar(50) DEFAULT NULL,
  `ref_ext` varchar(50) DEFAULT NULL,
  `admin` smallint(6) DEFAULT 0,
  `employee` tinyint(4) DEFAULT 1,
  `fk_establishment` int(11) DEFAULT 0,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `login` varchar(50) NOT NULL,
  `pass_encoding` varchar(24) DEFAULT NULL,
  `pass` varchar(128) DEFAULT NULL,
  `pass_crypted` varchar(128) DEFAULT NULL,
  `pass_temp` varchar(128) DEFAULT NULL,
  `api_key` varchar(128) DEFAULT NULL,
  `gender` varchar(10) DEFAULT NULL,
  `civility` varchar(6) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `firstname` varchar(50) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `zip` varchar(25) DEFAULT NULL,
  `town` varchar(50) DEFAULT NULL,
  `fk_state` int(11) DEFAULT 0,
  `fk_country` int(11) DEFAULT 0,
  `birth` date DEFAULT NULL,
  `job` varchar(128) DEFAULT NULL,
  `office_phone` varchar(20) DEFAULT NULL,
  `office_fax` varchar(20) DEFAULT NULL,
  `user_mobile` varchar(20) DEFAULT NULL,
  `personal_mobile` varchar(20) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `personal_email` varchar(255) DEFAULT NULL,
  `signature` text DEFAULT NULL,
  `socialnetworks` text DEFAULT NULL,
  `fk_soc` int(11) DEFAULT NULL,
  `fk_socpeople` int(11) DEFAULT NULL,
  `fk_member` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `fk_user_expense_validator` int(11) DEFAULT NULL,
  `fk_user_holiday_validator` int(11) DEFAULT NULL,
  `idpers1` varchar(128) DEFAULT NULL,
  `idpers2` varchar(128) DEFAULT NULL,
  `idpers3` varchar(128) DEFAULT NULL,
  `note_public` text DEFAULT NULL,
  `note` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  `datelastlogin` datetime DEFAULT NULL,
  `datepreviouslogin` datetime DEFAULT NULL,
  `datelastpassvalidation` datetime DEFAULT NULL,
  `datestartvalidity` datetime DEFAULT NULL,
  `dateendvalidity` datetime DEFAULT NULL,
  `iplastlogin` varchar(250) DEFAULT NULL,
  `ippreviouslogin` varchar(250) DEFAULT NULL,
  `egroupware_id` int(11) DEFAULT NULL,
  `ldap_sid` varchar(255) DEFAULT NULL,
  `openid` varchar(255) DEFAULT NULL,
  `statut` tinyint(4) DEFAULT 1,
  `photo` varchar(255) DEFAULT NULL,
  `lang` varchar(6) DEFAULT NULL,
  `color` varchar(6) DEFAULT NULL,
  `barcode` varchar(255) DEFAULT NULL,
  `fk_barcode_type` int(11) DEFAULT 0,
  `accountancy_code` varchar(32) DEFAULT NULL,
  `nb_holiday` int(11) DEFAULT 0,
  `thm` double(24,8) DEFAULT NULL,
  `tjm` double(24,8) DEFAULT NULL,
  `salary` double(24,8) DEFAULT NULL,
  `salaryextra` double(24,8) DEFAULT NULL,
  `dateemployment` date DEFAULT NULL,
  `dateemploymentend` date DEFAULT NULL,
  `weeklyhours` double(16,8) DEFAULT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  `default_range` int(11) DEFAULT NULL,
  `default_c_exp_tax_cat` int(11) DEFAULT NULL,
  `national_registration_number` varchar(50) DEFAULT NULL,
  `fk_warehouse` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_user_login` (`login`,`entity`),
  UNIQUE KEY `uk_user_fk_socpeople` (`fk_socpeople`),
  UNIQUE KEY `uk_user_fk_member` (`fk_member`),
  UNIQUE KEY `uk_user_api_key` (`api_key`),
  KEY `idx_user_fk_societe` (`fk_soc`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user`
--

LOCK TABLES `llx_user` WRITE;
/*!40000 ALTER TABLE `llx_user` DISABLE KEYS */;
INSERT INTO `llx_user` (`rowid`, `entity`, `ref_employee`, `ref_ext`, `admin`, `employee`, `fk_establishment`, `datec`, `tms`, `fk_user_creat`, `fk_user_modif`, `login`, `pass_encoding`, `pass`, `pass_crypted`, `pass_temp`, `api_key`, `gender`, `civility`, `lastname`, `firstname`, `address`, `zip`, `town`, `fk_state`, `fk_country`, `birth`, `job`, `office_phone`, `office_fax`, `user_mobile`, `personal_mobile`, `email`, `personal_email`, `signature`, `socialnetworks`, `fk_soc`, `fk_socpeople`, `fk_member`, `fk_user`, `fk_user_expense_validator`, `fk_user_holiday_validator`, `idpers1`, `idpers2`, `idpers3`, `note_public`, `note`, `model_pdf`, `datelastlogin`, `datepreviouslogin`, `datelastpassvalidation`, `datestartvalidity`, `dateendvalidity`, `iplastlogin`, `ippreviouslogin`, `egroupware_id`, `ldap_sid`, `openid`, `statut`, `photo`, `lang`, `color`, `barcode`, `fk_barcode_type`, `accountancy_code`, `nb_holiday`, `thm`, `tjm`, `salary`, `salaryextra`, `dateemployment`, `dateemploymentend`, `weeklyhours`, `import_key`, `default_range`, `default_c_exp_tax_cat`, `national_registration_number`, `fk_warehouse`) VALUES (1,0,'',NULL,1,1,0,'2023-02-15 20:09:45','2023-02-15 20:09:45',NULL,NULL,'admin',NULL,NULL,'$2y$10$nojtuH7OR4T1erTkuDi75e5D3KXXS.vbAMbGQbpVAqKu1n6XCSoFG',NULL,NULL,'','','SuperAdmin','','','','',NULL,NULL,NULL,'','','','','','','','','null',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','',NULL,'2023-05-18 17:26:05','2023-05-18 17:11:21',NULL,NULL,NULL,'177.245.205.210','177.245.205.210',NULL,'',NULL,1,NULL,NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL),(3,1,'',NULL,0,1,0,'2023-04-13 22:56:29','2023-04-13 22:56:29',NULL,NULL,'apiuser',NULL,NULL,'$2y$10$xalaF.vGAXYS/Cws9DaoV.Kw//KotabhfBoR.TFUv9.XStXqYUBKq',NULL,'ne0eJRSk0EQF',NULL,'','api','apiuser','','','',NULL,NULL,NULL,'','','','','','','','','null',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL,1,NULL,NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL),(4,1,'',NULL,0,1,0,'2023-04-21 23:13:12','2023-04-21 23:13:13',NULL,NULL,'restapi',NULL,NULL,'$2y$10$DjqHLMuVZikpcoZpDTPqA.qFg4VTw0Etp/KDNesbN6kPvPJOV7wIu',NULL,'051tGEtPOvM5u45e3wL0MobAok5P8TmA',NULL,'','API','REST','','','',NULL,NULL,NULL,'','','','','','','','','null',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL,1,NULL,NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL),(5,1,'',NULL,1,1,0,'2023-04-24 21:59:19','2023-04-24 21:59:19',NULL,NULL,'temo',NULL,NULL,'$2y$10$iWYswlNrg/9Tsg.njCMpyunrVVmq95GGa3L9dbf.j0pvpM9gDT9ti',NULL,NULL,NULL,'','Temo','','','','',NULL,NULL,NULL,'','','','','','','','','null',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','',NULL,'2023-05-18 17:46:22','2023-05-18 17:21:04',NULL,NULL,NULL,'177.245.205.210','177.245.205.210',NULL,'',NULL,1,NULL,NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL),(7,1,'',NULL,0,1,0,'2023-04-27 21:18:21','2023-04-27 21:18:21',NULL,NULL,'carbonfiro',NULL,NULL,'$2y$10$4OroEvs5GpSRJK3q/usGr.zxCpUCCXnrbqniAOd2e2rh1fs3KXpMu',NULL,NULL,NULL,'','Firo','Carbon','','','',NULL,NULL,NULL,'','','','','','','','','null',NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,'','',NULL,'2023-05-18 19:16:26','2023-05-18 16:40:38',NULL,NULL,NULL,'177.245.205.210','177.245.205.210',NULL,'',NULL,1,NULL,NULL,'',NULL,0,'',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'',NULL);
/*!40000 ALTER TABLE `llx_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_alert`
--

DROP TABLE IF EXISTS `llx_user_alert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_alert` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `type` int(11) DEFAULT NULL,
  `fk_contact` int(11) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_alert`
--

LOCK TABLES `llx_user_alert` WRITE;
/*!40000 ALTER TABLE `llx_user_alert` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_user_alert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_clicktodial`
--

DROP TABLE IF EXISTS `llx_user_clicktodial`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_clicktodial` (
  `fk_user` int(11) NOT NULL,
  `url` varchar(255) DEFAULT NULL,
  `login` varchar(32) DEFAULT NULL,
  `pass` varchar(64) DEFAULT NULL,
  `poste` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`fk_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_clicktodial`
--

LOCK TABLES `llx_user_clicktodial` WRITE;
/*!40000 ALTER TABLE `llx_user_clicktodial` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_user_clicktodial` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_employment`
--

DROP TABLE IF EXISTS `llx_user_employment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_employment` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `ref` varchar(50) DEFAULT NULL,
  `ref_ext` varchar(50) DEFAULT NULL,
  `fk_user` int(11) DEFAULT NULL,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_user_creat` int(11) DEFAULT NULL,
  `fk_user_modif` int(11) DEFAULT NULL,
  `job` varchar(128) DEFAULT NULL,
  `status` int(11) NOT NULL,
  `salary` double(24,8) DEFAULT NULL,
  `salaryextra` double(24,8) DEFAULT NULL,
  `weeklyhours` double(16,8) DEFAULT NULL,
  `dateemployment` date DEFAULT NULL,
  `dateemploymentend` date DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_user_employment` (`ref`,`entity`),
  KEY `fk_user_employment_fk_user` (`fk_user`),
  CONSTRAINT `fk_user_employment_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_employment`
--

LOCK TABLES `llx_user_employment` WRITE;
/*!40000 ALTER TABLE `llx_user_employment` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_user_employment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_extrafields`
--

DROP TABLE IF EXISTS `llx_user_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_user_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_extrafields`
--

LOCK TABLES `llx_user_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_user_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_user_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_param`
--

DROP TABLE IF EXISTS `llx_user_param`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_param` (
  `fk_user` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `param` varchar(180) NOT NULL,
  `value` text NOT NULL,
  UNIQUE KEY `uk_user_param` (`fk_user`,`param`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_param`
--

LOCK TABLES `llx_user_param` WRITE;
/*!40000 ALTER TABLE `llx_user_param` DISABLE KEYS */;
INSERT INTO `llx_user_param` (`fk_user`, `entity`, `param`, `value`) VALUES (1,1,'MAIN_BOXES_1','1'),(1,1,'MAIN_SELECTEDFIELDS_productlist','p.finished,p.ref,p.label,p.sellprice,p.minbuyprice,p.desiredstock,p.stock,stock_virtual,ef.claveprodserv,ef.umed,ef.observacionesproduct,p.tosell,p.tobuy,'),(1,1,'MAIN_SELECTEDFIELDS_thirdpartylist','s.siren,s.nom,s.name_alias,s.code_client,s.zip,s.phone,typent.code,customerorsupplier,s.datec,s.status,');
/*!40000 ALTER TABLE `llx_user_param` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_rib`
--

DROP TABLE IF EXISTS `llx_user_rib`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_rib` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `fk_user` int(11) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `label` varchar(30) DEFAULT NULL,
  `bank` varchar(255) DEFAULT NULL,
  `code_banque` varchar(128) DEFAULT NULL,
  `code_guichet` varchar(6) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `cle_rib` varchar(5) DEFAULT NULL,
  `bic` varchar(11) DEFAULT NULL,
  `iban_prefix` varchar(34) DEFAULT NULL,
  `domiciliation` varchar(255) DEFAULT NULL,
  `proprio` varchar(60) DEFAULT NULL,
  `owner_address` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_rib`
--

LOCK TABLES `llx_user_rib` WRITE;
/*!40000 ALTER TABLE `llx_user_rib` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_user_rib` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_user_rights`
--

DROP TABLE IF EXISTS `llx_user_rights`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_user_rights` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_user` int(11) NOT NULL,
  `fk_id` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_user_rights` (`entity`,`fk_user`,`fk_id`),
  KEY `fk_user_rights_fk_user_user` (`fk_user`),
  CONSTRAINT `fk_user_rights_fk_user_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=470 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_user_rights`
--

LOCK TABLES `llx_user_rights` WRITE;
/*!40000 ALTER TABLE `llx_user_rights` DISABLE KEYS */;
INSERT INTO `llx_user_rights` (`rowid`, `entity`, `fk_user`, `fk_id`) VALUES (69,1,1,11),(63,1,1,12),(64,1,1,13),(65,1,1,14),(66,1,1,15),(68,1,1,16),(70,1,1,19),(280,1,1,21),(274,1,1,22),(275,1,1,24),(276,1,1,25),(277,1,1,26),(279,1,1,27),(281,1,1,28),(8,1,1,31),(3,1,1,32),(5,1,1,34),(7,1,1,38),(9,1,1,39),(84,1,1,71),(79,1,1,72),(81,1,1,74),(85,1,1,75),(83,1,1,76),(87,1,1,78),(88,1,1,79),(33,1,1,81),(28,1,1,82),(29,1,1,84),(30,1,1,86),(31,1,1,87),(32,1,1,88),(34,1,1,89),(174,1,1,111),(165,1,1,112),(167,1,1,113),(169,1,1,114),(171,1,1,115),(173,1,1,116),(175,1,1,117),(15,1,1,121),(12,1,1,122),(14,1,1,125),(16,1,1,126),(17,1,1,130),(18,1,1,262),(24,1,1,281),(21,1,1,282),(23,1,1,283),(25,1,1,286),(285,1,1,651),(284,1,1,652),(286,1,1,653),(290,1,1,661),(289,1,1,662),(291,1,1,663),(261,1,1,1001),(260,1,1,1002),(262,1,1,1003),(264,1,1,1004),(265,1,1,1005),(267,1,1,1011),(268,1,1,1012),(36,1,1,1181),(50,1,1,1182),(39,1,1,1183),(40,1,1,1184),(42,1,1,1185),(44,1,1,1186),(46,1,1,1187),(49,1,1,1188),(47,1,1,1189),(51,1,1,1191),(75,1,1,1201),(76,1,1,1202),(59,1,1,1231),(54,1,1,1232),(55,1,1,1233),(57,1,1,1234),(58,1,1,1235),(60,1,1,1236),(73,1,1,1251),(71,1,1,1321),(72,1,1,1322),(35,1,1,1421),(162,1,1,2610),(257,1,1,3301),(458,1,1,23001),(451,1,1,23002),(455,1,1,23003),(459,1,1,23004),(269,1,1,59001),(270,1,1,59002),(271,1,1,59003),(403,1,1,900100101),(400,1,1,900100102),(404,1,1,900100103),(89,1,3,11),(90,1,3,12),(91,1,3,13),(92,1,3,14),(93,1,3,15),(94,1,3,16),(95,1,3,19),(96,1,3,31),(97,1,3,32),(98,1,3,34),(99,1,3,38),(100,1,3,39),(101,1,3,71),(102,1,3,72),(103,1,3,74),(104,1,3,75),(105,1,3,76),(106,1,3,78),(107,1,3,79),(108,1,3,81),(109,1,3,82),(110,1,3,84),(111,1,3,86),(112,1,3,87),(113,1,3,88),(114,1,3,89),(115,1,3,121),(116,1,3,122),(117,1,3,125),(118,1,3,126),(119,1,3,130),(120,1,3,251),(121,1,3,252),(122,1,3,253),(123,1,3,254),(124,1,3,255),(125,1,3,256),(126,1,3,262),(127,1,3,281),(128,1,3,282),(129,1,3,283),(130,1,3,286),(131,1,3,341),(132,1,3,342),(133,1,3,343),(134,1,3,344),(135,1,3,351),(136,1,3,352),(137,1,3,353),(138,1,3,354),(139,1,3,358),(140,1,3,1181),(141,1,3,1182),(142,1,3,1183),(143,1,3,1184),(144,1,3,1185),(145,1,3,1186),(146,1,3,1187),(147,1,3,1188),(148,1,3,1189),(149,1,3,1191),(150,1,3,1201),(151,1,3,1202),(152,1,3,1231),(153,1,3,1232),(154,1,3,1233),(155,1,3,1234),(156,1,3,1235),(157,1,3,1236),(158,1,3,1251),(159,1,3,1321),(160,1,3,1322),(161,1,3,1421),(176,1,4,11),(177,1,4,12),(178,1,4,13),(179,1,4,14),(180,1,4,15),(181,1,4,16),(182,1,4,19),(183,1,4,31),(184,1,4,32),(185,1,4,34),(186,1,4,38),(187,1,4,39),(188,1,4,71),(189,1,4,72),(190,1,4,74),(191,1,4,75),(192,1,4,76),(193,1,4,78),(194,1,4,79),(195,1,4,81),(196,1,4,82),(197,1,4,84),(198,1,4,86),(199,1,4,87),(200,1,4,88),(201,1,4,89),(202,1,4,111),(203,1,4,112),(204,1,4,113),(205,1,4,114),(206,1,4,115),(207,1,4,116),(208,1,4,117),(209,1,4,121),(210,1,4,122),(211,1,4,125),(212,1,4,126),(213,1,4,130),(214,1,4,251),(215,1,4,252),(216,1,4,253),(217,1,4,254),(218,1,4,255),(219,1,4,256),(220,1,4,262),(221,1,4,281),(222,1,4,282),(223,1,4,283),(224,1,4,286),(225,1,4,341),(226,1,4,342),(227,1,4,343),(228,1,4,344),(229,1,4,351),(230,1,4,352),(231,1,4,353),(232,1,4,354),(233,1,4,358),(234,1,4,1181),(235,1,4,1182),(236,1,4,1183),(237,1,4,1184),(238,1,4,1185),(239,1,4,1186),(240,1,4,1187),(241,1,4,1188),(242,1,4,1189),(243,1,4,1191),(244,1,4,1201),(245,1,4,1202),(246,1,4,1231),(247,1,4,1232),(248,1,4,1233),(249,1,4,1234),(250,1,4,1235),(251,1,4,1236),(252,1,4,1251),(253,1,4,1321),(254,1,4,1322),(255,1,4,1421),(256,1,4,2610),(292,1,5,11),(293,1,5,12),(294,1,5,13),(295,1,5,14),(296,1,5,15),(297,1,5,16),(298,1,5,19),(299,1,5,21),(300,1,5,22),(301,1,5,24),(302,1,5,25),(303,1,5,26),(304,1,5,27),(305,1,5,28),(306,1,5,31),(307,1,5,32),(308,1,5,34),(309,1,5,38),(310,1,5,39),(311,1,5,71),(312,1,5,72),(313,1,5,74),(314,1,5,75),(315,1,5,76),(316,1,5,78),(317,1,5,79),(318,1,5,81),(319,1,5,82),(320,1,5,84),(321,1,5,86),(322,1,5,87),(323,1,5,88),(324,1,5,89),(325,1,5,111),(326,1,5,112),(327,1,5,113),(328,1,5,114),(329,1,5,115),(330,1,5,116),(331,1,5,117),(332,1,5,121),(333,1,5,122),(334,1,5,125),(335,1,5,126),(336,1,5,130),(337,1,5,251),(338,1,5,252),(339,1,5,253),(340,1,5,254),(341,1,5,255),(342,1,5,256),(343,1,5,262),(344,1,5,281),(345,1,5,282),(346,1,5,283),(347,1,5,286),(348,1,5,341),(349,1,5,342),(350,1,5,343),(351,1,5,344),(352,1,5,351),(353,1,5,352),(354,1,5,353),(355,1,5,354),(356,1,5,358),(357,1,5,651),(358,1,5,652),(359,1,5,653),(360,1,5,661),(361,1,5,662),(362,1,5,663),(363,1,5,1001),(364,1,5,1002),(365,1,5,1003),(366,1,5,1004),(367,1,5,1005),(368,1,5,1011),(369,1,5,1012),(370,1,5,1181),(371,1,5,1182),(372,1,5,1183),(373,1,5,1184),(374,1,5,1185),(375,1,5,1186),(376,1,5,1187),(377,1,5,1188),(378,1,5,1189),(379,1,5,1191),(380,1,5,1201),(381,1,5,1202),(382,1,5,1231),(383,1,5,1232),(384,1,5,1233),(385,1,5,1234),(386,1,5,1235),(387,1,5,1236),(388,1,5,1251),(389,1,5,1321),(390,1,5,1322),(391,1,5,1421),(392,1,5,2610),(393,1,5,3301),(460,1,5,23001),(453,1,5,23002),(457,1,5,23003),(461,1,5,23004),(394,1,5,59001),(395,1,5,59002),(396,1,5,59003),(405,1,5,900100101),(402,1,5,900100102),(406,1,5,900100103),(424,1,7,11),(425,1,7,12),(426,1,7,13),(427,1,7,14),(428,1,7,15),(429,1,7,16),(430,1,7,19),(433,1,7,31),(434,1,7,32),(435,1,7,34),(436,1,7,38),(437,1,7,39),(462,1,7,81),(463,1,7,82),(464,1,7,84),(465,1,7,86),(466,1,7,87),(467,1,7,88),(468,1,7,89),(438,1,7,111),(439,1,7,112),(440,1,7,113),(441,1,7,114),(442,1,7,115),(443,1,7,116),(444,1,7,117),(407,1,7,121),(408,1,7,122),(409,1,7,125),(410,1,7,126),(411,1,7,130),(412,1,7,262),(413,1,7,281),(414,1,7,282),(415,1,7,283),(416,1,7,286),(431,1,7,1321),(432,1,7,1322),(469,1,7,1421),(445,1,7,900100101),(446,1,7,900100102),(447,1,7,900100103);
/*!40000 ALTER TABLE `llx_user_rights` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_usergroup`
--

DROP TABLE IF EXISTS `llx_usergroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_usergroup` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(180) NOT NULL,
  `entity` int(11) NOT NULL DEFAULT 1,
  `datec` datetime DEFAULT NULL,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `note` text DEFAULT NULL,
  `model_pdf` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_usergroup_name` (`nom`,`entity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_usergroup`
--

LOCK TABLES `llx_usergroup` WRITE;
/*!40000 ALTER TABLE `llx_usergroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_usergroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_usergroup_extrafields`
--

DROP TABLE IF EXISTS `llx_usergroup_extrafields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_usergroup_extrafields` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `tms` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fk_object` int(11) NOT NULL,
  `import_key` varchar(14) DEFAULT NULL,
  PRIMARY KEY (`rowid`),
  KEY `idx_usergroup_extrafields` (`fk_object`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_usergroup_extrafields`
--

LOCK TABLES `llx_usergroup_extrafields` WRITE;
/*!40000 ALTER TABLE `llx_usergroup_extrafields` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_usergroup_extrafields` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_usergroup_rights`
--

DROP TABLE IF EXISTS `llx_usergroup_rights`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_usergroup_rights` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_usergroup` int(11) NOT NULL,
  `fk_id` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_usergroup_rights` (`entity`,`fk_usergroup`,`fk_id`),
  KEY `fk_usergroup_rights_fk_usergroup` (`fk_usergroup`),
  CONSTRAINT `fk_usergroup_rights_fk_usergroup` FOREIGN KEY (`fk_usergroup`) REFERENCES `llx_usergroup` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_usergroup_rights`
--

LOCK TABLES `llx_usergroup_rights` WRITE;
/*!40000 ALTER TABLE `llx_usergroup_rights` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_usergroup_rights` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `llx_usergroup_user`
--

DROP TABLE IF EXISTS `llx_usergroup_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_usergroup_user` (
  `rowid` int(11) NOT NULL AUTO_INCREMENT,
  `entity` int(11) NOT NULL DEFAULT 1,
  `fk_user` int(11) NOT NULL,
  `fk_usergroup` int(11) NOT NULL,
  PRIMARY KEY (`rowid`),
  UNIQUE KEY `uk_usergroup_user` (`entity`,`fk_user`,`fk_usergroup`),
  KEY `fk_usergroup_user_fk_user` (`fk_user`),
  KEY `fk_usergroup_user_fk_usergroup` (`fk_usergroup`),
  CONSTRAINT `fk_usergroup_user_fk_user` FOREIGN KEY (`fk_user`) REFERENCES `llx_user` (`rowid`),
  CONSTRAINT `fk_usergroup_user_fk_usergroup` FOREIGN KEY (`fk_usergroup`) REFERENCES `llx_usergroup` (`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_usergroup_user`
--

LOCK TABLES `llx_usergroup_user` WRITE;
/*!40000 ALTER TABLE `llx_usergroup_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `llx_usergroup_user` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-05-19  5:00:06
